enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kCaptain_msg,
	kScience1_msg,
	kScience2_msg,
	kScience3_msg,
	kCaptain2_msg,
	kScience4_msg,
	kScience5_msg,
	kScience6_msg,
	kScience7_msg,
	kScience8_msg,
	kSecurity1_msg,
	kScience9_msg,
	kScience10_msg,
	kScience11_msg,
	kScience12_msg,
	kScience13_msg,
	kHelm1_msg,
	kEngineer1_msg,
	kHelm2_msg,
	kHelm3_msg,
	kScience14_msg,
	kNavigator1_msg,
	kNavigator2_msg,
	kMonsterScanFalse_msg,
	kMonsterScanTrue1_msg,
	kMonsterScanTrue2_msg,
	kMonsterScanTrue3_msg,
	kMonsterScanTrue4_msg,
	kEnemy1_msg,
	kEnemy2_msg,
	kEnemy3_msg,
	kEnemy4_msg,
	kTeamCommander_msg,
	kPlanetEnteringRange_ScanOff_msg,
	kAnomalyEnteringRange_ScanOff_msg,
	kEnemyEnteringRange_ScanOff_msg,
	kPlanetEnteringRange_ScanOn_TimerStarted_msg,
	kAnomalyEnteringRange_ScanOn_TimerStarted_msg,
	kEnemyEnteringRange_ScanOn_TimerStarted_msg,
	kInRange_ScanOff_TimerStopped_msg,
	kLeavingRange_ScanOn_TimerStopped_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissed_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kOrganianPlanet1,
	kOrganianPlanet2,
	kCommButtonHail_msg,
	kCommButtonSurrender_msg,
	kCommButtonTaunt_msg,
	kDebug_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------


tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Special 1 Lands of the Lost
	"Lands of the Lost",

	// kBriefing_msg
	"We finally have a lead in tracking down the missing Organians.  " \
	"A probe registered strange energy signatures around two planets in [SYSTEM_NAME], " \
	"an energy signature that is identical to the Organians.\n\n" \
	"I know it's a long shot, but finding the Organians could solve a lot of the galaxy's problems.  " \
	"Go to the system, scan the planets, and bring back any findings to Starfleet Command. " \
	"Also, if you find any unusual phenomena in that system, scan it too.\n",

	// kCaptain_msg
	"[PLAYER_NAME]:  Captain's log, Stardate [STARDATE], The Organians stopped a galactic war once -- " \
	"Starfleet hopes they can do it again.  Our mission is to scan two planets in this system " \
	"for signs of the Organians.\n",

	// kScience1_msg
	"Science:  We need to get closer.\n",

	// kScience2_msg
	"Science:  Planet scanned.  Curious readings...\n",

	// kScience3_msg
	"Science:  The planet is composed of hydrogen in an inert state.  " \
	"The residual energy traces match...Organians.  " \
	"This planet is composed of solid, inert Organians.\n",		// Spock, are you out of you Vulcan mind????

	// kCaptain2_msg
	"Captain:  These worlds are composed of...dead Organians.\n",

	// kScience4_msg
	"Science:  That's a possibility...I definitely think we've achieved our prime objective... " \
	"I'm reading an unusual energy field emerging in this sector.\n",

	// kScience5_msg
	"Science:  We now need to scan the other planet.\n",

	// kScience6_msg
	"Science:  We've already scanned this planet.  No new information.\n",

	// kScience7_msg
	"Science:  We need to get closer.\n",

	// kScience8_msg
	"Science:  The energy field is similar to an Organian.  Not identical, but similar.\n",

	// kSecurity1_msg
	"Security:  We should get this information back to base.\n",

	// kScience9_msg
	"Science:  It appears identical to a [ENEMY_RACE] ship, down to the crew.  " \
	"But sensors suggest that these ships have just been assembled out of random molecules.\n",

	// kScience10_msg
	"Science:  We're being scanned.  It's coming from that phenomenon.\n",

	// kScience11_msg
	"Science:  Alien ships have suddenly appeared in this sector.\n",

	// kScience12_msg
	"Science:  Leaving the system, Captain.\n",

	// kScience13_msg
	"Science:  We've left the system.\n",

	// kHelm1_msg
	"Helm:  It sure would be nice if we could find the Organians again.\n",

	// kEngineer1_msg
	"Engineering:  Ever since the Organians vanished, our engines' maximum performance has dropped by about 1/30 of a percent.  " \
	"According to other chief engineers, it's happened to every ship in the fleet.\n",

	// kHelm2_msg
	"Helm:  There's a rumor going around that the Romulans have come out with an improved cloak.  " \
	"Of course, they've been saying that for the last three years.\n",

	// kHelm3_msg
	"Helm:  The Orions have sure been acting up lately.  I hear they've been hitting the Gorns especially hard.\n",

	// kScience14_msg
	"Science:  This system was quarantined, after the USS Shiro disappeared here thirty years ago.\n",

	// kNavigator1_msg
	"Navigation:  Captain, did you receive my memo complaining about too much chatter on the bridge?\n",

	// kNavigator2_msg
	"Navigation:  We shouldn't have too many problems here.  The adjacent sectors are all clear.\n",

	// kMonsterScanFalse_msg
	"Communications:  There's definitely no response.  Is that even a life form?\n",

	// kMonsterScanTrue1_msg
	"Communications:  It's playing a song, Captain.  London Bridge is falling down?\n",

	// kMonsterScanTrue2_msg
	"Communications:  I'm receiving a mathematical formula.  What is the square root of -113?\n",

	// kMonsterScanTrue3_msg
	"Communications:  I'm receiving one word over and over again.  \"Gone.\"\n",

	// kMonsterScanTrue4_msg
	"Communications:  It's sending us a Rigilian cookie recipe, Captain.  Weird.\n",

	// kEnemy1_msg
	"Enemy vessel:  You will be destroyed.\n",

	// kEnemy2_msg
	"Enemy vessel:  We will crush you.\n",

	// kEnemy3_msg
	"Enemy vessel:  We are the superior race.\n",

	// kEnemy4_msg
	"Enemy vessel:  The human adventure is about to end.\n",

	// kTeamCommander_msg
	"Commander:  The vessel is ours.\n",
	
	// kPlanetEnteringRange_ScanOff_msg
	"Science:  We are close enough to the planet to begin Deepscan.\n",

	// kAnomalyEnteringRange_ScanOff_msg
	"Science:  We are close enough to the energy field to begin Deepscan.\n",

	// kEnemyEnteringRange_ScanOff_msg
	"Science:  We are close enough to the alien ship to begin Deepscan.\n",

	// kPlanetEnteringRange_ScanOn_TimerStarted_msg
	"Science:  We are scanning the planet now.\n",

	// kAnomalyEnteringRange_ScanOn_TimerStarted_msg
	"Science:  We are scanning the energy field now.\n",

	// kEnemyEnteringRange_ScanOn_TimerStarted_msg
	"Science:  We are scanning the alien ship now.\n",

	// kInRange_ScanOff_TimerStopped_msg
	"Science:  Deepscan aborted.\n",

	// kLeavingRange_ScanOn_TimerStopped_msg
	"Science:  We are too far out of sensor range to continue scanning.\n",

	// kAstoundingVictory_msg
	"Congratulations.  That was a superbly flown mission.  We're still analyzing the data you provided; " \
	"with any luck, it will bring us closer to unraveling the mystery of the Organians.\n",

	// kVictory_msg
	"Congratulations.  You overcame a difficult situation and brought back some interesting data.  " \
	"We're very pleased with you.\n",

	// kDraw_msg
	"The data you brought back was inconclusive.  " \
	"We're still no closer to figuring out the mystery of the Organians' disappearance.\n",

	// kDefeat_msg
	"You gave it your best shot, but it wasn't enough.  " \
	"We're still no closer to figuring out the mystery of the Organians' disappearance.\n",

	// kDevastatingDefeat_msg
	"That performance was... uninspiring at best.  We learned nothing about the missing Organians.  " \
	"Pay attention to your mission objectives!\n",
	
	// kDismissed_msg
	"Dismissed.",

	// kNextMission_msg
	"Fed_Special2.scr",						// do not translate!

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kOrganianPlanet1
	"Organia I",

	// kOrganianPlanet2
	"Organia II",

	// kCommButtonHail_msg
	"Hail",

	// kCommButtonSurrender_msg
	"Surrender",

	// kCommButtonTaunt_msg
	"Taunt",

	// kDebug_msg
	"Too many ships...\n"
};

