enum TextMessages
{
	kBriefing_msg,
	kCaptainsLog_msg,
	kFreighterReachPlanet_msg,
	kFreighterDestroyed_msg,
	kFreighterEscapes_msg,
	kSidorovReachesPlanet_msg,
	kSidorovDistress_msg,
	kSidorovDistressSoul_msg,
	kSidorovDeepDistress_msg,
	kSidorovDeepDistressSoul_msg,
	kSidorovDestroyed_msg,
	kSidorovDestroyedNoSoul_msg,
	kSidorovDestroyedSoul_msg,
	kSidorovEscapes_msg,
	kSidorovEscapesFreighters1_msg,
	kSidorovEscapesFreighters2_msg,
	kSidorovEscapesFreighters3_msg,
	kAnomalyEnteringRange_ScanOff_msg,
	kAnomalyEnteringRange_ScanOn_TimerStarted_msg,
	kInRange_ScanOff_TimerStopped_msg,
	kLeavingRange_ScanOn_TimerStopped_msg,
	kAnomalyScanned_msg,
	kApproachingEdge_msg,
	kDisengaged_msg,
	kChatter1_msg,
	kChatter2_msg,
	kChatter3_msg,
	kChatter4_msg,
	kChatter5_msg,
	kChatter6_msg,
	kChatter7_msg,
	kKlingonHail1_msg,
	kKlingonHail2_msg,
	kKlingonHail3_msg,
	kKlingonHail4_msg,
	kTeamCommander_msg,
	kDevastatingDefeat_msg,
	kDefeat_msg,
	kDraw_msg,
	kVictory_msg,
	kAstoundingVictory_msg,
	kMissionTitle_msg,
	kPlanetName_msg,
	kSidorovName_msg,
	kFreighterName1_msg,
	kFreighterName2_msg,
	kFreighterName3_msg,
	kFreighterName4_msg,
	kFreighterName5_msg,
	kCommButtonHail_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kDebug_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------


tString Messages[] =
{
	// kBriefing_msg
	"The hunt for the lost Organians has hit an ominous dead end.  " \
	"The mysterious energy field you discovered has reappeared at the Skorr Homeworld.\n\n" \
	"The Skorr recently disavowed violence and disbanded their navy, leaving their planet defenseless.  " \
	"The energy field is increasing the radiation levels on the planet.  " \
	"We're sending freighters with anti-radiation drugs to the planet.  " \
	"When the freighters deliver the drugs, they'll take on cargo -- " \
	"eggs from the Skorr hatcheries.  And there's one other sensitive matter...\n\n" \
	"The Skorr religion venerates the Soul of A'larr, the Skorr messiah.  " \
	"The Skorr wants the Soul removed for safekeeping.  " \
	"The USS Sidorov has been assigned to accompany you.  Its priority is to go to the planet, " \
	"get the Soul and take it to a safe haven.  Given Skorr fanaticism, " \
	"we don't know what would happen if the Soul is lost.  Protect the Sidorov at all costs "
	"and protect as many freighters as possible.\n\nDismissed.\n",

	// kCaptainsLog_msg
	"[PLAYER_NAME]:  Captain's log, Stardate [STARDATE].  " \
	"The Skorr were one of the most aggressive races in galactic history " \
	"until A'lar taught them the ways of pacifism and encouraged them to join the Federation.  " \
	"If anything was to happen to his Soul - or to his people - the results could be catastrophic.\n",

	// kFreighterReachPlanet_msg
	"Science Officer:  Freighter [SHIP_NAME] has transported its cargo and picked up the Skorr eggs.  " \
	"It has changed course to leave the system.\n",

	// kFreighterDestroyed_msg
	"Science Officer:  Freighter [SHIP_NAME] has been destroyed.\n",
	
	// kFreighterEscapes_msg
	"Science Officer:  Freighter [SHIP_NAME] has escaped.\n",

	// kSidorovReachesPlanet_msg
	"Science Officer:  The USS Sidorov has transported its cargo and picked up the Soul of A'lar.  " \
	"It has changed course to leave the system at maximum impulse.\n",

	// kSidorovDistress_msg
	"Science Officer:  The USS Sidorov reports it's taken serious damage.\n",

	// kSidorovDistressSoul_msg
	"Science Officer:  The Soul is in danger.\n",

	// kSidorovDeepDistress_msg
	"Science Officer:  The USS Sidorov reports it's taking critical damage.  " \
	"It can't last much longer.\n",

	// kSidorovDeepDistressSoul_msg
	"Science Officer:  If it's destroyed, what happens to the Soul of A'lar?\n",

	// kSidorovDestroyed_msg
	"Science Officer:  The USS Sidorov has been destroyed.\n",

	// kSidorovDestroyedNoSoul_msg
	"Science Officer:  The Sidorov was specially primed to hold the Soul.  " \
	"We have no other ship that can handle it.  We just failed a major mission objective.\n",

	// kSidorovDestroyedSoul_msg
	"Science Officer:  The Soul of A'lar has been lost.  Primary objective failed.  " \
	"I'm reading that the energy from the Soul is being absorbed into the phenomenon.\n",

	// kSidorovEscapes_msg
	"Science Officer:  USS Sidorov has left the system.  The Soul of A'lar is safe.  " \
	"Primary mission objective achieved.\n",

	// kSidorovEscapesFreighters1_msg
	"Science Officer:  All freighters have escaped or been destroyed.  Mission complete.\n",

	// kSidorovEscapesFreighters2_msg
	"Science Officer:  All freighters have escaped.  Mission accomplished.\n",

	// kSidorovEscapesFreighters3_msg
	"Science Officer:  All freighters have been destroyed.  Mission is over.\n",
	
	// kAnomalyEnteringRange_ScanOff_msg
	"Science Officer:  We are close enough to the energy field to begin Deepscan.\n",

	// kAnomalyEnteringRange_ScanOn_TimerStarted_msg
	"Science Officer:  We are scanning the energy field now.\n",

	// kInRange_ScanOff_TimerStopped_msg
	"Science Officer:  Deepscan aborted.\n",

	// kLeavingRange_ScanOn_TimerStopped_msg
	"Science Officer:  We are too far out of sensor range to continue scanning.\n",

	// kAnomalyScanned_msg
	"Science Officer:  The energy field is similar to an Organian, but more erratic.\n",

	// kApproachingEdge_msg
	"Science Officer:  Leaving the system, Captain.\n",

	// kDisengaged_msg
	"Science Officer:  We've left the system.\n",

	// kChatter1_msg
	"Helm:  The Skorr are a winged race.  It'd sure be nice if we could fly.\n",

	// kChatter2_msg
	"Engineer:  Ever since the Organians vanished, our engines' maximum performance has dropped " \
	"by about 1/30 of a percent.  According to other chief engineers, it's happened to every ship " \
	"in the fleet.\n",

	// kChatter3_msg
	"Engineer:  There's a rumor going around that the Romulans have come out with an improved cloak.\n" \
	"Navigator:  One day they'll do a cloak that's so good, they'll disappear for good.\n",

	// kChatter4_msg
	"Helm:  There have been ships appearing halfway across the galaxy from where they should be.  " \
	"It must be a weird phenomenon or something.\n",

	// kChatter5_msg
	"Security Officer:  Something odd happened with the Skorr a few years ago, " \
	"but Starfleet's clamped down on it tighter than a Gorn deathgrip.  " \
	"Must have involved the Enterprise, all the weird stuff happens to them.\n",

	// kChatter6_msg
	"Navigator:  We need to exercise more.  I've never seen a fatter bridge crew.\n",

	// kChatter7_msg
	"Navigator:  Klingons are everywhere these days.\n",

	// kKlingonHail1_msg
	"Klingon Commander:  We are evil and we hate you!\n",

	// kKlingonHail2_msg
	"Klingon Commander:  I will kill you and drink blood wine!\n",

	// kKlingonHail3_msg
	"Klingon Commander:  The Federation is destined to be our slaves!\n",

	// kKlingonHail4_msg
	"Klingon Commander:  Klingons shall rule the lesser races!  Hail Klingons!\n",

	// kTeamCommander_msg
	"Prime Team Commander:  The vessel is ours.  Once they were defeated, the Klingons " \
	"started talking in declarative statements and ignored everything around them.  Weird.\n",

	// kDevastatingDefeat_msg
	"That was no good at all.  Those unborn Skorr... that freighter!  Such a terrible tragedy!\n\n" \
	"I know that disastrous missions can hit a Captain hard.  Starfleet will provide whatever " \
	"psychiatric counseling you may require.\n\nDismissed.\n",

	// kDefeat_msg
	"You gave it your best shot, but it wasn't enough.  We did not save the Soul and too many " \
	"freighters were destroyed.\n\nDismissed.\n",

	// kDraw_msg
	"You gave a valiant effort, but your victories were tainted by defeat.  Too many freighters died.  " \
	"You did save the Soul though - and that saves us from catastrophe.\n\nDismissed.\n",

	// kVictory_msg
	"Congradulations!  You gave a valiant effort and saved the Soul and some freighters.  " \
	"The Skorr are grateful.\n\nDismissed.\n",

	// kAstoundingVictory
	"Congradulations!  That was an amazing performance!  The Skorr are in your debt and they " \
	"will not forget it.\n\nDismissed.\n",

	// kMissionTitle_msg
	"Settling the Skorr",

	// kPlanetName_msg
	"Skorr Homeworld",

	// kSidorovName_msg
	"USS Sidorov",

	// kFreighterName1_msg
	"USS Abercrombie",

	// kFreighterName2_msg
	"USS Bailey",

	// kFreighterName3_msg
	"USS Cadwalader",

	// kFreighterName4_msg
	"USS Dana",

	// kFreighterName5_msg
	"USS Eaton",

	// kCommButtonHail_msg
	"Hail",

	// kNextMission_msg
	"Fed_Special3.scr",		// Do not translate

	// kRandomMission_msg
	"",

	// kDebug_msg
	""
};

