enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kListeningPost_name,

	kMirrorNe_msg,
	kMirrorEnemyOK_msg,
	kMirrorNeSurrender_msg,
	kMirrorSurrenderNoDamage_msg,
	kMirrorSurrenderDamaged_msg,
	kMirrorNeTaunt_msg,
	kMirrorIsHostileTauntA_msg,
	kMirrorIsHostileTauntB_msg,
	kMirrorIsHostileTauntC_msg,
	kMirrorIsHostileTauntD_msg,
	kEvent1ScanningA_msg,
	kEvent1ScanningB_msg,
	kKlingonNeGoodNotEngaged_msg,
	kKlingonNeGoodEngaged1_msg,
	kKlingonNeGoodEngaged2_msg,
	kKlingonNeGoodEngaged3_msg,
	kKlingonNeGoodEngaged4_msg,
	kKlingonNePoorHailTaunt_msg,
	kKlingonNeOK_msg,
	kKlingonRetreating_msg,
	kKlingonDisabled_msg,
	kVesselBoarded_msg,
	kKlingonNeSurrender_msg,
	kKlingonSurrenderNoDamage_msg,
	kKlingonSurrenderDamaged_msg,
	kKlingonTaunt1_msg,
	kKlingonTaunt2_msg,
	kKlingonTaunt3_msg,
	kRomulanNeGoodNotEngagedHailTaunt_msg,
	kRomulanNeGoodEngagedHailTaunt1_msg,
	kRomulanNeGoodEngagedHailTaunt2_msg,
	kRomulanPoorHailTaunt_msg,
	kRomulanTaunt1_msg,
	kRomulanTaunt2_msg,
	kRomulanTaunt3_msg,
	kRomulanTaunt4_msg,
	kGornNeGoodNotEngaged_msg,
	kGornNeGoodEngaged1_msg,
	kGornNeGoodEngaged2_msg,
	kGornNePoor_msg,
	kGornNeOK_msg,
	kGornRetreating_msg,
	kGornDisabled_msg,
	kGornSurrender_msg,
	kGornNeTaunt_msg,
	kGornTaunt1_msg,
	kGornTaunt2_msg,
	kGornTaunt3_msg,
	kGornTaunt4_msg,
	kEvent2FirstBattle_msg,

	kEvent2SecondBattle_msg,
	kEvent6NeutralDestroyed_msg,
	kEvent8LpAttacked_msg,	
	kStartFoundLp_msg,
	kTooFarToScan_1_msg,
	kTooFarToScan_2_msg,
	kStartingScan_1_msg,
	kTurnedOffScanInRange_msg,
	kScannerOffInRange_msg,
	kTurnedOnScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kStartScenario_msg,


	
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kImperial_ADestroyedTrue_msg,
	kImperial_BDestroyedTrue_msg,
	kListeningPostScannedTrue_msg,
	kNeutral_ADestroyedTrue_msg,
	kNeutral_BDestroyedTrue_msg,
	kListeningPostScannedFalse_msg,
	kListeningPostDestroyedTrue_msg,

	
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kVictory2_msg,
	kVictory3_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFImpA_msg,
	kLNFImpB_msg,
	kLNFNeuA_msg,
	kLNFNeuB_msg,
	kLNFScanning_msg,
	kLNFTurnOffScanner_msg,
	kLNFLeftRange_msg,
	kLNFScanSuccessful_msg,
	kLNFScannerOn_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 3 Bordering on Insanity
	"Am Rande des Wahnsinns",

	// kBriefing_msg
	">[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Wir haben den Auftrag, eine Kommunikationsboje abzutasten " \
	"und alle Verbndeten zu verteidigen, die angegriffen werden.<" \

    "Dies ist eine pikante Mission.\n\n" \
	"Das Sternenflottenkommando hat Berichte erhalten, nach denen Schiffe der Fderation die [ALLIED_RACE_PLURAL] " \
	"im [SYSTEM_NAME]-System angreifen.  Diesem Sektor sind aber keine Fderationsschiffe " \
	"zugeteilt, daher sollen Sie untersuchen, was sich dort wirklich zutrgt.\n\n" \
    "Fliegen Sie zum [SYSTEM_NAME]-System.  Dort befindet sich eine Relaisstation." \
	"Machen Sie mit einem Scan eine Kopie von ihrem Computerlogbuch.  Die Station befindet sich im neutralen Weltraum, " \
	"bleiben Sie also hflich, und vermeiden Sie jeden Schuwechsel.\n\n" \
	"Wegtreten.",

	// kStarting_msg
	"Haben das [SYSTEM_NAME]-System erreicht...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kListeningPost_name
	"Relaisstation",




	// kMirrorNe_msg
	"FDERATION: Gut, da Sie kommen! Diese [ALLIED_RACE_PLURAL] haben unschuldige Frauen und " \
	"Kinder angegriffen.  Sie mssen uns helfen, sie zu vernichten.",
	
	// kMirrorEnemyOK_msg
	"FDERATION: Zeit zum Sterben, Verrter.",
	
	// kMirrorSurrenderNe_msg
	"FDERATION: Sehr witzig.",

	// kMirrorSurrenderNoDamage_msg
	"FDERATION: Mich ergeben? Strzen Sie sich doch in ein schwarzes Loch.",

	// kMirrorSurrenderDamaged_msg
	"FDERATION: Nur ber meine Leiche!",
	
	// kMirrorNeTaunt_msg
	"FDERATION: [PLAYER_RANK], wir sind auf derselben Seite!",

	// kMirrorIsHostileTauntA_msg
	"FDERATION: Sehr witzig.",
	// kMirrorIsHostileTauntB_msg
	"FDERATION: Sie sind so dumm wie Sie schwach sind.",
	// kMirrorIsHostileTauntC_msg
	"FDERATION: Ihre Pechstrhne hat gerade erst angefangen.",
	// kMirrorIsHostileTauntD_msg
	"FDERATION: Hoffentlich haben Sie Phaser, um Ihre Schwche zu kaschieren.",
	
	// kEvent1ScanningA_msg
	"WISS.OFF.: Wir haben den Scan der Relaisstation durchgefhrt, [PLAYER_RANK]. Es gibt sechs " \
	"Berichte ber unmotivierte Angriffe von Fderationsschiffen gegen die [ALLIED_RACE_PLURAL] " \
	"in diesem Sektor im Laufe der letzten Woche, [PLAYER_RANK].",

	// kEvent1ScanningB_msg
	"CAPTAIN: Sechs Berichte?  Kein Wunder, da sie sich beschweren!",

	// kKlingonNeGoodNotEngaged_msg
	"KLINGONEN-CAPTAIN: Sie sollten lieber in den Fderationsraum zurckkehren.",

	// kKlingonNeGoodEngaged1_msg
	"[PLAYER_NAME]: Was ist hier los?",
	// kKlingonNeGoodEngaged2_msg
	"KLINGONEN-CAPTAIN: Erkennen Sie den Verrat der Sternenflotte nicht, wenn Sie ihn sehen?",
	// kKlingonNeGoodEngaged3_msg
	"[PLAYER_NAME]: Was ist passiert?",
	// kKlingonNeGoodEngaged4_msg
	"KLINGONEN-CAPTAIN: Ein unmotivierter Angriff! ",

	// kKlingonNePoorHailTaunt_msg
	"KLINGONEN-CAPTAIN: Ah, ein Ziel. Vielen Dank, da Sie auf sich aufmerksam gemacht haben.",

	// kKlingonNeOK_msg
	"KLINGONEN-CAPTAIN: Es wird keine Gesprche und keine Verhandlungen geben. Krieg " \
	"fhrt man am besten schweigend.",

	// kKlingonRetreating_msg
	"KLINGONEN-CAPTAIN: Es gibt ein altes klingonisches Sprichwort, [PLAYER_RANK]:  Wer kmpft und " \
	"davonluft, kmpft beim nchsten Mal doppelt so hart.",

	// kKlingonDisabled_msg
	"KLINGONEN-CAPTAIN: Wir schweben unbeweglich im Weltraum, und Sie erledigen uns nicht? Ihr " \
	"taktisches Geschick lt zu wnschen brig, [PLAYER_RANK].",

	// kVesselBoarded_msg
	"COMMANDER DES HAUPTTEAMS: Wir haben die Kontrolle ber das Schiff, Captain.",

	// kKlingonNeSurrender_msg
	"KLINGONEN-CAPTAIN: Eine solche Forderung macht uns zu Gegnern. Das ist Ihr Todesurteil.",

	// kKlingonSurrenderNoDamage_msg
	"KLINGONEN-CAPTAIN: Sie beleidigen uns.",

	// kKlingonSurrenderDamaged_msg
	"KLINGONEN-CAPTAIN: Ich lege mich lieber mit einem antaranischen Menschenfresser an.",

	// kKlingonTaunt1_msg
	"KLINGONEN-CAPTAIN: Lachen Sie auch noch, wenn ich Ihr Raumschiff in Stcke schiee?",
	// kKlingonTaunt2_msg
	"KLINGONEN-CAPTAIN: Sind alle Captains der Sternenflotte unverschmte Targs?",
	// kKlingonTaunt3_msg
	"KLINGONEN-CAPTAIN: Beleidigungen sind eine Kunst, [PLAYER_RANK], die Sie nicht beherrschen.",

	// kRomulanNeGoodNotEngagedHailTaunt_msg
	"ROMULANER-CAPTAIN: Vorsicht, [PLAYER_RANK]. Wir haben zwar beide das Recht, uns hier " \
	"aufzuhalten, aber dies sind gefhrliche Zeiten.",

	// kRomulanNeGoodEngagedHailTaunt1_msg
	"[PLAYER_NAME]: Wir sollten nicht kmpfen! Hren Sie sofort damit auf!",
	// kRomulanNeGoodEngagedHailTaunt2_msg
	"ROMULANER-CAPTAIN: Erzhlen Sie das Ihren Kameraden, [PLAYER_RANK]. Und zwar schnell, " \
	"denn sie werden bald vernichtet werden.",

	// kRomulanPoorHailTaunt_msg
	"ROMULANER-CAPTAIN: Romulaner reden nicht mit ihren Feinden.",

	// kRomulanTaunt1_msg
	"ROMULANER-CAPTAIN: Mutige Worte von jemandem, der bald eins mit dem Universum sein wird.",
	// kRomulanTaunt2_msg
	"ROMULANER-CAPTAIN: Sie sind schlimmer als die Reiseseuche!",
	// kRomulanTaunt3_msg
	"ROMULANER-CAPTAIN: Solche Kleingeistigkeit ist unter der Wrde der Fderation. Andererseits " \
	"vielleicht auch nicht.",
	// kRomulanTaunt4_msg
	"ROMULANER-CAPTAIN: Geheuchelter Wagemut ist schlimmer als gar keiner.",

	// kGornNeGoodNotEngaged_msg
	"GORN-CAPTAIN: Sei gegrt, [PLAYER_RANK]. Ich hoffe, eure Ankunft macht die " \
	"Lage nicht noch komplizierter.",

	// kGornNeGoodEngaged1_msg
	"[PLAYER_NAME]: Was ist hier los? Wer hat damit angefangen?",
	// kGornNeGoodEngaged2_msg
	"GORN-CAPTAIN: Ich schlage vor, da du darber mit denen redest, die fr den " \
	"unmotivierten Angriff verantwortlich sind!",

	// kGornNePoor_msg
	"GORN-CAPTAIN: Ah, da kommt ein neues Opfer...",

	// kGornNeOK_msg
	"GORN-CAPTAIN: Wir werden nicht verhandeln.",

	// kGornRetreating_msg
	"GORN-CAPTAIN: Du hast mich verwundet, Sugetier, aber meine Klauen heilen. Bete darum, " \
	"da du bald in einen neuen Sektor versetzt wirst.",

	// kGornDisabled_msg
	"GORN-CAPTAIN: Schlu damit.",

	// kGornSurrender_msg
	"GORN-CAPTAIN: Grrrrr...",

	// kGornNeTaunt_msg
	"GORN-CAPTAIN: Grrrrr...",

	// kGornTaunt1_msg
	"GORN-CAPTAIN: Ihr seid ebenso lstig wie diese verdammten Orionen!",
	// kGornTaunt2_msg
	"GORN-CAPTAIN: Kein Wunder, da Sugetiere so dicke Zungen haben. Sie reden zuviel.",
	// kGornTaunt3_msg
	"GORN-CAPTAIN: Du handelst dir gerade einen langsamen Tod ein, [PLAYER_RANK].",
	// kGornTaunt4_msg
	"GORN-CAPTAIN: Du warst wohl schon im Mutterleib eine Nervensge, [PLAYER_RANK].",
	
	// kEvent2FirstBattle_msg
	"KOMM. OFF.: [PLAYER_RANK], ich habe einen Notruf von einem Schiff der [ALLIED_RACE_PLURAL] " \
	"empfangen.  Es wird von einem Schiff der Fderation angegriffen.",

	// kEvent2SecondBattle_msg
	"KOMM. OFF.: [PLAYER_RANK], ich habe einen Notruf von einem Schiff der [ALLIED_RACE_PLURAL] " \
	"empfangen. Es wird ebenfalls von Schiffen der Fderation angegriffen.",

	// kEvent6NeutralDestroyed_msg
	"WISS.OFF.: Das Schiff der [ALLIED_RACE_PLURAL] wurde zerstrt.",

	// kEvent8LpAttacked_msg,
	"KOMM. OFF.: Die Relaisstation wird angegriffen.",

	// kStartFoundLp_msg
	"WISS. OFF.: Ich habe das Kommunikationsrelais gefunden, Sir. Gebe gerade den Kurs ein.",

	// kTooFarToScan_1_msg
	"WISS. OFF.: Wir sind zu weit entfernt, um das Logbuch der Relaisstation abzutasten, Sir.",

	// kTooFarToScan_2_msg
	"WISS. OFF.: Unsere Scanner sind nur ber Entfernungen bis 30,0 wirksam, [PLAYER_RANK].",

	// kStartingScan_1_msg
	"WISS. OFF.: Wir erhalten erste Werte ber unsere Scanner, [PLAYER_RANK].  Nur noch " \
	"wenige Sekunden.",

	// kTurnedOffScanInRange_msg
	"WISS. OFF.: Unser Scanner wurde abgeschaltet, bevor wir das Logbuch erfassen konnten, Sir.",

	// kScannerOffInRange_msg
	"WISS. OFF.: Wir sind jetzt in Reichweite, um das Logbuch der Relaisstation abzutasten.",

	// kTurnedOnScanInRange_msg
	"WISS. OFF.: Scanner aktiv....",

	// kScanOnMoveOutOfRange_msg
	"WISS. OFF.: Wir sind wieder auer Reichweite. Wir mssen den Scan neu starten, wenn " \
	"wir uns der Relaisstation wieder nhern.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Die Beziehungen der " \
	"[ALLIED_RACE_PLURAL] mit der Fderation werden durch mysterise Angriffe bedroht, angeblich von der  " \
	"Fderation. Wir haben den Auftrag, eine Kommunikationsboje abzutasten, um zu sehen, ob uns " \
	"die Daten bei der Aufklrung helfen knnen.",




	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kImperial_ADestroyedTrue_msg
	"Schiff(e) der Imperier zerstrt",

	// kImperial_BDestroyedTrue_msg
	"Schiff(e) der Imperier zerstrt",

	// kListeningPostScannedTrue_msg
	"Horchposten abgetastet",

	// kNeutral_ADestroyedTrue_msg
	"Neutrales Schiff zerstrt",

	// kNeutral_BDestroyedTrue_msg
	"Neutrales Schiff zerstrt",

	// kListeningPostScannedFalse_msg
	"Horchposten NICHT abgetastet",

	// kListeningPostDestroyedTrue_msg
	"Horchposten zerstrt",



	// kAstoundingVictory_msg
	"Wir haben uns gut geschlagen, [PLAYER_RANK]. Ihnen ist es zu verdanken, da unsere " \
	"Beziehungen mit den [ALLIED_RACE_PLURAL] nicht allzu sehr gelitten haben.  " \
	"Und Sie haben genug Hinweise darauf geliefert, was mit der Boston passiert ist.\n\n",
	
	// kVictory_msg
	"Gute Arbeit [PLAYER_RANK]. Sie haben Ihre Hauptziele erreicht. Und Sie haben " \
	"genug Hinweise darauf geliefert, was mit der Boston passiert ist.\n\n",

	// kDraw_msg
	"Ich hatte mehr von Ihnen erwartet. Ihre Leistung hat uns sehr enttuscht.  " \
	"Denken Sie einmal ber Ihren Einsatz und ber Ihre Fehler nach.\n\n",

	// kDefeat_msg
	"Das war kein schwieriger Einsatz. Ihr Versagen ist daher berraschend und beunruhigend "  \
	"Ich dachte, Versager wrden an der Akademie ausgesiebt ",

	// kDevastatingDefeat_msg
	"Ich will kein Wort hren. Das war kein Einsatz, sondern eine Schande.  Ich bin erstaunt, " \
	"da Sie berhaupt lebend zurckkommen. Erstaunt und enttuscht.\n\n",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"Das ist im Moment alles.  Wegtreten.",

	// kVictory2_msg
	"Vor etlichen Jahren geriet die USS Enterprise in ein Paralleluniversum - " \
	"eine Art Spiegelung unseres Universums.  Es glich dem unseren, hatte aber " \
	"keinen moralischen Kern. Menschen, die in unserem Universum gut und ehrlich " \
	"waren, waren dort sadistisch, betrgerisch und vllig ohne Prinzipien.\n\n",
	
	// kVictory3_msg
	"Wir glauben, da eine groe Schiffsflotte die Grenze zwischen den Universen " \
	"berquert hat und die Macht in der Fderation anstrebt. Ich kann gar nicht genug " \
	"betonen, wie gefhrlich diese Situation werden knnte.\n\n",

	// kNextMission_msg
	"Fed_4DancingWithMyself.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFImpA_msg
	"Imperier A vom Spieler beschdigt",

	// kLNFImpB_msg
	"Imperier A vom Spieler beschdigt",

	// kLNFNeuA_msg
	"Neutrale A vom Spieler beschdigt",

	// kLNFNeuB_ms
	"Neutrale A vom Spieler beschdigt",

	// kLNFScanning_msg
	"Scanner aktiv",

	// kLNFTurnOffScanner_msg
	"Scanner abgeschaltet",

	// kLNFLeftRange_msg
	"Auerhalb der Reichweite",

	// kLNFScanSuccessful_msg
	"Scan erfolgreich",

	// kLNFScannerOn_msg
	"Scanner eingeschaltet",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 3 Bordering on Insanity
	"Au bord de la folie ",

	// kBriefing_msg
	">[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE]. Nous avons pour mission de scanner une balise de " \
	"communications et de dfendre tout alli qui serait attaqu.<" \

    "Ceci est une mission dlicate.\n\n" \
    "Les rapports de Starfleet Command indiquent que des vaisseaux de la Fdration attaquent les [ALLIED_RACE_PLURAL] " \
	"dans le systme [SYSTEM_NAME]. La Fdration n'ayant envoy aucun vaisseau dans ce " \
	"secteur, vous allez devoir enquter et dcouvrir ce qui se passe rellement.\n\n" \
    "Rendez-vous dans le systme [SYSTEM_NAME].  Vous y trouverez une station relais : " \
	"scannez-la et rcuprez ses donnes.  La station se trouve en zone neutre, " \
	"alors restez courtois.  Evitez  tout prix un conflit.\n\n" \
	"Rompez.",

	// kStarting_msg
	"Entre dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kListeningPost_name
	"Station relais",

	// kMirrorNe_msg
    "FEDERATION : Content de vous voir ! Ces [ALLIED_RACE_PLURAL] attaquaient des " \
	"femmes et des enfants. Vous devez nous aider  les liminer.",
	
	// kMirrorEnemyOK_msg
	"FEDERATION : Ton heure est venue, sale tratre.",
	
	// kMirrorSurrenderNe_msg
	"FEDERATION : Trs drle.",

	// kMirrorSurrenderNoDamage_msg
	"FEDERATION : Nous rendre ? Plutt se jeter dans un trou noir.",

	// kMirrorSurrenderDamaged_msg
	"FEDERATION : Quand il glera en enfer !",
	
	// kMirrorNeTaunt_msg
	"FEDERATION : [PLAYER_RANK], nous sommes dans le mme camp !",

	// kMirrorIsHostileTauntA_msg
	"FEDERATION : Trs drle.",
	// kMirrorIsHostileTauntB_msg
	"FEDERATION : Vous tes aussi stupide que faible.",
	// kMirrorIsHostileTauntC_msg
	"FEDERATION : Vos problmes ne font que commencer.",
	// kMirrorIsHostileTauntD_msg
	"FEDERATION : J'espre que vous avez les phaseurs pour appuyer vos mots.",
	
	// kEvent1ScanningA_msg
	"OFFICIER SCIENTIFIQUE : Nous avons scann la station relais, [PLAYER_RANK]. Elle contient six " \
    "rapports sur des vaisseaux de la Fdration ayant attaqu sans raison les [ALLIED_RACE_PLURAL] " \
	"dans ce secteur au cours de la dernire semaine, [PLAYER_RANK].",

	// kEvent1ScanningB_msg
	"CAPITAINE : Six rapports ? Pas tonnant qu'ils soient  bout de nerfs!",

	// kKlingonNeGoodNotEngaged_msg
	"CAPITAINE KLINGON : Il serait prfrable pour tout le monde que vous retourniez dans l'espace de la Fdration.",

	// kKlingonNeGoodEngaged1_msg
	"[PLAYER_NAME]: Qu'est-ce qu'il se passe ?",
	// kKlingonNeGoodEngaged2_msg
	"CAPITAINE KLINGON : Ne reconnais-tu pas la tratrise de Starfleet ?",
	// kKlingonNeGoodEngaged3_msg
	"[PLAYER_NAME]: Que s'est-il pass ?",
	// kKlingonNeGoodEngaged4_msg
	"CAPITAINE KLINGON : Une attaque inattendue ! ",

	// kKlingonNePoorHailTaunt_msg
	"CAPITAINE KLINGON : Ah, une cible. Merci d'attirer l'attention sur vous.",

	// kKlingonNeOK_msg
	"CAPITAINE KLINGON : Ni discussion, ni ngociations. La guerre " \
	"se fait beaucoup mieux en silence.",

	// kKlingonRetreating_msg
	"CAPITAINE KLINGON : Comme le dit un vieux proverbe klingon, [PLAYER_RANK], 'celui qui se bat " \
	"et s'enfuit devra se battre deux fois plus au prochain combat.",

	// kKlingonDisabled_msg
	"CAPITAINE KLINGON : Nous sommes immobiliss, et pourtant vous ne portez pas le coup de grce ? " \
	"Vos talents de guerrier laissent  dsirer, [PLAYER_RANK].",

	// kVesselBoarded_msg
	"COMMANDER PREMIERE EQUIPE : Nous contrlons ce vaisseau, Capitaine.",

	// kKlingonNeSurrender_msg
	"CAPITAINE KLINGON : Une telle exigence fait de nous des ennemis. Prparez-vous  mourir.",

	// kKlingonSurrenderNoDamage_msg
	"CAPITAINE KLINGON : Vous nous insultez.",

	// kKlingonSurrenderDamaged_msg
	"CAPITAINE KLINGON : Je prfrerais embrasser un tueur antarien.",

	// kKlingonTaunt1_msg
	"CAPITAINE KLINGON : Riras-tu encore quand je rduirai ton vaisseau en miettes ?",
	// kKlingonTaunt2_msg
	"CAPITAINE KLINGON : Les capitaines de Starfleet sont-ils tous d'insolents targs ?",
	// kKlingonTaunt3_msg
	"CAPITAINE KLINGON : [PLAYER_RANK], l'insulte est un art que tu ne matrises pas encore.",

	// kRomulanNeGoodNotEngagedHailTaunt_msg
	"CAPITAINE ROMULIEN : Soyez prudent, [PLAYER_RANK]. Nous avons tous les deux le droit " \
	"d'tre ici, mais cette situation est explosive.",

	// kRomulanNeGoodEngagedHailTaunt1_msg
	"[PLAYER_NAME] : Nous ne devrions pas nous battre ! Arrtez immdiatement !",
	// kRomulanNeGoodEngagedHailTaunt2_msg
	"CAPITAINE ROMULIEN : Dites cela  vos camarades, [PLAYER_RANK]. Et dites-le vite," \
	"car ils vont bientt mourir.",

	// kRomulanPoorHailTaunt_msg
	"CAPITAINE ROMULIEN : Les Romuliens ne parlent pas avec leurs ennemis.",

	// kRomulanTaunt1_msg
	"CAPITAINE ROMULIEN : Plutt audacieux de la part de celui qui va bientt ne faire qu'un avec l'univers.",
	// kRomulanTaunt2_msg
	"CAPITAINE ROMULIEN :  Vous tes pire que la Peste du Voyageur !",
	// kRomulanTaunt3_msg
	"CAPITAINE ROMULIEN : Une telle mesquinerie est indigne de la Fdration. Quoique... " \
	"peut-tre pas.",
	// kRomulanTaunt4_msg
	"CAPITAINE ROMULIEN : Mieux vaut ne pas avoir de bravoure que de la fausse bravoure.",

	// kGornNeGoodNotEngaged_msg
	"CAPITAINE GORN : Bonjour, [PLAYER_RANK]. J'espre que votre arrive ne va pas " \
	"aggraver les choses.",

	// kGornNeGoodEngaged1_msg
	"[PLAYER_NAME] : Que se passe-t-il ? Qui est responsable ?",
	// kGornNeGoodEngaged2_msg
	"CAPITAINE GORN : Je suggre que vous vous addressiez directement aux responsables de cette " \
	"attaque inattendue !",

	// kGornNePoor_msg
	"CAPITAINE GORN : Ah, la proie est arrive...",

	// kGornNeOK_msg
	"CAPITAINE GORN : Il n'y aura aucune ngociation.",

	// kGornRetreating_msg
	"CAPITAINE GORN : Tu m'as bless, mammifre, mais mes griffes guriront vite. Prie " \
	"pour ne jamais te retrouver sur mon chemin.",

	// kGornDisabled_msg
	"CAPITAINE GORN : Finissons-en.",

	// kGornSurrender_msg
	"CAPITAINE GORN : Rrrrrr...",

	// kGornNeTaunt_msg
	"CAPITAINE GORN : Rrrrrr...",

	// kGornTaunt1_msg
	"CAPITAINE GORN : Vous tes aussi nervants que ces misrables Orions !",
	// kGornTaunt2_msg
	"CAPITAINE GORN : Pas tonnant que la langue des mammifres soit aussi longue. Vous parlez tant.",
	// kGornTaunt3_msg
	"CAPITAINE GORN : Votre mort sera lente, [PLAYER_RANK].",
	// kGornTaunt4_msg
	"CAPITAINE GORN : Vous avez d faire souffrir votre pauvre mre, [PLAYER_RANK].",
	
	// kEvent2FirstBattle_msg
	"OFFICIER DES COMMUNICATIONS : [PLAYER_RANK], je dtecte un signal de dtresse d'un appareil [ALLIED_RACE]. " \
	"Il est attaqu par un vaisseau de la Fdration.",

	// kEvent2SecondBattle_msg
	"OFFICIER DES COMMUNICATIONS : [PLAYER_RANK], je dtecte un signal de dtresse d'un autre appareil " \
	"[ALLIED_RACE]. Lui aussi est attaqu par des vaisseaux de la Fdration.",

	// kEvent6NeutralDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau [ALLIED_RACE] a t dtruit.",

	// kEvent8LpAttacked_msg,
	"OFFICIER DES COMMUNICATIONS : La station relais est attaque.",



	// kStartFoundLp_msg
	"OFFICIER  SCIENTIFIQUE : J'ai trouv la station relais, Capitaine.  Nous mettons le cap dessus.",

	// kTooFarToScan_1_msg
	"OFFICIER  SCIENTIFIQUE : Nous sommes trop loigns pour scanner les fichiers de la station relais.",

	// kTooFarToScan_2_msg
	"OFFICIER  SCIENTIFIQUE : Nous devons nous trouver  moins de 30.0 pour que nos scanners effectuent un balayage efficace, [PLAYER_RANK].",

	// kStartingScan_1_msg
	"OFFICIER  SCIENTIFIQUE : Nous commenons  recevoir les donnes du balayage, [PLAYER_RANK].  Encore " \
	"quelques secondes.",

	// kTurnedOffScanInRange_msg
	"OFFICIER  SCIENTIFIQUE : Notre scanner est tomb en panne avant que nous ayons pu rcuprer les donnes.",

	// kScannerOffInRange_msg
	"OFFICIER  SCIENTIFIQUE : Nous sommes maintenant  porte de balayage de la station relais.",

	// kTurnedOnScanInRange_msg
	"OFFICIER  SCIENTIFIQUE : Balayage en cours...",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER  SCIENTIFIQUE : Nous sommes hors de porte.  Il va falloir recommencer le balayage ds que nous serons " \
	"plus prs de la station relais.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Capitaine, date stellaire [STARDATE]. Les relations entre la Fdration et les " \
    "[ALLIED_RACE_PLURAL] sont menaces par de mystrieuses attaques, apparemment menes par la " \
	"Fdration. Notre mission est de scanner une balise de communication pour voir si elle peut nous aider " \
	" rsoudre ce mystre.",




	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kImperial_ADestroyedTrue_msg
	"Vaisseau(x) imprial(ux) dtruit(s)",

	// kImperial_BDestroyedTrue_msg
	"Vaisseau(x) imprial(ux) dtruit(s)",

	// kListeningPostScannedTrue_msg
	"Station d'coute scanne",

	// kNeutral_ADestroyedTrue_msg
	"Vaisseau neutre dtruit",

	// kNeutral_BDestroyedTrue_msg
	"Vaisseau neutre dtruit",

	// kListeningPostScannedFalse_msg
	"Station d'coute non scanne",

	// kListeningPostDestroyedTrue_msg
	"Station d'coute dtruite",



	// kAstoundingVictory_msg
	"Flicitations, [PLAYER_RANK].  Grce  vous, nos relations " \
	"avec les *[ALLIED_RACE_PLURAL]* n'ont pas trop souffert.  " \
	"Et vous nous avez permis de mieux comprendre ce qui est arriv au Boston.\n\n",
	
	// kVictory_msg
	"Bien jou, [PLAYER_RANK]. Vous avez atteint vos objectifs principaux. Et vous nous avez " \
	"permis de mieux comprendre ce qui est arriv au Boston.\n\n",

	// kDraw_msg
	"Je m'attendais  mieux de votre part. Votre performance est vraiment dcevante.  " \
	"Examinez votre mission et rflchissez aux erreurs commises.\n\n",

	// kDefeat_msg
	"Cette mission n'tait pas difficile. Votre chec nous tonne et nous inquite.  " \
	"Je pensais que l'Acadmie se dbarrassait des incomptents.\n\n",

	// kDevastatingDefeat_msg
	"Pas un mot. Ce n'tait pas une mission, c'tait une vritable honte. Je suis tonn que " \
	"vous ayez survcu. Etonn, et du.\n\n",
	
	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"C'est tout pour le moment.  Rompez.",

	// kVictory2_msg
	"Il y a plusieurs annes, l'USS Enterprise s'est trouv plong dans un univers parallle," \
	"que certains ont surnomm l'univers Miroir. C'tait un monde trs similaire au ntre," \
	"mais dnu de tout sens moral. Les gens bons, honntes et courageux " \
	"dans notre univers taient, de l'autre ct, des sadiques et des menteurs sans aucun principe.\n\n",

	
	// kVictory3_msg
	"Nous pensons qu'une importante flotte de vaisseaux a travers la frontire entre les univers," \
	"et menace la Fdration. J'insiste sur le fait que cette situation pourrait devenir " \
	"extrmement dangereuse.\n\n",

	// kNextMission_msg
	"Fed_4DancingWithMyself.scr",				  // do not translate!

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFImpA_msg
	"imprial A endommag par le joueur",

	// kLNFImpB_msg
	"imprial B endommag par le joueur",

	// kLNFNeuA_msg
	"Vaisseau neutre A endommag par le joueur",

	// kLNFNeuB_ms
	"Vaisseau neutre B endommag par le joueur",

	// kLNFScanning_msg
	"Balayage en cours",

	// kLNFTurnOffScanner_msg
	"Scanner dsactiv",

	// kLNFLeftRange_msg
	"Hors de porte",

	// kLNFScanSuccessful_msg
	"Balayage russi",

	// kLNFScannerOn_msg
	"Scanner activ",

	// kImproperlyExitedMission_msg
    "Mission interrompue.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 3 Bordering on Insanity
	"Bordering On Insanity",

	// kBriefing_msg
	">[PLAYER_NAME]: Captain's log, stardate [STARDATE].  Our mission is to scan a communications " \
	"buoy and defend any allies that come under attack.<" \

    "This is a delicate mission.\n\n" \
    "Starfleet Command is receiving reports of Federation ships attacking the [ALLIED_RACE_PLURAL] " \
	"in the [SYSTEM_NAME] system.  But no Federation ships are assigned to that " \
	"sector, so we need you to investigate what's really happening.\n\n" \
    "You will head to the [SYSTEM_NAME] system.  There's a communications relay " \
	"there; scan it and get a copy of its log.  The post is in neutral space, " \
	"so try to be civil.  Avoid a shooting war at all costs.\n\n" \
	"Dismissed.",

	// kStarting_msg
	"Entering the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kListeningPost_name
	"Communications Relay",




	// kMirrorNe_msg
	"FEDERATION: Glad you're here! These [ALLIED_RACE_PLURAL] were attacking innocent " \
	"women and children.  You've got to help us destroy them.",
	
	// kMirrorEnemyOK_msg
	"FEDERATION: Time to die, traitor.",
	
	// kMirrorSurrenderNe_msg
	"FEDERATION: Very funny.",

	// kMirrorSurrenderNoDamage_msg
	"FEDERATION: Surrender?  Go jump in a black hole.",

	// kMirrorSurrenderDamaged_msg
	"FEDERATION: Not a chance in Hell!",
	
	// kMirrorNeTaunt_msg
	"FEDERATION: [PLAYER_RANK], we're on the same side!",

	// kMirrorIsHostileTauntA_msg
	"FEDERATION: Very Funny.",
	// kMirrorIsHostileTauntB_msg
	"FEDERATION: You're as stupid as you are weak.",
	// kMirrorIsHostileTauntC_msg
	"FEDERATION: Your day's about to get worse.",
	// kMirrorIsHostileTauntD_msg
	"FEDERATION: Hope you've got the phasers to back up your weakness.",
	
	// kEvent1ScanningA_msg
	"SCIENCE: We've scanned the relay, [PLAYER_RANK].  There are six reports " \
	"of Federation ships performing unprovoked attacks against the [ALLIED_RACE_PLURAL] " \
	"in this sector in the last week, [PLAYER_RANK].",

	// kEvent1ScanningB_msg
	"CAPTAIN: Six reports?  No wonder they're stirred up!",

	// kKlingonNeGoodNotEngaged_msg
	"KLINGON CAPTAIN: It would be easier for us all if you returned to Federation space.",

	// kKlingonNeGoodEngaged1_msg
	"[PLAYER_NAME]: What's going on?",
	// kKlingonNeGoodEngaged2_msg
	"KLINGON CAPTAIN: Don't you recognize Starfleet treachery when you see it?",
	// kKlingonNeGoodEngaged3_msg
	"[PLAYER_NAME]: What happened?",
	// kKlingonNeGoodEngaged4_msg
	"KLINGON CAPTAIN: An unprovoked attack! ",

	// kKlingonNePoorHailTaunt_msg
	"KLINGON CAPTAIN: Ah, a target. Thank you for drawing attention to yourself.",

	// kKlingonNeOK_msg
	"KLINGON CAPTAIN: There shall be no talk, no negotiations. War is best conducted " \
	"with a still tongue.",

	// kKlingonRetreating_msg
	"KLINGON CAPTAIN: There's an old Klingon proverb, [PLAYER_RANK]. He who fights " \
	"and runs away fights twice as hard in the next engagement.",

	// kKlingonDisabled_msg
	"KLINGON CAPTAIN: We are dead in space, and yet you do not finish us? Your " \
	"tactical skills are wanting, [PLAYER_RANK].",

	// kVesselBoarded_msg
	"PRIME TEAM COMMANDER: We have control of this ship, Captain.",

	// kKlingonNeSurrender_msg
	"KLINGON CAPTAIN: Such a demand makes us enemies. Prepare to be destroyed.",

	// kKlingonSurrenderNoDamage_msg
	"KLINGON CAPTAIN: You insult us.",

	// kKlingonSurrenderDamaged_msg
	"KLINGON CAPTAIN: I'd sooner lie down with an Antarian mankiller.",

	// kKlingonTaunt1_msg
	"KLINGON CAPTAIN: Will you still laugh when I break your starship into pieces?",
	// kKlingonTaunt2_msg
	"KLINGON CAPTAIN: Are all starfleet captains insolent targs?",
	// kKlingonTaunt3_msg
	"KLINGON CAPTAIN: Insults are a fine art, [PLAYER_RANK], that you have clearly not mastered.",

	// kRomulanNeGoodNotEngagedHailTaunt_msg
	"ROMULAN CAPTAIN: Tread cautiously, [PLAYER_RANK]. Though we both have the right " \
	"to be here, these are dangerous times.",

	// kRomulanNeGoodEngagedHailTaunt1_msg
	"[PLAYER_NAME]: We shouldn't be fighting! Stop this at once!",
	// kRomulanNeGoodEngagedHailTaunt2_msg
	"ROMULAN CAPTAIN: Tell that to your comrades, [PLAYER_RANK]. And do it quickly, " \
	"because they will soon be destroyed.",

	// kRomulanPoorHailTaunt_msg
	"ROMULAN CAPTAIN: Romulans do not talk with their enemies.",

	// kRomulanTaunt1_msg
	"ROMULAN CAPTAIN: Bold words from one who is about to become one with the universe.",
	// kRomulanTaunt2_msg
	"ROMULAN CAPTAIN:  You are worse than the Traveler's death!",
	// kRomulanTaunt3_msg
	"ROMULAN CAPTAIN: Such pettiness is beneath the Federation. On second thought, " \
	"maybe it isn't.",
	// kRomulanTaunt4_msg
	"ROMULAN CAPTAIN: False bravado is worse than none at all.",

	// kGornNeGoodNotEngaged_msg
	"GORN CAPTAIN: Greetings, [PLAYER_RANK]. I hope your arrival will not make things " \
	"more complicated.",

	// kGornNeGoodEngaged1_msg
	"[PLAYER_NAME]: What's happening? Who started this?",
	// kGornNeGoodEngaged2_msg
	"GORN CAPTAIN: I suggest you talk that with the people responsible for this " \
	"unprovoked attack!",

	// kGornNePoor_msg
	"GORN CAPTAIN: Ah, prey has arrived...",

	// kGornNeOK_msg
	"GORN CAPTAIN: There shall be no negotiation.",

	// kGornRetreating_msg
	"GORN CAPTAIN: You have bloodied me, mammal, but my claws will heal. Pray that " \
	"you are soon assigned to another sector.",

	// kGornDisabled_msg
	"GORN CAPTAIN: Put an end to this.",

	// kGornSurrender_msg
	"GORN CAPTAIN: Rrrrrr...",

	// kGornNeTaunt_msg
	"GORN CAPTAIN: Rrrrrr...",

	// kGornTaunt1_msg
	"GORN CAPTAIN: You're as big a nuisance as those wretched Orions!",
	// kGornTaunt2_msg
	"GORN CAPTAIN: No wonder mammals have such large tongues. You wag them so frequently.",
	// kGornTaunt3_msg
	"GORN CAPTAIN: You invite a slow death, [PLAYER_RANK].",
	// kGornTaunt4_msg
	"GORN CAPTAIN: You must have been a pain in your mother's womb, [PLAYER_RANK].",
	
	// kEvent2FirstBattle_msg
	"COMMUNICATIONS: [PLAYER_RANK], I'm receiving a distress signal from a [ALLIED_RACE] " \
	"ship.  It's under attack from a Federation vessel.",

	// kEvent2SecondBattle_msg
	"COMMUNICATIONS: [PLAYER_RANK], I'm receiving a distress signal from another [ALLIED_RACE] " \
	"ship.  It's also under attack from Federation vessels.",

	// kEvent6NeutralDestroyed_msg
	"SCIENCE: The [ALLIED_RACE] ship has been destroyed.",

	// kEvent8LpAttacked_msg,
	"COMMUNICATIONS: The communications relay is under attack.",

	// kStartFoundLp_msg
	"SCIENCE: I've found the communications relay, sir.  Plotting a course now.",

	// kTooFarToScan_1_msg
	"SCIENCE: We are too far to scan for the relay's log, sir.",

	// kTooFarToScan_2_msg
	"SCIENCE: Our scanners need to be within 30.0 for an effective scan, [PLAYER_RANK].",

	// kStartingScan_1_msg
	"SCIENCE: We are starting to get a return on our scans, [PLAYER_RANK].  Just a " \
	"few more seconds.",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanner shut down before we could retrieve the log, sir.",

	// kScannerOffInRange_msg
	"SCIENCE: We are now in range to scan for the relay's log.",

	// kTurnedOnScanInRange_msg
	"SCIENCE: Scanning....",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We've moved out of range.  We'll have to restart the scan when we get " \
	"closer to the relay.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Captain's log, stardate [STARDATE]. Federation relations with the " \
	"[ALLIED_RACE_PLURAL] are being threatened by mysterious attacks, allegedly by the " \
	"Federation. Our mission is to scan a communications buoy and see if it might help " \
	"us solve the mystery.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kImperial_ADestroyedTrue_msg
	"Imperial ship(s) destroyed",

	// kImperial_BDestroyedTrue_msg
	"Imperial ship(s) destroyed",

	// kListeningPostScannedTrue_msg
	"Listening Post scanned",

	// kNeutral_ADestroyedTrue_msg
	"Neutral ship destroyed",

	// kNeutral_BDestroyedTrue_msg
	"Neutral ship destroyed",

	// kListeningPostScannedFalse_msg
	"Listening Post NOT scanned",

	// kListeningPostDestroyedTrue_msg
	"Listening Post destroyed",



	// kAstoundingVictory_msg
	"We did very well, [PLAYER_RANK].  Thanks to you, damage to our " \
	"relations with the [ALLIED_RACE] has been kept to a minimum.  " \
	"And you have given us enough clues to explain what happened to the Boston.\n\n",
	
	// kVictory_msg
	"Well done [PLAYER_RANK].  You succeeded in your main objectives.  And you have " \
	"given us enough clues to explain what happened to the Boston.\n\n",

	// kDraw_msg
	"I was expecting more from you.  Your performance was a serious disappointment.  " \
	"You should review your mission and think about your mistakes.\n\n",

	// kDefeat_msg
	"This wasn't a difficult mission.  Your failure is perplexing, and disturbing.  " \
	"I thought the Academy knew how to weed out incompetence.\n\n",

	// kDevastatingDefeat_msg
	"Don't say a word.  This wasn't a mission, it was a disgrace.  I'm surprised " \
	"you made it back alive.  Surprised, and disappointed.\n\n",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"Well, that's all for now.  Dismissed.",

	// kVictory2_msg
	"Several years ago, the USS Enterprise encountered an alternate universe - " \
	"some called it the 'Mirror Universe'.  This universe was very similar to ours, " \
	"except that it had no moral center.  People who were good, honest, dedicated " \
	"individuals in our universe were sadistic, deceitful, unprincipled individuals there.\n\n",
	
	// kVictory3_msg
	"We believe a large fleet of ships has crossed the boundary between universes, " \
	"and is making a powerplay in the Federation.  I cannot stress how dangerous this " \
	"situation could be.\n\n",

	// kNextMission_msg
	"Fed_4DancingWithMyself.scr",				  // do not translate!

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFImpA_msg
	"imperial A damaged by player",

	// kLNFImpB_msg
	"imperial B damaged by player",

	// kLNFNeuA_msg
	"Neutral A damaged by player",

	// kLNFNeuB_ms
	"Neutral B damaged by player",

	// kLNFScanning_msg
	"scanning",

	// kLNFTurnOffScanner_msg
	"turned off scanner",

	// kLNFLeftRange_msg
	"Left range",

	// kLNFScanSuccessful_msg
	"Successful scan",

	// kLNFScannerOn_msg
	"scanner turned on",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
