enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kCounterpart_name,	

	kImperialNotAtWar1_msg,
	kImperialNotAtWar2_msg,
	kImperialNotAtWar3_msg,
	kImperialNotAtWar4_msg,
	kImperialTaunt1_msg,
	kImperialTaunt2_msg,
	kImperialTaunt3_msg,
	kImperialTaunt4_msg,
	kImperialSurrender_msg,
	kImperialSurrenderOK_msg,
	kImperialOK_msg,
	kImperialRetreating_msg,
	kImperialDisabled_msg,
	kVesselBoarded_msg,
	kCounterpartHail1_msg,
	kCounterpartHail2_msg,
	kCounterpartOK_msg,
	kCounterpartRetreating_msg,
	kCounterpartDisabled_msg,
	kCounterpartSurrenderOK_msg,
	kCounterpartSurrender_msg,
	kCounterpartTaunt1_msg,
	kCounterpartTaunt2_msg,
	kCounterpartTaunt3_msg,
	kCounterpartTaunt4_msg,
	kKlingonNeGoodTowing_msg,
	kKlingonNeGoodNotTowing_msg,
	kKlingonNePoorTowing1_msg,
	kKlingonNePoorTowing2_msg,
	kKlingonNePoorTowing3_msg,
	kKlingonNePoorNotTowing1_msg,
	kKlingonNePoorNotTowing2_msg,
	kKlingonNePoorNotTowing3_msg,
	kKlingonOK_msg,
	kKlingonRetreating_msg,
	kKlingonDisabled_msg,
	kKlingonSurrenderNotEnemy_msg,
	kKlingonSurrenderOK_msg,
	kKlingonSurrender_msg,
	kKlingonTaunt1_msg,
	kKlingonTaunt2_msg,
	kKlingonTaunt3_msg,
	kRomulanNeGoodTowing_msg,
	kRomulanNeGoodNotTowing_msg,
	kRomulanNePoorTowing_msg,
	kRomulanNePoorNotTowing_msg,
	kRomulanHailEnemy_msg,
	kRomulanSurrender_msg,
	kRomulanTaunt1_msg,
	kRomulanTaunt2_msg,
	kRomulanTaunt3_msg,
	kRomulanTaunt4_msg,
	kRomulanRunningOutOfTime_msg,
	kGornNeGoodTowing_msg,
	kGornNeGoodNotTowing_msg,
	kGornNePoor_msg,
	kGornOK_msg,
	kGornRetreating_msg,
	kGornDisabled_msg,
	kGornSurrender_msg,
	kGornNeTaunt_msg,
	kGornTaunt1_msg,
	kGornTaunt2_msg,
	kGornTaunt3_msg,
	kGornTaunt4_msg,
	kEvent3NotTractoring_msg,
	kEvent3Tractoring_msg,
	kTractoringCounterpart1_msg,
	kTractoringCounterpart2_msg,
	kNotTractoringCounterpart1_msg,
	kNotTractoringCounterpart2_msg,
	kStartScenario_msg,
	kCounterpartArrives_msg,



	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kCaptiveTransferredTrue_msg,
	kCaptiveTransferredFalse_msg,
	kOrionBaseDestroyedTrue_msg,
	kOrionBaseDestroyedFalse_msg,
	kImperialDestroyedTrue_msg,
	kImperialDestroyedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kVictory2_msg,
	kVictory3_msg,

	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFKlingon_msg,
	kLNFRomulan_msg,
	kLNFGorn_msg,
	kImproperlyExitedMission_msg,
	kExpelled_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 4 Dancing with Myself
	"Ein Tanz mit sich selbst",

	// kBriefing_msg
	">[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Wir werden alle feindlichen Fderationsschiffe " \
	"vernichten und " \
	"[ALLIED_RACE]-Schiffe meiden, bis wir unser Gegenstck erobert haben. Dann schleppen wir " \
	"unser Gegenstck zu den [ALLIED_RACE_PLURAL2], um unsere Unschuld zu beweisen.<" \

    "Das Sternenflottenkommando hat schlechte Nachrichten.\n\n" \
	"Die [ALLIED_RACE_PLURAL] haben Sie der schlimmsten Verbrechen " \
	"beschuldigt. Wir glauben, da Ihre Gegenstcke aus dem Paralleluniversum dafr " \
	"verantwortlich sind. Diese Erklrung kaufen uns die [ALLIED_RACE_PLURAL] aber " \
	"nicht ab - sie fordern Ihren Kopf.\n\n" \
	"Wir vermuten, da sich Ihr Gegenstck bei einer verlassenen Orion-Basis " \
	"im [SYSTEM_NAME]-System befindet. Ihr Auftrag lautet, das Schiff zu finden und zu " \
	"erobern, es an die [ALLIED_RACE_PLURAL] zu bergeben und so Ihren guten Ruf und " \
	"den der Fderation wiederherzustellen.\n\n" \
	"Wegtreten.",

	// kStarting_msg
	"Haben das [SYSTEM_NAME]-System erreicht...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kCounterpart_name
	"[PLAYER_SHIP_NAME]",
	
	
	// kImperialNotAtWar1_msg
	"IMPERIER-CAPTAIN: Ich erwarte Ihre Befehle, Flotten-Captain.  ",

	// kImperialNotAtWar2_msg
	"[PLAYER_NAME]: Ich habe gehrt, da mein Gegenstck in diesen Sektor unterwegs ist.  " \
	"Ich mchte ihn gebhrend begren.  ",

	// kImperialNotAtWar3_msg
	"WISS.OFF. DER IMPERIER: Captain, die Sensoren zeigen an, da das Schiff in diese " \
	"Dimension gehrt.  Man versucht Sie hereinzulegen...  ",

	// kImperialNotAtWar4_msg
	"IMPERIER-CAPTAIN: Mir scheint, die Begrung wird schon frher stattfinden.",
	
	// kImperialTaunt1_msg
	"IMPERIER-CAPTAIN: Gewsch eines schwachen Verstandes aus einem labilen Universum.",
	
	// kImperialTaunt2_msg
	"IMPERIER-CAPTAIN: Ihr Kopf soll auf meiner Brcke hngen.",

	// kImperialTaunt3_msg
	"IMPERIER-CAPTAIN: Mal sehen, ob Sie noch lachen, wenn Ihre Brcke von Photonentorpedos getroffen wurde.",

	// kImperialTaunt4_msg
	"IMPERIER-CAPTAIN: Ihre Schreie werden mir Vergngen bereiten.",

	// kImperialSurrender_msg
	"IMPERIER-CAPTAIN: Wir ergeben uns.",

	// kImperialSurrenderOK_msg
	"IMPERIER-CAPTAIN: So leicht geben wir uns nicht geschlagen.  Keine Kapitulation.",

	// kImperialOK_msg
	"IMPERIER-CAPTAIN: Reden Sie, soviel Sie wollen.  Ihr Tod wird Ihrem Gegenstck, meinem " \
	"Flotten-Captain, meine berlegenheit beweisen und mir meine Befrderung sichern.",

	// kImperialRetreating_msg
	"IMPERIER-CAPTAIN: Wir sind noch nicht fertig miteinander.",

	// kImperialDisabled_msg
	"IMPERIER-CAPTAIN: Wir sind zwar kampfunfhig, aber noch nicht geschlagen.",

	// kVesselBoarded_msg
	"COMMANDER DES HAUPTTEAMS: Wir haben die Kontrolle ber das Schiff, Captain.",

	// kCounterpartHail1_msg
	"[PLAYER_NAME]: Was haben wir denn da?  So weit weg von zu Hause?",

	// kCounterpartHail2_msg
	"IMPERIER-CAPTAIN: Ersparen Sie mir Ihre geistreichen Witzchen und abgedroschenen Phrasen.  " \
	"Erledigen wir die Sache einfach.",

	// kCounterpartOK_msg
	"IMPERIER-CAPTAIN: Ich wei nicht, worber wir uns unterhalten sollten.  Sparen " \
	"wir uns das doch fr Ihre Grabrede auf.",
	
	// kCounterpartRetreating_msg
	"IMPERIER-CAPTAIN: Ich will Sie tot sehen, aber ich bin nicht dumm.  Wir erledigen das " \
	"ein andermal.",
	
	// kCounterpartDisabled_msg
	"IMPERIER-CAPTAIN: Sie glauben, Sie htten mich, aber ich habe einen Phaser und " \
	"den Finger am Abzug. Geben Sie Befehl zum Entern, dann kann der Spa losgehen.",

	// kCounterpartSurrenderOK_msg
	"IMPERIER-CAPTAIN: Ich wollte gerade dasselbe fragen. Knnen Sie Gedanken lesen?",

	// kCounterpartSurrender_msg
	"IMPERIER-CAPTAIN: Aufhren?  Wo es gerade solchen Spa macht?  Nein, ich sehe " \
	"meine Besatzung gerne bluten, um den Sieg zu erringen. Sie nicht?",

	// kCounterpartTaunt1_msg
	"IMPERIER-CAPTAIN: Wissen Sie, das hier ist die ideale Gelegenheit, an Ihrem " \
	"angeschlagenen Selbstbewutsein zu arbeiten.",

	// kCounterpartTaunt2_msg
	"IMPERIER-CAPTAIN: Wir haben wohl nicht denselben Sinn fr Humor.",

	// kCounterpartTaunt3_msg
	"IMPERIER-CAPTAIN: Wie wre das wohl, wenn ich mich selbst folterte... " \
	"herrlich grotesk wahrscheinlich.",

	// kCounterpartTaunt4_msg
	"IMPERIER-CAPTAIN: Ich habe in meinem Leben schon viele Leute umgebracht, aber Ihr Tod " \
	"wird mir, glaube ich, besonders viel Freude machen.",

	// kKlingonNeGoodTowing_msg
	"KLINGONEN-CAPTAIN: Es ist gut zu wissen, da die Fderation uns nicht angelogen hat. " \
	"Wir werden Ihren Gefangenen in Gewahrsam nehmen.",

	// kKlingonNeGoodNotTowing_msg
	"KLINGONEN-CAPTAIN: Aha, der Kriegsverbrecher wagt es, sich zu zeigen!",

	// kKlingonNePoorTowing1_msg
	"KLINGONEN-CAPTAIN: Wir haben also den verbrecherischen Captain in unserer Hand.",
	// kKlingonNePoorTowing2_msg
	"[PLAYER_NAME]: Moment, der Verbrecher bin nicht ich.  Er ist in dem anderen Schiff!",
	// kKlingonNePoorTowing3_msg
	"KLINGONEN-CAPTAIN: Woher wissen wir, welches das richtige Schiff ist? Wenn wir Sie beide " \
	"tten, sind alle Zweifel beseitigt.",

	// kKlingonNePoorNotTowing1_msg
	"KLINGONEN-CAPTAIN: Aha, der Verbrecher kommt, um sich zu ergeben.",
	// kKlingonNePoorNotTowing2_msg
	"[PLAYER_NAME]: Ich ergebe mich nicht.",
	// kKlingonNePoorNotTowing3_msg
	"KLINGONEN-CAPTAIN: Um so besser.",

	// kKlingonOK_msg
	"KLINGONEN-CAPTAIN: Es wird keine Gesprche und keine Verhandlungen geben.  Krieg " \
	"fhrt man am besten schweigend.",

	// kKlingonRetreating_msg
	"KLINGONEN-CAPTAIN: Es gibt ein altes klingonisches Sprichwort, Captain:   Wer kmpft und " \
	"davonluft, kmpft beim nchsten Mal doppelt so hart.",

	// kKlingonDisabled_msg
	"KLINGONEN-CAPTAIN: Wir schweben unbeweglich im Weltraum, und Sie erledigen uns nicht?  " \
	"Ihr taktisches Geschick lt zu wnschen brig, Captain.",

	// kKlingonSurrenderNotEnemy_msg
	"KLINGONEN-CAPTAIN: Eine solche Forderung macht uns zu Gegnern. Das ist Ihr Todesurteil.",

	// kKlingonSurrenderOK_msg
	"KLINGONEN-CAPTAIN: Sie beleidigen uns.",

	// kKlingonSurrender_msg
	"KLINGONEN-CAPTAIN: Nein, nein, niemals.",
	
	// kKlingonTaunt1_msg
	"KLINGONEN-CAPTAIN: Sie verlngern Ihre Qual nur, [PLAYER_RANK].",
	// kKlingonTaunt2_msg	
	"KLINGONEN-CAPTAIN: Sind alle Captains der Sternenflotte unverschmte Targs?",
	// kKlingonTaunt3_msg	
	"KLINGONEN-CAPTAIN: Selbst die Organier knnten Sie nicht vor mir schtzen.",
	
	// kRomulanNeGoodTowing_msg
	"ROMULANER-CAPTAIN: Die unglaubliche Geschichte ist also wahr. Wir bernehmen " \
	"Ihren Gefangenen, [PLAYER_RANK].",

	// kRomulanNeGoodNotTowing_msg
	"ROMULANER-CAPTAIN: Schade, da die Fderation Sie uns nicht " \
	"ausgeliefert hat, aber so haben wir vielleicht mehr davon.",

	// kRomulanNePoorTowing_msg
	"ROMULANER-CAPTAIN: [PLAYER_RANK], es sieht aus, als htten wir hier zwei Schiffe " \
	"der Fderation zum Preis von einem. Zum Beten haben Sie vielleicht gerade noch Zeit.",
	
	// kRomulanNePoorNotTowing_msg
	"ROMULANER-CAPTAIN: Ich rede nicht mit Verbrechern der Fderation. Ich richte sie hin.",

	// kRomulanHailEnemy_msg
	"KOMM. OFF.: Keine Antwort, [PLAYER_RANK].",

	// kRomulanSurrender_msg
	"KOMM. OFF.: Keine Antwort, [PLAYER_RANK].",

	// kRomulanTaunt1_msg
	"KOMM. OFF.: Keine Antwort, [PLAYER_RANK].",
	// kRomulanTaunt2_msg
	"ROMULANER-CAPTAIN: Ich hoffe, Sie trifft eine Krankheit noch schlimmer als die Reiseseuche.",
	// kRomulanTaunt3_msg
	"ROMULANER-CAPTAIN: Angehrige des Militrs sollten Gefhle auen vor lassen, aber " \
	"Ihren Tod werde ich genieen.",
	// kRomulanTaunt4_msg
	"ROMULANER-CAPTAIN: Geheuchelter Wagemut ist schlimmer als gar keiner.",

	// kRomulanRunningOutOfTime_msg
	"ROMULANER-CAPTAIN: Sie haben nicht mehr viel Zeit, Ihre Unschuld zu beweisen, [PLAYER_RANK].",

	// kGornNeGoodTowing_msg
	"GORN-CAPTAIN: Die Fderation hat uns also nicht angelogen! Wir wrden dem Gefangenen gern " \
	"einige Fragen stellen. Mit Ihrer Erlaubnis werden wir ihn bernehmen.",

	// kGornNeGoodNotTowing_msg
	"GORN-CAPTAIN: Grrr... Das ist unsere Chance, ein groes Unrecht wiedergutzumachen.",

	// kGornNePoor_msg
	"GORN-CAPTAIN: Ah, da kommt ein neues Opfer...",
	
	// kGornOK_msg
	"GORN-CAPTAIN: Wir werden nicht verhandeln.",

	// kGornRetreating_msg
	"GORN-CAPTAIN: Noch eine Niederlage! Aber das wird die letzte sein!",

	// kGornDisabled_msg
	"GORN-CAPTAIN: Schlu damit. Ttet uns jetzt gleich.",

	// kGornSurrender_msg
	"GORN-CAPTAIN: Grrrrr...",

	// kGornNeTaunt_msg
	"GORN-CAPTAIN: Grrrrr...",

	// kGornTaunt1_msg
	"GORN-CAPTAIN: Ihr seid ebenso lstig wie diese verdammten Orionen!",
	// kGornTaunt2_msg
	"GORN-CAPTAIN: Kein Wunder, da Sugetiere so dicke Zungen haben. Sie reden zuviel.",
	// kGornTaunt3_msg
	"GORN-CAPTAIN: Du handelst dir gerade einen langsamen Tod ein, [PLAYER_RANK].",
	// kGornTaunt4_msg
	"GORN-CAPTAIN: Du warst wohl schon im Mutterleib eine Nervensge, [PLAYER_RANK].",

	// kEvent3NotTractoring_msg
	"WISS.OFF.: Schiffe der Auerirdischen haben uns mit ihren Waffen erfat.",

	// kEvent3Tractoring_msg
	"WISS.OFF.: [PLAYER_RANK], ich glaube, die Auerirdischen wollen eine Meldung von uns.",

	// kTractoringCounterpart1_msg
	"WISS.OFF.: Wir haben ihn, Sir.",

	// kTractoringCounterpart2_msg
	"WISS.OFF.: Traktorstrahl ausgerichtet, [PLAYER_RANK].",

	// kNotTractoringCounterpart1_msg
	"WISS.OFF.: Er ist entkommen, Sir.",

	// kNotTractoringCounterpart2_msg
	"WISS.OFF.: Wir haben ihn verloren, [PLAYER_RANK]",

	// kStartScenario_msg
	"[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. In einem gewagten Schachzug wurden wir ausgesandt, " \
	"unser Gegenstck zu erobern und an die [ALLIED_RACE_PLURAL] auszuliefern, um " \
	"unsere Unschuld zu beweisen. Ich diene nicht gerne als Kder, aber " \
	"die Sternenflotte frchtet, da eine grere Streitmacht die Imperier verscheuchen wrde.",

	// kCounterpartArrives_msg
	"WISS.OFF.: Sir, ein Schiff genau wie unseres hat soeben das System erreicht... \n\n" \
	"Das mu unser Gegenstck sein.",



	
	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kCaptiveTransferredTrue_msg
	"Gegenstck ausgeliefert",

	// kCaptiveTransferredFalse_msg
	"Gegenstck NICHT ausgeliefert",

	// kOrionBaseDestroyedTrue_msg
	"Orion-Basis zerstrt",

	// kOrionBaseDestroyedFalse_msg
	"Orion-Basis NICHT zerstrt",

	// kImperialDestroyedTrue_msg
	"Imperier vernichtet",

	// kImperialDestroyedFalse_msg
	"Imperier NICHT vernichtet",
	


	// kAstoundingVictory_msg
	"Das war hervorragende Arbeit, [PLAYER_RANK]. Ihnen ist es zu verdanken, da unsere " \
	"Beziehungen mit den [ALLIED_RACE_PLURAL2] nicht allzu sehr gelitten haben. Wir sind stolz auf Sie.",
	
	// kVictory_msg
	"Gute Arbeit [PLAYER_RANK]. Nicht die allerbeste Leistung, aber ausreichend.",

	// kDraw_msg
	"Ich hatte mehr von Ihnen erwartet. Ihre Leistung heute abend war eine schwere " \
	"Enttuschung. Denken Sie einmal ber Ihren Einsatz und ber Ihre Fehler nach.",

	// kDefeat_msg
	"Es war ein schwieriger Einsatz, aber das entschuldigt Ihre schwache Leistung nicht.  " \
	"Sie haben unseren Beziehungen zu den [ALLIED_RACE_PLURAL2] geschadet und den Ruf der " \
	"Sternenflotte geschdigt.",

	// kDevastatingDefeat_msg
	"Viel schlimmer htte dieser Fehlschlag nicht sein knnen. Es gibt krperlose " \
	"Auerirdische, die in die Krper von Raumschiff-Captains fahren und sie mit Liebe, Ha, " \
	"Furcht oder anderen Gefhlen erfllen.  Ihrer mu Sie mit Unfhigkeit erfllt haben!",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kVictory2_msg
	"Wir haben weitere Daten ber die Imperier gesammelt - die Gruppe aus dem Paralleluniversum. " \
	"Sie scheinen die Orion-Basis als Werft benutzt und Modifikationen an ihren Schiffen vorgenommen " \
	"zu haben, um sie leichter als Schiffe der Sternenflotte ausgeben zu knnen.",
	
	// kVictory3_msg
	"Wir haben jetzt die Mglichkeit, den Gegner zu unterwandern, wenn wir schnell handeln.  " \
	"Kein Landurlaub mehr. Halten Sie sich jederzeit einsatzbereit.",

	// kBlankLine_msg
	"",

	// kNextMission_msg
	"Fed_5ANestOfSpies.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFKlingon_msg
	"Klingonische Verbndete",

	// kLNFRomulan_msg,
	"Romulanische Verbndete",

	// kLNFGorn_msg,
	"Gorn-Verbndete",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kExpelled_msg
	"Ich frchte, Ihre Leistung entsprach nicht dem Standard der Sternenflotte fr Sondereinstze. " \
	"Wir entlassen Sie daher aus dem Dienst in den Sondereinheiten der Fderation. " \
	"Sie nehmen wieder ihren regulren Dienst auf, und wir erwarten, da Sie der Fderation in dieser " \
	"Position treu dienen.\n",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 4 Dancing with Myself
	"La danse du miroir",

	// kBriefing_msg
	">[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE]. Nous dtruirons tout vaisseau " \
	"de la Fdration qui se montrera hostile, et " \
	"viterons les vaisseaux [ALLIED_RACE_PLURAL] jusqu' ce que nous ayons captur notre homologue. Ensuite, nous le " \
	"ramnerons aux [ALLIED_RACE_PLURAL] pour prouver notre innocence.<" \

    "Starfleet Command a de mauvaises nouvelles.\n\n" \
    "Les [ALLIED_RACE_PLURAL] vous accusent de crimes " \
	"ignobles.  Nous pensons que vos homologues de l'univers parallle " \
    "en sont responsables, mais les [ALLIED_RACE_PLURAL] n'en croient pas un mot et " \
	"rclament votre tte.\n\n" \
    "Nous pensons que votre homologue se trouve sur une base orione abandonne " \
	"dans le systme [SYSTEM_NAME].  Vous devrez trouver ce vaisseau, vous en emparer, " \
    "le livrer aux [ALLIED_RACE_PLURAL] et prouver votre innocence ainsi que celle " \
	"de la Fdration.\n\n" \
	"Rompez.",

	// kStarting_msg
	"Entre dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kCounterpart_name
	"[PLAYER_SHIP_NAME]",
	
	
	// kImperialNotAtWar1_msg
	"CAPITAINE IMPERIAL : J'attends vos ordres, Commandant.  ",

	// kImperialNotAtWar2_msg
	"[PLAYER_NAME] J'ai appris que mon homologue est suppos venir dans ce secteur.  " \
	"Je tiens  l'accueillir comme il se doit.  ",

	// kImperialNotAtWar3_msg
	"OFFICIER SCIENTIFIQUE IMPERIAL : Capitaine, les dtecteurs indiquent que ce vaisseau " \
	"est originaire de cette dimension. C'est un pige...  ",

	// kImperialNotAtWar4_msg
	"CAPITAINE IMPERIAL : Il semblerait que la crmonie d'accueil va commencer plus tt que prvu.",
	
	// kImperialTaunt1_msg
	"CAPITAINE IMPERIAL : Voil bien les lucubrations d'un esprit faible venu d'un univers instable.",
	
	// kImperialTaunt2_msg
	"CAPITAINE IMPERIAL : Je ferais monter votre tte en trophe.",

	// kImperialTaunt3_msg
	"CAPITAINE IMPERIAL : Nous verrons si vous rirez autant lorsque j'aurai lanc quelques torpilles  photons sur votre passerelle.",


	// kImperialTaunt4_msg
	"CAPITAINE IMPERIAL : Je vais savourer vos hurlements de terreur.",

	// kImperialSurrender_msg
	"CAPITAINE IMPERIAL : Nous nous rendons.",

	// kImperialSurrenderOK_msg
	"CAPITAINE IMPERIAL : Nous ne craignons pas les coups. Nous ne nous rendrons pas.",

	// kImperialOK_msg
	"CAPITAINE IMPERIAL : Ce que vous dites m'importe peu. En vous liminant, je prouverai " \
	"ma supriorit  votre homologue, le commandant de notre flotte. Votre mort me vaudra une promotion.",

	// kImperialRetreating_msg
	"CAPITAINE IMPERIAL : Je n'ai pas dit mon dernier mot.",

	// kImperialDisabled_msg
	"CAPITAINE IMPERIAL : Nous avons perdu une bataille, mais pas la guerre.",

	// kVesselBoarded_msg
	"COMMANDER PREMIERE EQUIPE : Nous contrlons ce vaisseau, Capitaine.",

	// kCounterpartHail1_msg
	"[PLAYER_NAME] : Tiens, tiens, regardez qui voil. Ne seriez-vous pas un peu loin de chez vous?",

	// kCounterpartHail2_msg
	"CAPITAINE IMPERIAL : Epargnez-moi votre sens de l'humour et vos clichs.  " \
	"Finissons-en.",

	// kCounterpartOK_msg
	"CAPITAINE IMPERIAL : Nous n'avons rien  nous dire. Je prfre garder ma" \
	" salive pour vos funrailles.",
	
	// kCounterpartRetreating_msg
	"CAPITAINE IMPERIAL : Je veux votre mort, mais je ne suis pas stupide. Remettons cela " \
	" plus tard.",
	
	// kCounterpartDisabled_msg
	"CAPITAINE IMPERIAL : Vous croyez m'avoir. Mais j'ai encore un phaseur et " \
	"je sais m'en servir. Allez-y, venez  bord, et que la fte commence !",


	// kCounterpartSurrenderOK_msg
	"CAPITAINE IMPERIAL : J'allais vous poser la mme question. Quelle perspicacit !",

	// kCounterpartSurrender_msg
	"CAPITAINE IMPERIAL : Abandonner ? Alors que je m'amuse tant ? Non, j'aime voir mon quipage " \
	"souffrir avant la victoire. Pas vous ?",

	// kCounterpartTaunt1_msg
	"CAPITAINE IMPERIAL : Vous savez, c'est l'occasion rve de rgler ces " \
	"problmes d'amour-propre.",

	// kCounterpartTaunt2_msg
	"CAPITAINE IMPERIAL : Je vois que nous n'avons pas le mme sens de l'humour.",

	// kCounterpartTaunt3_msg
	"CAPITAINE IMPERIAL : Je me demande ce que cela ferait de me torturer moi-mme... " \
	"a serait sans doute merveilleusement grotesque.",

	// kCounterpartTaunt4_msg
	"CAPITAINE IMPERIAL : J'en ai tu plus d'un en mon temps, mais je crois que " \
	"vous serez une de mes victimes les plus intressantes.",


	// kKlingonNeGoodTowing_msg
	"CAPITAINE KLINGON : Je suis content de voir que la Fdration ne nous a pas " \
	" menti.  Nous mettons votre prisonnier en tat d'arrestation.",

	// kKlingonNeGoodNotTowing_msg
	"CAPITAINE KLINGON : Alors, voici donc le visage du criminel de guerre !",

	// kKlingonNePoorTowing1_msg
	"CAPITAINE KLINGON : Nous tenons enfin l'infme capitaine.",

	// kKlingonNePoorTowing2_msg
	"[PLAYER_NAME] : Attendez, ce n'est pas moi le criminel.  Il est dans le vaisseau que nous remorquons !",

	// kKlingonNePoorTowing3_msg
	"CAPITAINE KLINGON : Comment savoir quel vaisseau est le bon ? En dtruisant " \
	"les deux, il n'y aura plus aucun doute.",

	// kKlingonNePoorNotTowing1_msg
	"CAPITAINE KLINGON : Le criminel se livre enfin pour les horreurs qu'il a commises.",

	// kKlingonNePoorNotTowing2_msg
	"[PLAYER_NAME] : Je n'ai pas l'intention de me rendre.",

	// kKlingonNePoorNotTowing3_msg
	"CAPITAINE KLINGON : Encore mieux.",

	// kKlingonOK_msg
	"CAPITAINE KLINGON : Pas de discussion, pas de ngociations. " \
	"La guerre se fait beaucoup mieux en silence.",

	// kKlingonRetreating_msg
	"CAPITAINE KLINGON : Comme le dit le vieux proverbe klingon, Capitaine, 'celui qui " \
	"se bat et s'enfuit devra se battre deux fois plus au prochain combat.",

	// kKlingonDisabled_msg
	"CAPITAINE KLINGON : Nous sommes immobiliss, et pourtant vous ne nous achevez pas ?  " \
	"Vos talents de guerrier laissent  dsirer, Capitaine.",

	// kKlingonSurrenderNotEnemy_msg
	"CAPITAINE KLINGON : Une telle exigence fait de nous des ennemis. Prparez-vous  mourir.",

	// kKlingonSurrenderOK_msg
	"CAPITAINE KLINGON : Vous nous insultez.",

	// kKlingonSurrender_msg
	"CAPITAINE KLINGON : Non, non, jamais de la vie.",
	
	// kKlingonTaunt1_msg
	"CAPITAINE KLINGON : Vous prolongez votre agonie, [PLAYER_RANK].",
	
	// kKlingonTaunt2_msg	
	"CAPITAINE KLINGON : Les capitaines de Starfleet sont-ils tous d'insolents targs?",
	
	// kKlingonTaunt3_msg	
	"CAPITAINE KLINGON : Mme les Organiens ne pourraient pas m'empcher de te trancher la gorge.",
	
	// kRomulanNeGoodTowing_msg
	"CAPITAINE ROMULIEN : Alors comme a, cette histoire tait vraie. Nous embarquons" \
	"votre prisonnier, [PLAYER_RANK].",


	// kRomulanNeGoodNotTowing_msg
	"CAPITAINE  ROMULIEN : Dommage que la Fdration ne vous ait pas " \
	"livr  nous, mais c'en est que plus satisfaisant.",

	// kRomulanNePoorTowing_msg
	"CAPITAINE ROMULIEN : Tiens, tiens, [PLAYER_RANK], il semblerait que nous ayons deux vaisseaux de la " \
	"Fdration pour le prix d'un. Commencez  faire vos prires.",

	
	// kRomulanNePoorNotTowing_msg
	"CAPITAINE ROMULIEN : Je ne parle pas aux criminels de la Fdration. Je les excute.",

	// kRomulanHailEnemy_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",

	// kRomulanSurrender_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",

	// kRomulanTaunt1_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",

	// kRomulanTaunt2_msg
	"CAPITAINE ROMULIEN : Je souhaite que vous souffriez d'une peste deux fois plus virulente que la Peste du Voyageur.",

	// kRomulanTaunt3_msg
	"CAPITAINE ROMULIEN : Les officiers se doivent de rester impassibles, mais votre mort " \
	"va beaucoup me rjouir.",

	// kRomulanTaunt4_msg
	"CAPITAINE ROMULIEN : Mieux vaut ne pas avoir de bravoure que de la fausse bravoure.",

	// kRomulanRunningOutOfTime_msg
	"CAPITAINE ROMULIEN : Il ne vous reste plus beaucoup de temps pour prouver votre innocence, [PLAYER_RANK].",

	// kGornNeGoodTowing_msg
	"CAPITAINE GORN : Alors la Fdration ne nous a pas menti ! Nous avons de nombreuses " \
	"questions pour votre prisonnier. Avec votre permission, nous allons nous occuper de lui.",

	// kGornNeGoodNotTowing_msg
	"CAPITAINE GORN : Rrrr... Voici l'occasion de rparer une grande injustice.",

	// kGornNePoor_msg
	"CAPITAINE GORN : Ah, la proie est arrive...",
	
	// kGornOK_msg
	"CAPITAINE GORN : Il n'y aura aucune ngociation.",

	// kGornRetreating_msg
	"CAPITAINE GORN : Encore une dfaite ! Mais ce sera la dernire !",

	// kGornDisabled_msg
	"CAPITAINE GORN : Finissons-en. Allez-y, achevez-nous !",

	// kGornSurrender_msg
	"CAPITAINE GORN : Rrrrrr...",

	// kGornNeTaunt_msg
	"CAPITAINE GORN : Rrrrrr...",

	// kGornTaunt1_msg
	"CAPITAINE GORN : Vous tes presque aussi nervants que ces misrables Orions !",
	// kGornTaunt2_msg
	"CAPITAINE GORN : Pas tonnant que la langue des mammifres soit aussi longue. Vous parlez tellement.",
	// kGornTaunt3_msg
	"CAPITAINE GORN : Votre mort sera lente, [PLAYER_RANK].",
	// kGornTaunt4_msg
	"CAPITAINE GORN : Vous avez d faire souffrir votre pauvre mre, [PLAYER_RANK].",

	// kEvent3NotTractoring_msg
	"OFFICIER SCIENTIFIQUE : Les vaisseaux trangers ont verrouill leurs armes.",

	// kEvent3Tractoring_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], je crois que les trangers veulent nous parler.",

	// kTractoringCounterpart1_msg
	"OFFICIER SCIENTIFIQUE : Nous le tenons, commandant.",

	// kTractoringCounterpart2_msg
	"OFFICIER SCIENTIFIQUE : Rayon tracteur verrouill, [PLAYER_RANK].",

	// kNotTractoringCounterpart1_msg
	"OFFICIER SCIENTIFIQUE : Il s'est chapp !",

	// kNotTractoringCounterpart2_msg
	"OFFICIER SCIENTIFIQUE : On l'a perdu, [PLAYER_RANK]",

	// kStartScenario_msg
    "[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE]. Dans une manoeuvre audacieuse, nous avons " \
    "t chargs de capturer nos homologues et de les livrer aux [ALLIED_RACE_PLURAL] " \
	"afin de prouver notre innocence. Je n'aime pas servir d'appt, mais " \
	"Starfleet pense qu'un dtachement important devrait faire fuire les Impriaux.",

	// kCounterpartArrives_msg
	"OFFICIER  SCIENTIFIQUE : Capitaine, un vaisseau identique au ntre vient d'entrer dans le systme...\n\n" \
	"ce doit tre notre homologue.",



	
	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kCaptiveTransferredTrue_msg
	"Homologue livr",

	// kCaptiveTransferredFalse_msg
	"Homologue pas livr",

	// kOrionBaseDestroyedTrue_msg
	"Base orione dtruite",

	// kOrionBaseDestroyedFalse_msg
	"Base orione pas dtruite",

	// kImperialDestroyedTrue_msg
	"Imprial dtruit",

	// kImperialDestroyedFalse_msg
	"Imprial pas dtruit",
	



	
	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. Grce  vous, nos relations " \
	"avec les [ALLIED_RACE_PLURAL] n'ont pas trop souffert. Nous sommes fiers de vous.\n",
	
	// kVictory_msg
	"Bien jou, [PLAYER_RANK]. Ce n'est pas parfait, mais cela reste correct.\n",

	// kDraw_msg
	"Je m'attendais  mieux de votre part. Votre performance de ce soir est trs " \
	"dcevante. Examinez votre mission et rflchissez aux erreurs commises.\n",

	// kDefeat_msg
	"Cette mission tait difficile mais cela n'excuse pas votre incomptence.  " \
	"Vous avez fragilis nos relations avec les *[ALLIED_RACE_PLURAL]* et souill la " \
	"rputation de Starfleet.\n",

	// kDevastatingDefeat_msg
	"Quel fiasco, j'ai rarement vu une telle dbandade. Certains capitaines de vaisseaux sont " \
	"possds par des extraterrestres qui les remplissent d'amour, de haine " \
	"ou de peur... Le vtre a d vous rendre compltement incomptent !\n",
	
	// kDismissedShort_msg
	"Rompez.",

	// kVictory2_msg
	"Nous avons de nouvelles informations sur les Impriaux, la faction de l'univers parallle. " \
	"Ils auraient utilis la base orione comme chantier spatial pour modifier " \
	"lgrement leurs vaisseaux et ainsi mieux les faire passer pour des appareils de Starfleet.",
	
	// kVictory3_msg
	"Voici l'occasion d'infiltrer l'ennemi,  condition d'agir vite.  " \
    "Toutes les permissions ont t annules. Tenez-vous prt  partir en mission  tout moment.\n",

	// kNextMission_msg
	"Fed_5ANestOfSpies.scr",			// do not translate!

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFKlingon_msg
	"Allis klingons",

	// kLNFRomulan_msg,
	"Allis romuliens",

	// kLNFGorn_msg,
	"Allis gorns",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kExpelled_msg
	"J'ai bien peur que votre performance n'ait pas t assez bonne pour les services spciaux " \
	"de Starfleet. Vous ne faites plus partie des forces spciales de la Fdration et " \
	"vous tes stationn  un poste normal, d'o, nous l'esprons, vous servirez la Fdration " \
	"de votre mieux.\n",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 4 Dancing with Myself
	"Dancing with Myself",

	// kBriefing_msg
	">[PLAYER_NAME]: Captain's log, stardate [STARDATE].  We will destroy any hostile " \
	"Federation ships, and " \
	"avoid [ALLIED_RACE] ships until we have captured our counterpart.  Then we will tow " \
	"our counterpart to the [ALLIED_RACE] as proof of our innocence.<" \

    "Starfleet Command has some bad news.\n\n" \
    "The [ALLIED_RACE_PLURAL] are accusing you of some heinous " \
	"crimes.  We believe that your counterparts from the parallel universe " \
	"are responsible. The [ALLIED_RACE_PLURAL] aren't buying the explanation - " \
	"they want your head.\n\n" \
    "We believe that your counterpart can be found at an abandoned Orion base " \
	"in the [SYSTEM_NAME] system.  Your mission is to find that ship, capture it, " \
	"deliver it to the [ALLIED_RACE_PLURAL], and clear your name as well as restore the reputation " \
	"of the Federation.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"Entering the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kCounterpart_name
	"[PLAYER_SHIP_NAME]",
	
	
	// kImperialNotAtWar1_msg
	"IMPERIAL CAPTAIN: I await your orders, fleet captain.  ",

	// kImperialNotAtWar2_msg
	"[PLAYER_NAME]: I understand my counterpart is coming to this sector.  " \
	"I want to properly welcome him.  ",

	// kImperialNotAtWar3_msg
	"IMPERIAL SCIENCE OFFICER: Captain, sensors indicate that that vessel is " \
	"native to this dimension.  You are being deceived...  ",

	// kImperialNotAtWar4_msg
	"IMPERIAL CAPTAIN: It appears the welcome will begin sooner rather than later.",
	
	// kImperialTaunt1_msg
	"IMPERIAL CAPTAIN: That is the ranting of a weak mind from an unstable universe.",
	
	// kImperialTaunt2_msg
	"IMPERIAL CAPTAIN: I'll mount your head on my bridge.",

	// kImperialTaunt3_msg
	"IMPERIAL CAPTAIN: Let's see if you're still laughing after a few photon torpedoes hit your bridge.",

	// kImperialTaunt4_msg
	"IMPERIAL CAPTAIN: I'm going to enjoy your screams.",

	// kImperialSurrender_msg
	"IMPERIAL CAPTAIN: We surrender.",

	// kImperialSurrenderOK_msg
	"IMPERIAL CAPTAIN: We don't bruise that easily.  No surrender.",

	// kImperialOK_msg
	"IMPERIAL CAPTAIN: Talk all you want.  Killing you will prove my superiority " \
	"to your counterpart, my fleet captain.  Your death will become my promotion.",

	// kImperialRetreating_msg
	"IMPERIAL CAPTAIN: You haven't heard the last of me.",

	// kImperialDisabled_msg
	"IMPERIAL CAPTAIN: We may be crippled, but we're not beaten.",

	// kVesselBoarded_msg
	"PRIME TEAM COMMANDER: We have control of this ship, Captain.",

	// kCounterpartHail1_msg
	"[PLAYER_NAME]: Well, what have we got here?  Aren't you away from home?",

	// kCounterpartHail2_msg
	"IMPERIAL CAPTAIN: Spare me the banter, the obvious jokes and the cliches.  " \
	"Let's just do it.",

	// kCounterpartOK_msg
	"IMPERIAL CAPTAIN: I don't see what we've got to talk about.  Let's save " \
	"it for your eulogy.",
	
	// kCounterpartRetreating_msg
	"IMPERIAL CAPTAIN: I want to kill you, but I'm not stupid.  We'll do this " \
	"another time.",
	
	// kCounterpartDisabled_msg
	"IMPERIAL CAPTAIN: You think you've got me.  But I've got a phaser and a " \
	"working trigger finger.  Bring on the boarders, let's have a party.",

	// kCounterpartSurrenderOK_msg
	"IMPERIAL CAPTAIN: I was about to ask you the same thing.  You must be psychic.",

	// kCounterpartSurrender_msg
	"IMPERIAL CAPTAIN: Quit?  While I'm having so much fun?  No, I like " \
	"watching my crew bleed to get a victory.  Don't you?",

	// kCounterpartTaunt1_msg
	"IMPERIAL CAPTAIN: You know, this is the perfect opportunity to work on those " \
	"self-esteem problems.",

	// kCounterpartTaunt2_msg
	"IMPERIAL CAPTAIN: I see you don't share my dry wit.",

	// kCounterpartTaunt3_msg
	"IMPERIAL CAPTAIN: I wonder what it would be like to torture myself...  Probably " \
	"wonderfully grotesque.",

	// kCounterpartTaunt4_msg
	"IMPERIAL CAPTAIN: I've killed quite a few people in my day, but I think you're " \
	"going to be one of the more satisfying ones.",

	// kKlingonNeGoodTowing_msg
	"KLINGON CAPTAIN: It is good to know that the Federation wasn't lying " \
	"to us.  We'll take your captive into our custody.",

	// kKlingonNeGoodNotTowing_msg
	"KLINGON CAPTAIN: So, the war criminal shows his face!",

	// kKlingonNePoorTowing1_msg
	"KLINGON CAPTAIN: So, we have the criminal captain in our hands.",
	// kKlingonNePoorTowing2_msg
	"[PLAYER_NAME]: Wait, I'm not the criminal.  He's in the ship I'm towing!",
	// kKlingonNePoorTowing3_msg
	"KLINGON CAPTAIN: How are we to know which ship is the real one? Killing " \
	"you both will remove all doubts.",

	// kKlingonNePoorNotTowing1_msg
	"KLINGON CAPTAIN: Well, the criminal has come to surrender for his crimes.",
	// kKlingonNePoorNotTowing2_msg
	"[PLAYER_NAME]: I'm not surrendering.",
	// kKlingonNePoorNotTowing3_msg
	"KLINGON CAPTAIN: All the better.",

	// kKlingonOK_msg
	"KLINGON CAPTAIN: There shall be no talk, no negotiations.  War is " \
	"best conducted with a still tongue.",

	// kKlingonRetreating_msg
	"KLINGON CAPTAIN: There's an old Klingon proverb, Captain.  He who " \
	"fights and runs away shall fight twice as hard in the next engagement.",

	// kKlingonDisabled_msg
	"KLINGON CAPTAIN: We are dead in space, and yet you do not finish us?  " \
	"Your tactical skills are wanting, Captain.",

	// kKlingonSurrenderNotEnemy_msg
	"KLINGON CAPTAIN: Such a demand makes us enemies.  Prepare to be destroyed.",

	// kKlingonSurrenderOK_msg
	"KLINGON CAPTAIN: You insult us.",

	// kKlingonSurrender_msg
	"KLINGON CAPTAIN: No, no, never.",
	
	// kKlingonTaunt1_msg
	"KLINGON CAPTAIN: You prolong your agony, [PLAYER_RANK].",
	// kKlingonTaunt2_msg	
	"KLINGON CAPTAIN: Are all Starfleet captains insolent targs?",
	// kKlingonTaunt3_msg	
	"KLINGON CAPTAIN: Even the Organians couldn't keep me from your throat.",
	
	// kRomulanNeGoodTowing_msg
	"ROMULAN CAPTAIN: Well, the improbable story is true. We'll take your " \
	"prisoner, [PLAYER_RANK].",

	// kRomulanNeGoodNotTowing_msg
	"ROMULAN CAPTAIN: It's a pity the Federation did not " \
	"surrender you to us, but this may be more satisfying.",

	// kRomulanNePoorTowing_msg
	"ROMULAN CAPTAIN: Well, [PLAYER_RANK], it appears we have two Federation " \
	"ships for the price of one. You should last long enough to say your prayers.",
	
	// kRomulanNePoorNotTowing_msg
	"ROMULAN CAPTAIN: I do not talk to Federation criminals. I execute them.",

	// kRomulanHailEnemy_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kRomulanSurrender_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kRomulanTaunt1_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",
	// kRomulanTaunt2_msg
	"ROMULAN CAPTAIN: May you suffer a plague twice as virulent as the Traveler's Death.",
	// kRomulanTaunt3_msg
	"ROMULAN CAPTAIN: Military officers should remain dispassionate, but I " \
	"will enjoy your death.",
	// kRomulanTaunt4_msg
	"ROMULAN CAPTAIN: False bravado is worse than none at all.",

	// kRomulanRunningOutOfTime_msg
	"ROMULAN CAPTAIN: You are running out of time to prove your innocence, [PLAYER_RANK].",

	// kGornNeGoodTowing_msg
	"GORN CAPTAIN: So the Federation wasn't lying to us! There are many questions " \
	"we would like to ask the prisoner. With your permission, we'll take it from here.",

	// kGornNeGoodNotTowing_msg
	"GORN CAPTAIN: Rrrr... We now have a chance to correct a great wrong.",

	// kGornNePoor_msg
	"GORN CAPTAIN: Ah, prey has arrived...",
	
	// kGornOK_msg
	"GORN CAPTAIN: There shall be no negotiation.",

	// kGornRetreating_msg
	"GORN CAPTAIN: Another defeat! But this shall be the last one!",

	// kGornDisabled_msg
	"GORN CAPTAIN: Put an end to this. Kill us now.",

	// kGornSurrender_msg
	"GORN CAPTAIN: Rrrrrr...",

	// kGornNeTaunt_msg
	"GORN CAPTAIN: Rrrrrr...",

	// kGornTaunt1_msg
	"GORN CAPTAIN: You're almost as annoying as those wretched Orions!",
	// kGornTaunt2_msg
	"GORN CAPTAIN: No wonder mammals have such large tongues. They wag them so frequently.",
	// kGornTaunt3_msg
	"GORN CAPTAIN: You invite a slow death, [PLAYER_RANK].",
	// kGornTaunt4_msg
	"GORN CAPTAIN: You must have been a pain in your mother's womb, [PLAYER_RANK].",

	// kEvent3NotTractoring_msg
	"SCIENCE: Alien vessels locking weapons.",

	// kEvent3Tractoring_msg
	"SCIENCE: [PLAYER_RANK], I think the aliens want us to hail them.",

	// kTractoringCounterpart1_msg
	"SCIENCE: We have him, sir.",

	// kTractoringCounterpart2_msg
	"SCIENCE: Tractor locked, [PLAYER_RANK].",

	// kNotTractoringCounterpart1_msg
	"SCIENCE: He broke away, sir.",

	// kNotTractoringCounterpart2_msg
	"SCIENCE: We lost him, [PLAYER_RANK]",

	// kStartScenario_msg
	"[PLAYER_NAME]: Captain's log, stardate [STARDATE]. In a bold gambit, we've " \
	"been sent to capture our counterpart and deliver them to the [ALLIED_RACE_PLURAL] " \
	"as evidence of our innocence. I don't like being used as bait, but " \
	"Starfleet feels that a larger force would scare away the Imperials.",

	// kCounterpartArrives_msg
	"SCIENCE: Sir, a ship identical to ours just entered the system...\n\n" \
	"it must be our counterpart.",



	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kCaptiveTransferredTrue_msg
	"Counterpart delivered",

	// kCaptiveTransferredFalse_msg
	"Counterpart NOT delivered",

	// kOrionBaseDestroyedTrue_msg
	"Orion base destroyed",

	// kOrionBaseDestroyedFalse_msg
	"Orion base NOT destroyed",

	// kImperialDestroyedTrue_msg
	"Imperial destroyed",

	// kImperialDestroyedFalse_msg
	"Imperial NOT destroyed",
	


	// kAstoundingVictory_msg
	"That was great work, [PLAYER_RANK].  Thanks to you, damage to our relations " \
	"with the [ALLIED_RACE] has been kept to a minimum.  You've done us proud.\n",
	
	// kVictory_msg
	"Well done [PLAYER_RANK].  Not the best performance I've seen, but adequate.\n",

	// kDraw_msg
	"I was expecting more from you.  Your performance tonight was a serious " \
	"disappointment.  You should review your mission and think about your mistakes.\n",

	// kDefeat_msg
	"This was a difficult mission.  But that's no excuse for your performance.  " \
	"You've hurt our relations with the [ALLIED_RACE] and you've damaged " \
	"the reputation of Starfleet.\n",

	// kDevastatingDefeat_msg
	"Well, as miserable failures go, this was pretty bad.  There are incorporeal aliens " \
	"who possess starship captains and fill them with love, hate or fear, or some other " \
	"emotion.  You must have been possessed by the alien that makes people incompetent!\n",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kVictory2_msg
	"We've gathered more data on the Imperials - the faction from the Mirror Universe - " \
	"it appears they were using that Orion base as a shipyard, performing slight " \
	"modifications to their ships to better disguise them as Starfleet vessels.\n",
	
	// kVictory3_msg
	"We now have an opportunity to infiltrate our enemy if we act quickly enough.  " \
	"Shore leave is canceled.  Be ready for a mission at a moment's notice.\n",

	// kNextMission_msg
	"Fed_5ANestOfSpies.scr",			// do not translate!

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFKlingon_msg
	"Klingon allies",

	// kLNFRomulan_msg,
	"Romulan allies",

	// kLNFGorn_msg,
	"Gorn allies",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kExpelled_msg
	"I'm afraid that your performance has not been up to Starfleet standards for special " \
	"service. We're retiring you from service in the Federation's Special forces and " \
	"returning you to regular duty, where we expect you to serve the Federation to the " \
	"best of your ability.\n",
};

#endif
