enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kImperialHailIc_msg,
	kImperialHailNic1_msg,
	kImperialHailNic2_msg,
	kImperialHailJigT_msg,
	kStationNicJigF_msg,
	kStationJigT_msg,
	kStationJigF_msg,
	kOrionOK_msg,
	kOrionNoDamage_msg,
	kOrionTaunt1_msg,
	kOrionTaunt2_msg,
	kOrionTaunt3_msg,

	kEvent1_JigsUp_msg,
	kEvent1Team_msg,
	kEvent2A_msg,
	kEvent2B_msg,
	kEvent4_msg,
	kEvent5BeamInfiltrationTeam_msg,
	kEvent5RetrieveInfiltrationTeam_msg,
	kEvent5InfiltrationTeamSuccess_msg,
	kEvent6InfiltrationDetected_msg,
	kPlayerLpWarning_msg,
	kLpWarning_msg,
	kCapture_msg,
	kStartScenario_msg,
	kBaseWarning_msg,
	kBaseAttacksPlayer_msg,
	kEvent9_ImperialShipDestroyed_msg,
	kMissionComplete_msg,
	kOrionsDestroyed_msg,
	kEvent5_RetrieveTooEarly_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kRetrieveDataTrue_msg,
	kRetrieveDataFalse_msg,


	kAstoundingVictory_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNF_HereTheyCome_msg,
	kLNF_TooClose1_msg,
	kLNF_TooClose2_msg,
	kLNF_OrionDisengages_msg,
	kImproperlyExitedMission_msg,
	kRevealedBase_msg,
	kInfiltrationFailedSomethingsWrong_msg,
	kEvent6InfiltrationTeamFailed_msg,
	kEvent5_RetrieveAfterFail_msg,
	kOrionsDestroyedJigsUp_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 5 A Nest of Spies
	"Ein Nest von Spionen",

	// kBriefing_msg
	">[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Wir werden uns bei einem Treffen als " \
	"unser Gegenstck aus der anderen Dimension ausgeben. Wir wollen ein Unterwanderungsteam der Sternenflotte " \
	"hinberbeamen, Daten zu den Streitkrften der Imperier gewinnen, unser Team zurckholen und uns leise davonmachen.<" \

    "Jetzt haben wir die Mglichkeit, die Imperier zum Kampf zu zwingen.\n\n" \
    "Unser Hauptproblem war bisher das Fehlen zuverlssiger Informationen ber den Gegner. " \
	"Das hat sich jetzt gendert. Das Sternenflottenkommando hat herausgefunden, da die Parallelversion Ihres " \
	"Schiffes sich mit anderen Imperiern an einer eroberten Orion-Basis im " \
	"[SYSTEM_NAME]-System treffen soll.\n\n" \
	"Sie werden zu diesem Treffpunkt fliegen, sich als Ihr Gegenstck ausgeben und ein " \
	"Unterwanderungsteam auf die Station schicken. Sobald es die Daten aus den Computern der " \
	"Imperier gewonnen hat, kehren Sie unauffllig in den Fderationsraum zurck.\n\n" \

	"Ihre Aufgabe ist nicht einfach. Nehmen Sie so wenig Kontakt zum Gegner auf wie mglich, und " \
	"nehmen Sie sich vor Sensorensystemen in acht.\n\n" \

	"Wegtreten.",

	// kStarting_msg
	"Haben das [SYSTEM_NAME]-System erreicht...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",




	// kImperialHailIc_msg
	"IMPERIER-CAPTAIN: Wir brauchen Ihre Hilfe nicht, [PLAYER_RANK].",
	
	// kImperialHailNic1_msg
	"IMPERIER-CAPTAIN: Willkommen, [PLAYER_RANK]. Ich habe gehrt, die [ENEMY_RACE_PLURAL] " \
	"haben sich bei der Fderation beklagt. Sie waren schon immer der perfekte Agitator.",

	// kImperialHailNic2_msg
	"[PLAYER_NAME]: h, dann warten Sie mal, was ich mit meinem nchsten Ziel mache.",

	// kImperialHailJigT_msg
	"IMPERIER-CAPTAIN: Stellen Sie sich Ihrem Schicksal, [PLAYER_RANK]. Sie kommen nicht lebend hier weg.",

	// kStationNicJigF_msg
	"LEITER DER STATION: Alles klar. Sie knnen jederzeit an Bord kommen.",

	// kStationJigT_msg
	"KOMM. OFF.: Keine Antwort.",

	// kStationJigF_msg
	"LEITER DER STATION: Halten Sie die Frequenzen frei, sonst zerlegen wir Sie in Ihre Atome.",
		
	// kOrionOK_msg
	"ORIONEN-CAPTAIN: Du hast unsere Station gestohlen. Die Orionen dulden keine Diebe!",

	// kOrionNoDamage_msg
	"ORIONEN-CAPTAIN: Unsere Hlle mu mindestens um weitere 20% beschdigt werden, ehe wir " \
	"eine Kapitulation berhaupt in Betracht ziehen.",

	// kOrionTaunt1_msg
	"ORIONEN-CAPTAIN: Du Sohn eines denebischen Schleimteufels!",

	// kOrionTaunt2_msg
	"ORIONEN-CAPTAIN: Wie kannst du es wagen, einen Sohn des Orion zu beleidigen?",

	// kOrionTaunt3_msg
	"ORIONEN-CAPTAIN: Du bist schlimmer als ein Haufen tollwtiger Tierfrauen.",

	// kEvent1_JigsUp_msg
	"WISS.OFF.: Wir werden von Scannern erfat. Sie haben uns entdeckt!",

	// kEvent1Team_msg
	"WISS.OFF.: Eines unserer Schiffe wird von Scannern erfat. Sie haben uns entdeckt!",

	// kEvent2A_msg
	"KOMM. OFF.: Nachricht von der Station.",

	// kEvent2B_msg
	"KOMM.OFF. DER IMPERIER: Die Sensoren zeigen eine groe Flotte orionischer Schiffe " \
	"aus dem Sektor 11-25 an. An alle Schiffe: Abfangen und zerstren.",

	// kEvent4_msg
	"KOMM. OFF.: Die Station bricht das Treffen ab. Sie haben nicht genug Raumschiffe zur " \
	"Verteidigung der Station. Es ist vorbei.",

	// kEvent5BeamInfiltrationTeam_msg
	"SICHERH.OFF.: Unterwanderungsteam ist an Bord der Basis, [PLAYER_RANK].",

	// kEvent5RetrieveInfiltrationTeam_msg,
	"SICHERH.OFF.: Unterwanderungsteam zurckgerufen, Sir.",

	// kEvent5InfiltrationTeamSuccess_msg
	"SICHERH.OFF.: Wir haben die Daten aus den Computern der Imperier. Wir knnen gehen.",

	// kEvent6InfiltrationDetected_msg
	"KOMM. OFF.: Sie haben bemerkt, da ihre Daten fehlen, [PLAYER_RANK]. Sie haben " \
	"allen Schiffen Befehl gegeben, uns abzufangen.",

	// kPlayerLpWarning_msg
	//"SCIENCE: Sir, wir kommen gefhrlich nah an den Horchposten heran.",
	"WISS.OFF.: Sir, das ist kein verbndeter Horchposten. Wir sollten ihn " \
	"weit umfliegen.",

	// kLpWarning_msg
	"WISS.OFF.: Sir, eines unserer Teams ist fast in Erfassungsreichweite eines Horchpostens.",

	// kCapture_msg
	"SICHERH.OFF.: Wir haben die Kontrolle ber das Schiff, [PLAYER_RANK].",

	// kStartScenario_msg
	"[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Wir haben keine Zeit zum " \
	"Verschnaufen. Wir werden uns bei einem Treffen als unser Gegenstck aus der anderen Dimension " \
	"ausgeben. Wir wollen ein Unterwanderungsteam hinberbeamen, Daten zu den Streitkrften der " \
	"Imperier gewinnen und uns leise davonmachen.",

	// kBaseWarning_msg
	"LEITER DER STATION: Imperier-Schiff, Sie haben Auftrag, die Orionen anzugreifen. Wenn Sie " \
	"nherkommen, vernichten wir Sie.",

	// kBaseAttacksPlayer_msg
	"LEITER DER STATION: Wir haben Sie gewarnt.",

	// kEvent9_ImperialShipDestroyed_msg
	"WISS.OFF.: Einer der Imperier-Kreuzer wurde zerstrt. Die Station rt ihnen, " \
	"das Treffen abzubrechen, wenn zu viele Schiffe verlorengehen.",

	// kMissionComplete_msg
	"WISS.OFF.: Wir haben die Daten, Sir. Wir sollten jetzt so schnell wie mglich verschwinden.",

	// kOrionsDestroyed_msg
	"LEITER DER STATION: Gute Arbeit, jetzt knnen wir unser Treffen fortsetzen.",

	// kEvent5_RetrieveTooEarly_msg
	"SICHERH.OFF.: Wir haben das Unterwanderungsteam zurckgeholt, bevor es die Daten gewinnen konnte.",



	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kRetrieveDataTrue_msg
	"Daten gewonnen",

	// kRetrieveDataFalse_msg
	"Daten NICHT gewonnen",



	
	// kAstoundingVictory_msg
	"Gute Arbeit. Sie haben die Informationen gesammelt und sind aus einer gefhrlichen Lage " \
	"entkommen.  Sie erhalten neue Instruktionen, sobald wir ihren Code geknackt haben." \
	"Vielleicht wartet ein neuer Einsatz auf Sie.\n\n",
	
	// kDevastatingDefeat_msg
	"Wir haben keine Informationen zu diesen Imperiern erhalten.  Vielleicht ist der Einsatz " \
	"doch nicht so glatt gelaufen, wie erwartet.  Aber in unerwarteten Situationen mssen Sie doch improvisieren knnen, das haben Sie " \
	"doch wohl an der Akademie gelernt.\n\n" \
	"Ich wei nicht, was als nchstes anfllt, aber schn wird es nicht.\n\n",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kNextMission_msg
	"Fed_6Alliances.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNF_HereTheyCome_msg
	"Sie kommen.",

	// kLNF_TooClose1_msg
	"Sie sind zu dicht dran 1.",

	// kLNF_TooClose2_msg
	"Sie sind zu dicht dran 2.",

	// kLNF_OrionDisengages_msg
	"Orionen ziehen sich zurck.",


	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kRevealedBase_msg
	"WISS.OFF.: Wir mssen die Orion-Basis finden. Ein Tiefenscan wrde unsere Erkennungsreichweite verbessern.",

	// kInfiltrationFailedSomethingsWrong_msg
	"COMMANDER DES HAUPTTEMAS: Captain, wir wurden entdeckt.... erbitten sofortiges Heraufbeamen! Die Basis " \
	"fordert alle Schiffe im System auf, die [PLAYER_SHIP_NAME] anzugreifen!",

	// kEvent6InfiltrationTeamFailed_msg
	"WISS.OFF.: Ihre Schiffe besttigen den Befehl, uns anzugreifen, Sir.",

	// kEvent5_RetrieveAfterFail_msg
	"SICH.OFF.: Wir haben das Unterwanderungsteam gerettet, aber die Daten nicht erhalten.",

	// kOrionsDestroyedJigsUp_msg
	"LEITER DER STATION: Die Vernichtung der Orionen wird Sie nicht retten, Captain.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 5 A Nest of Spies
	"Un nid d'espion",

	// kBriefing_msg
	">[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE]. Nous allons nous faire passer pour nos " \
	"homologues extra-dimensionnels lors d'une runion. Nous esprons pouvoir tlporter une quipe d'infiltration " \
	"de Starfleet, rcuprer des donnes sur les forces impriales, et repartir sans nous faire reprer.<" \

    "Nous avons l'occasion de lancer un assaut contre les Impriaux.\n\n" \
    "Le problme majeur de cette escarmouche a t le manque de renseignements fiables.  " \
	"Mais la situation a chang. Starfleet Command vient d'apprendre que votre homologue de l'univers " \
	"parallle doit rencontrer d'autres Impriaux  une base orione dont ils se " \
	"sont empars dans le systme [SYSTEM_NAME].\n\n" \

	"Rendez-vous sur place, faites-vous passer pour votre homologue et envoyez une quipe " \
	"d'infiltration sur la station. Ds cette quipe aura accd aux ordinateurs impriaux et " \
	"rcupr les donnes, regagnez discrtement l'espace de la Fdration.\n\n" \

	"Cette mission s'annonce difficile. Evitez l'ennemi autant que " \
	"possible et mfiez-vous des scanners ennemis.\n\n" \

	"Rompez.",

	// kStarting_msg
	"Entre dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kImperialHailIc_msg
	"CAPITAINE IMPERIAL : Nous n'avons pas besoin d'aide, [PLAYER_RANK].",
	
	// kImperialHailNic1_msg
	"CAPITAINE IMPERIAL : Bienvenue, [PLAYER_RANK]. On dit que les [ENEMY_RACE_PLURAL] sont " \
	"furieux contre la Fdration. Vous avez toujours t un agitateur exemplaire.",

	// kImperialHailNic2_msg
	"[PLAYER_NAME] : Attendez un peu de voir ce que je vais faire  ma prochaine cible.",

	// kImperialHailJigT_msg
	"CAPITAINE IMPERIAL : Acceptez votre destine, [PLAYER_RANK].  Vous ne quitterez pas ce systme en vie.",

	// kStationNicJigF_msg
	"COMMANDANT DE LA STATION : La voie est libre. Montez  bord ds que vous le voudrez.",

	// kStationJigT_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse.",

	// kStationJigF_msg
	"COMMANDANT DE LA STATION : Arrtez d'encombrer les canaux ou je spare vos particules atomiques !",
		
	// kOrionOK_msg
	"CAPITAINE ORION : Vous avez vol notre station. Les Orions n'ont aucune piti pour les voleurs !",

	// kOrionNoDamage_msg
	"CAPITAINE ORION : Tant que la coque du vaisseau rsiste, il est hors de question pour nous " \
	"d'envisager une capitulation.",

	// kOrionTaunt1_msg
	"CAPITAINE ORION : Espce de fils de chienne dnbienne !",

	// kOrionTaunt2_msg
	"CAPITAINE ORION : Comment osez-vous insulter un fils d'Orion ?",

	// kOrionTaunt3_msg
	"CAPITAINE ORION : Vous tes pire qu'une meute de femelles enrages.",

	// kEvent1_JigsUp_msg
	"OFFICIER SCIENTIFIQUE : Ils nous scannent.  Je crois qu'ils nous ont reprs !",

	// kEvent1Team_msg
	"OFFICIER SCIENTIFIQUE : On scanne l'un de nos vaisseaux.  Je crois qu'ils nous ont reprs !",

	// kEvent2A_msg
	"OFFICIER DES COMMUNICATIONS : Je reois un message de la station.",

	// kEvent2B_msg
	"OFFICIER DES COMMUNICATIONS IMPERIAL : Les dtecteurs ont repr une grosse flotte de vaisseaux orions en provenance " \
	"du secteur 11-25. A tous les appareils : interception et destruction.",

	// kEvent4_msg
	"OFFICIER DES COMMUNICATIONS : La station a annul la runion. Il n'y a pas assez de " \
	"vaisseaux pour dfendre la station. Tout est fini.",

	// kEvent5BeamInfiltrationTeam_msg
	"OFFICIER DE LA SECURITE : L'quipe d'infiltration est  bord de la base, [PLAYER_RANK].",

	// kEvent5RetrieveInfiltrationTeam_msg,
	"OFFICIER DE LA SECURITE : Equipe d'infiltration rcupre.",

	// kEvent5InfiltrationTeamSuccess_msg
	"OFFICIER DE LA SECURITE : Nous avons les donnes des ordinateurs impriaux.  Nous sommes prts  partir.",

	// kEvent6InfiltrationDetected_msg
	"OFFICIER DES COMMUNICATIONS : Nous sommes dcouverts, [PLAYER_RANK]. Ils ont " \
	"ordonn  tous les vaisseaux de nous intercepter.",


	// kPlayerLpWarning_msg
	//" OFFICIER  SCIENTIFIQUE: Nous nous approchons dangereusement de la station d'coute.",
	"OFFICIER  SCIENTIFIQUE : Capitaine, cette station d'coute n'est pas allie.  Nous ferions mieux " \
	"de l'viter.",

	// kLpWarning_msg
	"OFFICIER  SCIENTIFIQUE : Capitaine, l'un des membres de notre quipe sera bientt  porte de dtection d'une station d'coute.",

	// kCapture_msg
	"SECURITY: Nous contrlons ce vaisseau, [PLAYER_RANK].",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE]. Il n'y a pas de repos pour " \
	"les vilains. Nous allons nous faire passer pour nos homologues extra-dimensionnels et nous rendre  " \
	"un rendez-vous. Nous esprons pouvoir tlporter une quipe d'infiltration  bord, rcuprer des donnes sur " \
	"les forces impriales, et repartir sans faire de bruit.",

	// kBaseWarning_msg
	"COMMANDANT DE LA STATION : Vaisseau imprial, je vous ordonne d'attaquer les Orions.  Si vous " \
	"approchez encore, nous vous dtruirons.",

	// kBaseAttacksPlayer_msg
	"COMMANDANT DE LA STATION : On vous aura prvenus.",

	// kEvent9_ImperialShipDestroyed_msg
	"OFFICIER SCIENTIFIQUE : L'un des croiseurs impriaux a t dtruit. La station " \
	"conseille d'annuler le rendez-vous au cas o trop de vaisseaux seraient dtruits.",

	// kMissionComplete_msg
	"OFFICIER SCIENTIFIQUE : Nous avons les donnes, Capitaine.  Nous devrions filer aussi vite que possible.",

	// kOrionsDestroyed_msg
	"COMMANDANT DE LA STATION : Bon travail, nous pouvons  prsent reprendre notre runion.",

	// kEvent5_RetrieveTooEarly_msg
	"OFFICIER DE LA SECURITE : Nous avons rcupr l'quipe d'infiltration trop tt, nous n'avons pas les donnes.",



	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kRetrieveDataTrue_msg
	"Donnes rcupres",

	// kRetrieveDataFalse_msg
	"Donnes pas rcupres",



	
	// kAstoundingVictory_msg
	"Bien jou. Vous avez russi  rcuprer les informations et  chapper  une situation trs " \
	"dangereuse.  Vous recevrez un briefing des Services Secrets ds que nous aurons " \
	"dcrypt les donnes, et ventuellement une nouvelle mission.\n\n",
	
	// kDevastatingDefeat_msg
	"Nous n'avons pas obtenu d'informations sur les Impriaux. La mission ne s'est " \
	"pas droule exactement comme prvu. Mais lorsque l'inattendu se produit, sachez improviser et tirer profit des enseignements reus au cours de votre formation  l'Acadmie.\n\n" \
	"Je ne suis pas sr de la tournure que prennent les choses mais je m'attends au pire.\n\n",
	
	// kDismissedShort_msg
	"Rompez.",

	// kNextMission_msg
	"Fed_6Alliances.scr",				// do not translate!

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNF_HereTheyCome_msg
	"Les voil.",

	// kLNF_TooClose1_msg
	"Vous tes trop prs 1.",

	// kLNF_TooClose2_msg
	"Vous tes trop prs 2.",

	// kLNF_OrionDisengages_msg
	"les Orions abandonnent.",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kRevealedBase_msg
	"OFFICIER SCIENTIFIQUE : Nous devons trouver la base orione. Nous devrions pouvoir amliorer notre porte de dtection par un balayage approfondi.",

	// kInfiltrationFailedSomethingsWrong_msg
	"COMMANDER PREMIERE EQUIPE : Capitaine, on nous a reprs... demandons tlportation immdiate ! La base " \
	"a ordonn  tous les vaisseaux du systme de s'approcher et d'attaquer le [PLAYER_SHIP_NAME] !",

	// kEvent6InfiltrationTeamFailed_msg
	"OFFICIER SCIENTIFIQUE : Leurs vaisseaux confirme l'ordre d'attaque, Commandant.",

	// kEvent5_RetrieveAfterFail_msg
	"OFFICIER DE LA SECURITE : Nous avons rcupr l'quipe d'infiltration, mais pas les donnes.",

	// kOrionsDestroyedJigsUp_msg
	"COMMANDANT DE LA STATION : Eliminer les Orions ne vous servira  rien, Capitaine.",

};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 5 A Nest of Spies
	"A Nest of Spies",

	// kBriefing_msg
	">[PLAYER_NAME]: Captain's log, stardate [STARDATE].  We're going to pose as our " \
	"extra-dimensional counterparts at a meeting. We hope to beam over an infiltration team " \
	"provided by Starfleet, extract data on Imperial forces, recover our team, and get out quietly.<" \

    "We now have an opportunity to take the fight to the Imperials.\n\n" \
    "Our main problem in this skirmish has been the lack of reliable intelligence.  " \
	"This situation has now changed.  Starfleet Command has just learned that the alternate universe " \
	"version of your ship was supposed to meet with other Imperials at a captured Orion " \
	"base in the [SYSTEM_NAME] system.\n\n" \
	"You will take your ship to that meeting, pose as your counterpart, and send " \
	"an infiltration team onto the station. Once the team has retrieved data from " \
	"the Imperial computers, you will discreetly return to Federation space.\n\n" \

	"It's going to be a difficult mission. Make as little contact with the enemy " \
	"as possible, and watch out for scanning devices.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"Entering the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",




	// kImperialHailIc_msg
	"IMPERIAL CAPTAIN: We do not need your assistance, [PLAYER_RANK].",
	
	// kImperialHailNic1_msg
	"IMPERIAL CAPTAIN: Welcome, [PLAYER_RANK].  I understand the [ENEMY_RACE] are " \
	"quite upset with the Federation.  You always were the perfect agitator.",

	// kImperialHailNic2_msg
	"[PLAYER_NAME]: Uh, wait until you see what I do to my next target.",

	// kImperialHailJigT_msg
	"IMPERIAL CAPTAIN: Accept your destiny, [PLAYER_RANK].  You aren't leaving this system alive.",

	// kStationNicJigF_msg
	"STATION MANAGER: All clear.  Come aboard anytime.",

	// kStationJigT_msg
	"COMMUNICATIONS: No response.",

	// kStationJigF_msg
	"STATION MANAGER: Stop wasting airwaves, or we'll separate your atomic particles.",
		
	// kOrionOK_msg
	"ORION CAPTAIN: You stole our station.  The Orions have no tolerance for thieves!",

	// kOrionNoDamage_msg
	"ORION CAPTAIN: We'd have to lose at least 20% more hull integrity before we even " \
	"consider surrender.",

	// kOrionTaunt1_msg
	"ORION CAPTAIN: You son of a Denebian slime devil!",

	// kOrionTaunt2_msg
	"ORION CAPTAIN: Who do you think you are, insulting a son of Orion?",

	// kOrionTaunt3_msg
	"ORION CAPTAIN: You're worse than a pack of a dozen rabid animal-women.",

	// kEvent1_JigsUp_msg
	"SCIENCE: We're being scanned.  I think they're on to us!",

	// kEvent1Team_msg
	"SCIENCE: One of our ships is being scanned.  I think they're on to us!",

	// kEvent2A_msg
	"COMMUNICATIONS: Incoming message from the station.",

	// kEvent2B_msg
	"IMPERIAL COMM OFFICER: Sensors detect a large fleet of Orion ships coming in from " \
	"sector 11-25.  All ships, intercept and destroy.",

	// kEvent4_msg
	"COMMUNICATIONS: The station is calling off the meeting.  There aren't enough " \
	"starships to defend the station.  It's over.",

	// kEvent5BeamInfiltrationTeam_msg
	"SECURITY: Infiltration team is aboard the base, [PLAYER_RANK].",

	// kEvent5RetrieveInfiltrationTeam_msg,
	"SECURITY: Infiltration team retrieved, sir.",

	// kEvent5InfiltrationTeamSuccess_msg
	"SECURITY: We have the data from the Imperial computers.  We're ready to leave.",

	// kEvent6InfiltrationDetected_msg
	"COMMUNICATIONS: They've discovered their data is missing, [PLAYER_RANK].  They're " \
	"ordering all ships to intercept us.",

	// kPlayerLpWarning_msg
	//"SCIENCE: Sir, we are getting dangerously close to the listening post.",
	"SCIENCE: Sir, this isn't a friendly listening post.  We should give it a " \
	"wide berth.",

	// kLpWarning_msg
	"SCIENCE: Sir, one of our team is near detection range of a listening post.",

	// kCapture_msg
	"SECURITY: We have control of this ship, [PLAYER_RANK].",

	// kStartScenario_msg
	"[PLAYER_NAME]: Captain's log, stardate [STARDATE]. There's no rest for " \
	"the wicked. We're going to pose as our extra-dimensional counterparts at " \
	"a meeting. We hope to beam over an infiltration team, extract data on " \
	"Imperial forces, and get out quietly.",

	// kBaseWarning_msg
	"STATION MANAGER: Imperial vessel, you are ordered to engage the Orions.  If you " \
	"continue to close, we will destroy you.",

	// kBaseAttacksPlayer_msg
	"STATION MANAGER: You were warned.",

	// kEvent9_ImperialShipDestroyed_msg
	"SCIENCE: One of the Imperial cruisers has been destroyed. The station is " \
	"advising that they'll call off the meeting if too many ships are lost.",

	// kMissionComplete_msg
	"SCIENCE: We have the data, sir.  I think we should leave as quickly as possible.",

	// kOrionsDestroyed_msg
	"STATION MANAGER: Good work, now we can resume our meeting.",

	// kEvent5_RetrieveTooEarly_msg
	"SECURITY: We retrieved the infiltration team too early, we didn't get the data.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kRetrieveDataTrue_msg
	"Data retrieved",

	// kRetrieveDataFalse_msg
	"Data NOT retrieved",



	
	// kAstoundingVictory_msg
	"Well done.  You managed to get the information and you escaped a very dangerous " \
	"situation.  You'll receive an intelligence briefing as soon as soon as we crack " \
	"their code, and maybe a follow-up mission.\n\n",
	
	// kDevastatingDefeat_msg
	"We failed to get any intelligence on these Imperials.  Maybe the mission didn't go " \
	"quite as smoothly as we expected.  But when the unexpected occurs, improvise.  Your " \
	"Academy training has to count for something.\n\n" \
	"I'm not sure where we go next, but it's not going to be pretty.\n\n",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kNextMission_msg
	"Fed_6Alliances.scr",				// do not translate!

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNF_HereTheyCome_msg
	"Here they come.",

	// kLNF_TooClose1_msg
	"You are too close 1.",

	// kLNF_TooClose2_msg
	"You are too close 2.",

	// kLNF_OrionDisengages_msg
	"Orions Disengage.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kRevealedBase_msg
	"SCIENCE: We need to find the Orion base.  Deep Scan would improve our detection range.",

	// kInfiltrationFailedSomethingsWrong_msg
	"PRIME TEAM COMMANDER: Captain, we've been detected....requesting immediate beam-out!  The base " \
	"is alerting all ships in the system to close and engage the [PLAYER_SHIP_NAME]!",

	// kEvent6InfiltrationTeamFailed_msg
	"SCIENCE: Their ships are acknowledging the order to attack us, sir.",

	// kEvent5_RetrieveAfterFail_msg
	"SECURITY: We rescued the infiltration team, but we didn't get the data.",

	// kOrionsDestroyedJigsUp_msg
	"STATION MANAGER: Destroying the Orions won't save you, captain.",
};

#endif
