enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kMultipleDisengaging_msg,
	kSingleDisengaging_msg,

	kButtonHail_text,
	kEnemyNoResponse1_msg,
	kEnemyNoResponse2_msg,
	kEnemyNoResponse3_msg,
	kFreighterResponse_msg,
	kBaseResponse_msg,

	kBaseScream_msg,
	kEnemyReinforcements_msg,

	kBaseNotDestroyed_msg,
	kBaseDestroyed_msg,
	kEnemyCapturedSingle_msg,
	kEnemyCapturedMultiple_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Basis-Angriff",

	// kBriefing_msg
	">Greifen Sie die gegnerische Basis an und zerstren Sie sie.<" \
	"[PLAYER_RANK], Sie haben den Auftrag, die [ENEMY_RACE]-Basis im " \
	"[SYSTEM_NAME]-System anzugreifen. Die Basis mu vllig zerstrt werden. " \
	"Die Vernichtung der Verteidigungsschiffe ist zweitrangig, aber ebenfalls " \
	"wichtig. Viel Glck, [PLAYER_RANK].", 

	// kStarting_msg
	"[SHIP_RACE]-[SHIP_HULL] jetzt dicht vor uns...",

	// kMultipleDisengaging
	"WISS.OFF.: [PLAYER_RANK]! Die [ENEMY_RACE]-Basis ist zerstrt!\n" \
	"Die brigen gegnerischen Schiffe setzen sich ab.",

	// kSingleDisengaging
	"WISS.OFF.: [PLAYER_RANK]! Die [ENEMY_RACE]-Basis ist zerstrt!\n" \
	"Das letzte gegnerische Schiff setzt sich ab.",

	// kButtonHail_text
	"RUFEN",

	// kEnemyNoResponse1_msg
	"KOMM.OFF.: Sir, das [ENEMY_RACE]-Schiff antwortet nicht auf unseren Ruf.",

	// kEnemyNoResponse2_msg
	"KOMM.OFF.: Die [SHIP_NAME] antwortet nicht auf unseren Ruf, [PLAYER_RANK].",

	// kEnemyNoResponse3_msg
	"KOMM.OFF.: Sir, keine Antwort von der [SHIP_NAME], nur Rauschen.",

	// kFreighterResponse_msg
	"KOMM.OFF.: Das gegnerische Frachtschiff bittet um sein Leben.",

	// kBaseResponse_msg
	"KOMM.OFF.: Sir, die Basis fordert uns auf, das Gebiet zu verlassen. Abgesehen " \
	"davon haben sie uns nichts zu sagen, [PLAYER_RANK].",

	// kBaseScream_msg
	"WISS.OFF.: [PLAYER_RANK], ich empfange eine bertragung von der Basis. " \
	"Sie bitten um Hilfe.",

	// kEnemyReinforcements_msg
	"WISS.OFF.: Neue [ENEMY_RACE]-Raumschiffe auf dem Scanner, Sir. Nhern sich rasch!",

	// kBaseNotDestroyed_msg
	"Sie haben Ihr Hauptziel, die Zerstrung der [ENEMY_RACE]-Basis, nicht erreicht. " \
	"Damit haben Sie ein wichtiges strategisches Ziel verfehlt.\n",

	// kBaseDestroyed_msg
	"Sie haben Ihr Hauptziel, die Zerstrung der [ENEMY_RACE]-Basis, erreicht. Damit haben Sie " \
	"unsere Bemhungen in diesem Sektor vorangetrieben. Gut gemacht.\n",

	// kEnemyCapturedSingle_msg
	"Es ist Ihnen gelungen, ein gegnerisches Schiff zu erobern.",

	// kEnemyCapturedMultiple_msg
	"Auerdem haben Sie einige gegnerische Raumschiffe erobert. Sehr gut.",

	// kAstoundingVictory_msg
	"Insgesamt haben Sie unsere Erwartungen weit bertroffen. Hervorragende Arbeit, [PLAYER_RANK]!",

	// kVictory_msg
	"Insgesamt haben Sie unsere Erwartungen erfllt. Gut gemacht, [PLAYER_RANK].",

	// kDraw_msg
	"Insgesamt haben Sie unsere Erwartungen etwas enttuscht, aber angesichts " \
	"der gegnerischen Aktionen ist das verstndlich.",

	// kDefeat_msg
	"Insgesamt war Ihre Leistung enttuschend. Unsere Raumschiff-Captains mssen mehr leisten, " \
	"als was Sie gezeigt haben.",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung bei diesem Einsatz sehr enttuscht. " \
	"Wenn Sie nicht besser werden, fliegen Sie demnchst einen Mllkahn. Wegtreten.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"L'assaut de la base",

	// kBriefing_msg
	">Attaquez la base ennemie et dtruisez-la.<" \
	"[PLAYER_RANK], vous avez t choisi pour mener l'attaque contre la base [ENEMY_RACE] dans le " \
	"systme [SYSTEM_NAME]. Nos objectifs  long terme requirent la destruction totale" \
	"de cette base. Vous pouvez galement dtruire les vaisseaux formant la dfense " \
	"ennemie. Bonne chance, [PLAYER_RANK].", 

	// kStarting_msg
	"En approche du/de la [SHIP_HULL] des [SHIP_RACE_PLURAL]...",

	// kMultipleDisengaging
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK] ! La base [ENEMY_RACE] a t dtruite !\n" \
	"Les vaisseaux ennemis restants battent en retraite.",

	// kSingleDisengaging
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK] !  La base [ENEMY_RACE] a t dtruite !\n" \
	"Le dernier vaisseau ennemi bat en retraite.",

	// kButtonHail_text
	"APPELER",

	// kEnemyNoResponse1_msg
	" OFFICIER DES COMMUNICATIONS : Le vaisseau [ENEMY_RACE] ne rpond pas.",

	// kEnemyNoResponse2_msg
	"OFFICIER DES COMMUNICATIONS : Le [SHIP_NAME] ne rpond pas  nos appels, [PLAYER_RANK].",

	// kEnemyNoResponse3_msg
	"OFFICIER DES COMMUNICATIONS : Commandant, aucune rponse du [SHIP_NAME] ; rien que des parasites.",

	// kFreighterResponse_msg
	"OFFICIER DES COMMUNICATIONS : Le cargo ennemi nous supplie de l'pargner.",

	// kBaseResponse_msg
	"OFFICIER DES COMMUNICATIONS : Commandant, la base nous ordonne de quitter la zone. Ils n'ont rien " \
	"d'autre  nous dire, [PLAYER_RANK].",

	// kBaseScream_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], je dtecte une transmission en provenance de la base. Ils demandent " \
	"des renforts.",

	// kEnemyReinforcements_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte de nouveaux vaisseaux [ENEMY_RACE_PLURAL]. Ils arrivent vite !",

	// kBaseNotDestroyed_msg
	"Vous n'avez pas dtruit la base [ENEMY_RACE] et par-l mme, vous n'avez pas russi  atteindre " \
	"un objectif stratgique important.\n",

	// kBaseDestroyed_msg
	"Vous avez atteint votre objectif principal : dtruire la base [ENEMY_RACE]. Vous avez " \
	"ainsi facilit notre action dans ce secteur. Flicitations.\n",

	// kEnemyCapturedSingle_msg
	"Vous avez russi  capturer l'un des vaisseaux ennemis.",

	// kEnemyCapturedMultiple_msg
	"Vous avez galement russi  capturer quelques vaisseaux ennemis. Bien jou.",

	// kAstoundingVictory_msg
	"Dans l'ensemble, votre performance a dpass nos esprances. Excellent travail, [PLAYER_RANK] !",

	// kVictory_msg
	"Nous nous attendions  ce genre de performance. Bon travail, [PLAYER_RANK].",

	// kDraw_msg
	"Dans l'ensemble, votre performance nous a un peu dus, mais elle est " \
	"excusable tant donn les actions ennemies.",

	// kDefeat_msg
	"Dans l'ensemble, votre performance a t dcevante. Les capitaines de nos vaisseaux se doivent de " \
	"faire beaucoup mieux que a.",

	// kDevastatingDefeat_msg
	"Votre performance a vraiment du [PLAYER_RACE_COMMAND].  " \
	"Vous avez intrt  vous amliorer ou vous finirez aux commandes d'un cargo poubelle. Rompez.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Base Assault",

	// kBriefing_msg
	">Assault the enemy base and destroy it.<" \
	"[PLAYER_RANK], you have been assigned to attack the [ENEMY_RACE] base located in the " \
	"[SYSTEM_NAME] system. Our long term goals require the absolute destruction " \
	"of this base. The destruction of any defending ships is a secondary goal, but still " \
	"important. Good luck, [PLAYER_RANK].", 

	// kStarting_msg
	"Approaching the [SHIP_RACE] [SHIP_HULL]...",

	// kMultipleDisengaging
	"SCIENCE: [PLAYER_RANK]! The [ENEMY_RACE] base has been destroyed!\n" \
	"The remaining enemy vessels are disengaging.",

	// kSingleDisengaging
	"SCIENCE: [PLAYER_RANK]!  The [ENEMY_RACE] base has been destroyed!\n" \
	"The last enemy ship is disengaging.",

	// kButtonHail_text
	"HAIL",

	// kEnemyNoResponse1_msg
	"COMMUNICATIONS: Sir, the [ENEMY_RACE] vessel is not responding to our hails.",

	// kEnemyNoResponse2_msg
	"COMMUNICATIONS: The [SHIP_NAME] is not responding to our hails, [PLAYER_RANK].",

	// kEnemyNoResponse3_msg
	"COMMUNICATIONS: Sir, no response from the [SHIP_NAME], just static.",

	// kFreighterResponse_msg
	"COMMUNICATIONS: The enemy freighter is pleading for his life.",

	// kBaseResponse_msg
	"COMMUNICATIONS: Sir, the base is telling us to leave the local area. Other than " \
	"that, they have nothing to say to us, [PLAYER_RANK].",

	// kBaseScream_msg
	"SCIENCE: [PLAYER_RANK], I am detecting a transmission from the base. They're " \
	"calling for help.",

	// kEnemyReinforcements_msg
	"SCIENCE: New [ENEMY_RACE] starships on the scanner, sir. Approaching quickly!",

	// kBaseNotDestroyed_msg
	"You failed in your primary task of destroying the [ENEMY_RACE] base. By doing so, " \
	"you have failed to accomplish an important strategic goal.\n",

	// kBaseDestroyed_msg
	"You succeeded in your primary task of destroying the [ENEMY_RACE] base. In doing " \
	"so, you have promoted the efforts of our campaign in this sector. Good job.\n",

	// kEnemyCapturedSingle_msg
	"You did manage to capture one of the enemy vessels.",

	// kEnemyCapturedMultiple_msg
	"You also managed to capture a few enemy starships. Well done.",

	// kAstoundingVictory_msg
	"Overall, your performance was far above our expectations. Excellent job, [PLAYER_RANK]!",

	// kVictory_msg
	"Overall, your performance matched our expectations. Good job, [PLAYER_RANK].",

	// kDraw_msg
	"Overall, your performance was slightly disappointing, but understandable in light " \
	"of the enemies' actions.",

	// kDefeat_msg
	"Overall, your performance was disappointing. Our starship captains must perform at " \
	"a higher level of excellence than what you have shown.",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] is extremely disappointed with your performance in this mission.  " \
	"If you do not improve, you will find yourself in charge of a garbage scow. Dismissed.",
};

#endif
