enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,
	kStarting_msg,

	kButtonHail_text,
	kButtonRequestHelp_text,
	kButtonThreaten_text,
	kButtonDisengage_text,

	kBaseHail_msg,
	kFreighterHail_msg,
	kAyeSir_msg,
	kEnemyStatic_msg,
	kStaticLouder_msg,
	kRequestedHelp_msg,
	kHelpArrives_msg,

	kBaseDeath_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kBaseFine_msg,
	kBaseLives_msg,
	kBaseDied_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Basisverteidigung",

	// kBriefingA_msg
	">Schtzen Sie unsere Basis vor Angriffen und halten Sie die gegnerischen Streitkrfte auf.<" \
	"Computerlogbuch: Wir sind zur Zeit auf der [SYSTEM_NAME]-Raumbasis stationiert, " \
	"wo unsere Schiffe berholt wurden. Wir waren auf dem Weg aus dem System, " \
	"als sich gegnerische Schiffe nherten. Der Commander der Raumbasis hat uns um Hilfe " \
	"gebeten, die wir ihm gerne gewhren.",

	// kBriefingB_msg
	">Schtzen Sie unsere Basis vor Angriffen und halten Sie die gegnerischen Streitkrfte auf.<" \
	"Wir wurden der Sicherheitsabteilung des [SYSTEM_NAME]-Systems zugeteilt und haben Befehl, " \
	"die Basis vor einem Angriff der [ENEMY_RACE_PLURAL] zu schtzen. Unsere Langstreckensensoren haben " \
	"eine gegnerische Flotte mit Warpgeschwindigkeit ausgemacht. Wir mssen kampfbereit sein.",

	// kBriefingC_msg
	">Schtzen Sie unsere Basis vor Angriffen und halten Sie die gegnerischen Streitkrfte auf.<" \
	"[PLAYER_RANK], mehrere [ENEMY_RACE]-Schiffe nhern sich auf einem Angriffsvektor. Der " \
	"Commander der Raumbasis erbittet unsere Hilfe bei der Verteidigung der Station. " \
	"Die Angriffsflotte sieht folgendermaen aus: [ENEMY_SHIPS_LIST]",

	// kStarting_msg
	"Im Orbit um die [SYSTEM_NAME]-Basis...",

	// kButtonHail_text
	"RUFEN",

	// kButtonRequestHelp_text
	"HILFE ERBITTEN",

	// kButtonThreaten_text
	"DROHEN",

	// kButtonDisengage_text
	"ABSETZEN",

	// kBaseHail_msg
	"BASIS: Die einzige Verstrkung ist ziemlich weit entfernt. Sagen Sie " \
	"Bescheid, wenn wir sie anfordern sollen.",

	// kFreighterHail_msg
	"[SHIP_NAME]: Erbitte Erlaubnis zum Absetzen, Sir. Wir glauben, da es uns gelingt, " \
	"uns davonzumachen.",

	// kAyeSir_msg
	"[SHIP_NAME]: Aye, Sir. Setzen uns ab... Viel Glck, [PLAYER_RANK] [PLAYER_NAME].",

	// kEnemyStatic_msg
	"KOMM.OFF.: Nur Rauschen, [PLAYER_RANK]. Sie setzen einen Strsender ein.",

	// kStaticLouder_msg
	"KOMM.OFF.: Das Rauschen ist hchstens noch lauter geworden, Sir. " \
	"Es scheint ihnen egal zu sein.",

	// kRequestedHelp_msg
	"BASIS: Wir haben Hilfe angefordert. Sie ist unterwegs.",

	// kHelpArrives_msg
	"WISS.OFF.: Unsere Verstrkung ist eingetroffen. Endlich!",

	// kBaseDeath_msg
	"Die Basis! Sie haben die Basis zerstrt!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer " \
	"Verteidigung der Basis sehr zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Das htten Sie besser " \
	"machen knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns " \
	"nicht leisten.",

	// kBaseFine_msg
	"Die Basis hat den Angriff ohne grere Schden berstanden. Sehr gut.\n",

	// kBaseLives_msg
	"Die Basis hat den Angriff so gerade noch berstanden.\n",

	// kBaseDied_msg
	"Die Basis ist zerstrt. Sie haben Ihr Hauptziel nicht erreicht.\n",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.\n",

	// kCapturedSingleEnemy_msg
	"Sie haben auerdem ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.\n",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"La dfense de la base",

	// kBriefingA_msg
	">Dfendez notre base contre les attaques et stoppez les forces ennemies.<" \
	"Journal de bord du capitaine : Nous sommes stationns  la base du systme [SYSTEM_NAME] o l'on  " \
	"effectue les dernires modifications de nos vaisseaux. Nous allions quitter le systme " \
	"lorsque nous avons dtect des appareils ennemis en approche. Le commander de la base nous a demand " \
	"de l'aide, et c'est avec plaisir que nous allons rester.",

	// kBriefingB_msg
	">Dfendez notre base contre les attaques et stoppez les forces ennemies.<" \
	"Nous avons t assigns  la scurit de la base dans le systme [SYSTEM_NAME]. Les ordres sont de " \
	"protger la base de toute attaque [ENEMY_RACE]. Nos dtecteurs  longue porte ont repr une flotte " \
	"ennemie qui approche en vitesse de distorsion. Nous devons nous prparer au combat.",

	// kBriefingC_msg
	">Dfendez notre base contre les attaques et stoppez les forces ennemies.<" \
	"[PLAYER_RANK], plusieurs vaisseaux [ENEMY_RACE_PLURAL] approchent en profils d'attaque. Le commander  " \
	"de la base nous demande de l'aider  dfendre la station. La flotte ennemie semblerait " \
	"tre ainsi compose : [ENEMY_SHIPS_LIST]",

	// kStarting_msg
	"En orbite autour de la base de [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonRequestHelp_text
	"DEMANDER AIDE",

	// kButtonThreaten_text
	"MENACER",

	// kButtonDisengage_text
	"QUITTER CARTE",

	// kBaseHail_msg
	"BASE : Les seuls renforts disponibles sont assez loigns. Voulez-vous que  " \
	"nous les convoquions ?",

	// kFreighterHail_msg
	"[SHIP_NAME] : Demande permission de partir, Commandant. Je crois qu'on peut  " \
	"y arriver.",

	// kAyeSir_msg
	"[SHIP_NAME] : A vos ordres. Nous partons... Bonne chance, [PLAYER_RANK] [PLAYER_NAME].",

	// kEnemyStatic_msg
	"OFFICIER DES COMMUNICATIONS : Rien que des parasites, [PLAYER_RANK]. Ils brouillent tout.",

	// kStaticLouder_msg
	"OFFICIER DES COMMUNICATIONS : Les parasites ont encore augment, mais c'est tout. " \
	"Je ne crois pas que a les intresse.",

	// kRequestedHelp_msg
	"BASE : Nous avons demand des renforts. Ils seront bientt l.",

	// kHelpArrives_msg
	"OFFICIER SCIENTIFIQUE : Nos renforts viennent d'arriver.  Il tait temps !",

	// kBaseDeath_msg
	"La base ! Ils ont dtruit la base !",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content de la faon " \
	"dont vous avez dfendu la base.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous ne pouvons pas nous permettre de telles " \
	"pertes.",

	// kBaseFine_msg
	"La base a survcu  l'attaque sans trop de dgts. Bien jou.\n",

	// kBaseLives_msg
	"La base a survcu  l'assaut, mais de justesse.\n",

	// kBaseDied_msg
	"La base a t dtruite. Vous avez chou.\n",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis. Bien jou.\n",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE]. Bon travail.\n",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Base Defense",

	// kBriefingA_msg
	">Defend our base from attack and stop the enemy forces.<" \
	"Captain's Log: We are currently stationed at the [SYSTEM_NAME] starbase where our " \
	"ships have finished their refitting. We were about to head out-system when " \
	"we detected enemy ships approaching. The starbase commander has requested our " \
	"help, which we are happy to provide.",

	// kBriefingB_msg
	">Defend our base from attack and stop the enemy forces.<" \
	"We are assigned to base security in the [SYSTEM_NAME] system. Our orders are to " \
	"protect the base from [ENEMY_RACE] attack. Our long-range sensors have detected " \
	"an enemy fleet approaching at warp speeds. We must prepare for battle.",

	// kBriefingC_msg
	">Defend our base from attack and stop the enemy forces.<" \
	"[PLAYER_RANK], multiple [ENEMY_RACE] vessels approaching on attack vectors. The " \
	"starbase commander is requesting our help in defending the station. It looks like " \
	"the attacking fleet is composed of: [ENEMY_SHIPS_LIST]",

	// kStarting_msg
	"In orbit around the [SYSTEM_NAME] base...",

	// kButtonHail_text
	"HAIL",

	// kButtonRequestHelp_text
	"REQUEST HELP",

	// kButtonThreaten_text
	"THREATEN",

	// kButtonDisengage_text
	"DISENGAGE",

	// kBaseHail_msg
	"BASE: The only reinforcements available are fairly distant. Let us know " \
	"if you want us to request them.",

	// kFreighterHail_msg
	"[SHIP_NAME]: Request permission to disengage, sir. We think we can make a run " \
	"for it.",

	// kAyeSir_msg
	"[SHIP_NAME]: Aye, sir. Disengaging... Good luck, [PLAYER_RANK] [PLAYER_NAME].",

	// kEnemyStatic_msg
	"COMMUNICATIONS: Only static, [PLAYER_RANK]. They're jamming us.",

	// kStaticLouder_msg
	"COMMUNICATIONS: If anything, the static just got a little louder, sir. " \
	"I don't think they care.",

	// kRequestedHelp_msg
	"BASE: We have requested help. They are on their way.",

	// kHelpArrives_msg
	"SCIENCE: Our reinforcements have arrived. Finally!",

	// kBaseDeath_msg
	"The base! They destroyed the base!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased with your " \
	"defense of the base.",

	// kVictory_msg
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could " \
	"have done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission. We cannot afford losses such as the one you suffered " \
	"today.",

	// kBaseFine_msg
	"The base survived the attack without any serious damage. Well done.\n",

	// kBaseLives_msg
	"The base survived the encounter, but barely.\n",

	// kBaseDied_msg
	"The base was destroyed. You have failed in your primary mission.\n",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you have managed to capture multiple enemy ships. Well done.\n",

	// kCapturedSingleEnemy_msg
	"You also have managed to capture a [ENEMY_RACE] ship. Good work.\n",
};

#endif
