enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kStarting_msg,

	kButtonHail_text,
	kNoCanDo_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kEnemyCaptured_msg,
	kPlayerCaptured_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Begegnung am schwarzen Loch",

	// kBriefingA_msg
	">Greifen Sie das gegnersiche Schiff an und zerstren Sie es.<" \
	"Computerlogbuch: Bei der Untersuchung einer bisher nicht registrierten Quanten-Besonderheit sind wir " \
	"auf ein [ENEMY_RACE]-Schiff gestoen. Unsere Kommunikationsversuche sind " \
	"fehlgeschlagen, wir halten uns kampfbereit. Alle Mann sind auf Station, und die " \
	"Schadenskontrolle steht bereit.",

	// kBriefingB_msg
	">Greifen Sie das gegnersiche Schiff an und zerstren Sie es.<" \
	"Das ist merkwrdig, [PLAYER_RANK]. Wir haben zwei Objekte auf den Sensoren. Eins ist ein " \
	"[ENEMY_RACE]-Schiff, sieht aus wie ein(e) [ENEMY_HULL]. Das andere ist ein groes " \
	"schwarzes Loch, vielleicht sogar zwei. Schwer zu sagen, weil wir Interferenzen " \
	"auf dem Sensor haben.",

	// kBriefingC_msg
	">Greifen Sie das gegnersiche Schiff an und zerstren Sie es.<" \
	"Ein [ENEMY_RACE]-Schiff, [ENEMY_CLASS], nhert sich der Besonderheit, Sir." \
	"Sie scheinen unsere Untersuchung des schwarzen Loches stren zu wollen. " \
	"Sie reagieren nicht auf unsere Kommunikationsversuche.",

	// kStarting_msg
	"In der Nhe eines schwarzen Lochs...",

	// kButtonHail_text
	"RUFEN",

	// kNoCanDo_msg
	"KOMM.OFF.: Keine Antwort, [PLAYER_RANK]. Entweder strt das schwarze " \
	"Loch die Subraum-Signale, oder sie wollen nicht mit uns reden.",

	// kAstoundingVictory_msg
	"Hervorragende Arbeit, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] wird mit Ihrer groartigen " \
	"Leistung bei diesem schwierigen Einsatz sehr zufrieden sein.",

	// kVictory_msg
	"Groartige Arbeit, [PLAYER_RANK]. Sie haben dem Gegner groen Schaden zugefgt.",

	// kDraw_msg
	"Gute Arbeit, [PLAYER_RANK]. [ENEMY_CLASS] mute groen Schaden hinnehmen. " \
	"Es wird sie viel Zeit und Geld kosten, das Schiff wieder herzurichten.",

	// kDefeat_msg
	"Das war eine akzeptable Leistung, [PLAYER_RANK]. Die Schden an Ihrem Schiff blieben " \
	"auf ein ertrgliches Ma beschrnkt.",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung sehr enttuscht, [PLAYER_RANK]. " \
	"Es war eine einfache Aufgabe, das [ENEMY_RACE]-Schiff zu beseitigen. aber Sie haben " \
	"es vermasselt. Sie htten sich frher absetzen sollen. Denken Sie an Ihre Besatzung.",

	// kEnemyCaptured_msg
	"Unsere Ingenieure wollen das eroberte Schiff, [ENEMY_CLASS], sofort untersuchen.",

	// kPlayerCaptured_msg
	"Und was noch schlimmer ist, Sie haben sich Ihr Schiff abnehmen lassen. " \
	"Sie sollten sich schmen fr diese Leistung.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Rencontre dans un trou noir",

	// kBriefingA_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"Journal de bord du capitaine : Alors que nous tudions un phnomne quantique inexplor, nous " \
	"avons rencontr un vaisseau [ENEMY_RACE]. Aucun contact n'a pu tre tabli, et nous devons  prsent nous " \
	"prparer au combat. Tous les officiers sont  leur poste et le contrle des dommages est  " \
	"par.",

	// kBriefingB_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"[PLAYER_RANK], c'est vraiment bizarre. Les dtecteurs ont repr deux objets. L'un est un " \
	"vaisseau [ENEMY_RACE] ; on dirait un(e) [ENEMY_HULL]. L'autre est un grand trou " \
	"noir, peut-tre mme deux. C'est difficile  dire, il y a beaucoup " \
	"d'interfrences.",

	// kBriefingC_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"Un vaisseau [ENEMY_RACE] s'approche du phnomne. C'est un(e) [ENEMY_CLASS].  " \
	"Il se pourrait qu'ils interfrent avec notre tude du trou noir.  " \
	"Ils ne rpondent pas  nos appels.",

	// kStarting_msg
	"Aux alentours d'un trou noir...",

	// kButtonHail_text
	"APPELER",

	// kNoCanDo_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].  Soit le trou noir interfre " \
	"avec les signaux subspatiaux, soit ils ne veulent pas nous parler.",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK] !  [PLAYER_RACE_COMMAND] sera trs satisfait de votre " \
	"performance au cours de cette mission difficile.",

	// kVictory_msg
	"Excellent travail, [PLAYER_RANK].  Vous avez inflig de srieux dgts  l'ennemi.",

	// kDraw_msg
	"Bon travail, [PLAYER_RANK].  Vous avez russi  infliger de srieux dgts au/ la [ENEMY_CLASS].  " \
	"Les rparations leur coteront certainement trs cher.",

	// kDefeat_msg
	"Performance passable, [PLAYER_RANK].  Vous avez russi  limiter " \
	"les dgts sur votre vaisseau.",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] est extrmement du par votre performance, [PLAYER_RANK].  " \
	"La destruction du vaisseau [ENEMY_RACE] aurait d tre simple, mais vous avez russi  " \
	"tout gcher.  Vous auriez d partir plus tt.  La prochaine fois, pensez d'abord  votre quipage.",

	// kEnemyCaptured_msg
	"Nos ingnieurs souhaitent examiner immdiatement le/la [ENEMY_CLASS] captur.",

	// kPlayerCaptured_msg
	"Pour couronner le tout, l'ennemi a russi  capturer votre vaisseau alors qu'il tait sous votre commandement.  " \
	"Vous devriez avoir honte.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Black Hole Encounter",

	// kBriefingA_msg
	">Engage and destroy the enemy ship.<" \
	"Captain's Log: While investigating a previously unmapped quantum singularity, we have " \
	"encountered a [ENEMY_RACE] vessel. Attempts to communicate have failed, and we must " \
	"now prepare for combat. All hands are manning their stations, and damage control is " \
	"standing by.",

	// kBriefingB_msg
	">Engage and destroy the enemy ship.<" \
	"[PLAYER_RANK], this is really odd. We have two objects on the sensors. One is a " \
	"[ENEMY_RACE] vessel, looks like a [ENEMY_HULL].  The other object is a large " \
	"black hole, perhaps even two black holes. It's hard to tell, we are getting some " \
	"sensor interference.",

	// kBriefingC_msg
	">Engage and destroy the enemy ship.<" \
	"One [ENEMY_RACE] vessel approaching the singularity, sir.  A [ENEMY_CLASS].  " \
	"They look like they may be interfering with our studies of the black hole.  " \
	"They are not responding to our communication attempts.",

	// kStarting_msg
	"In the vicinity of a black hole...",

	// kButtonHail_text
	"HAIL",

	// kNoCanDo_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].  Either the black hole is interfering " \
	"with subspace signals, or they don't want to talk to us.",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased with " \
	"your excellent performance on this difficult mission.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK].  You caused significant damage to the enemy.",

	// kDraw_msg
	"Good work, [PLAYER_RANK].  You were able to inflict serious damage on the [ENEMY_CLASS].  " \
	"It will cost them plenty to have it repaired and returned to service.",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].  You were able to keep the damage " \
	"to your ship at an acceptable level.",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed with your performance, [PLAYER_RANK].  " \
	"It should have been a simple job to dispatch the [ENEMY_RACE] vessel but you made a " \
	"mess of it.  You should have disengaged earlier.  Next time, think of your crew.",

	// kEnemyCaptured_msg
	"Our engineers want to examine the captured [ENEMY_CLASS] immediately.",

	// kPlayerCaptured_msg
	"To make matters even worse, you had your ship captured while under your command.  " \
	"You should be ashamed of your performance.",
};

#endif
