enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kReinforcements_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kCapturedSingleFreighter_msg,
	kCapturedMultipleFreighters_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	//kMissionTitle_msg,
	"Konvoi-Angriff", 

	//kBriefingA_msg,
	">Fangen Sie mglichst viele Frachtschiffe des Konvois ab und erobern Sie sie.<" \
	"[PLAYER_RANK] [PLAYER_NAME], [ENEMY_EMPIRE] hat in den letzten Wochen bedeutende Vorste gemacht. " \
	"Ein Spion hat uns den Zeitplan fr die Versorgungskonvois der [ENEMY_RACE_PLURAL] geliefert. " \
	"[PLAYER_RACE_COMMAND] erteilt Ihnen den Auftrag, so viele Vorrte wie mglich zu erobern. " \
	"Die Zerstrung der Fracht ist weniger wnschenswert.",

	//kBriefingB_msg
	">Fangen Sie mglichst viele Frachtschiffe des Konvois ab und erobern Sie sie.<" \
	"[PLAYER_RANK], ein Konvoi der [ENEMY_RACE_PLURAL] wird seit mehreren Tagen in diesem Sektor beobachtet. " \
	"[PLAYER_RACE_COMMAND] befiehlt, diesen Konvoi jetzt abzufangen und die Munition zu erobern. " \
	"Zerstren Sie die Frachtschiffe, wenn die [ENEMY_RACE_PLURAL] zu stark sind, um die Schiffe zu erobern.",

	// kBriefingC_msg
	">Fangen Sie mglichst viele Frachtschiffe des Konvois ab und erobern Sie sie.<" \
	"[PLAYER_RANK], wir haben einen [ENEMY_RACE]-Konvoi in der Nhe unserer Grenze entdeckt. " \
	"Sie sollen ihn abfangen, Geleitschiffe ausschalten oder ignorieren, wie Sie " \
	"wollen, und so viele Frachtschiffe wie mglich erobern. Bringen Sie dann " \
	"die eroberten Frachtschiffe zu unserer Basis. Wir rechnen mit Verstrkung der " \
	"Gegner, daher mssen Sie schnell handeln.",

	//kReinforcements_msg,
	"Neue Warpsignale auf den Scannern. Verstrkung der Gegner nhert sich, Sir!",

	//kAstoundingVictory_msg,
	"Sie konnten einen Groteil ihres Nachschubs erobern. Mehr als wir " \
	"erwarteten. Ich gratuliere zur Erledigung dieser Aufgabe.",

	//kVictory_msg,
	"Sie haben Ihre Aufgabe erfllt und den Konvoi aufgehalten. Gut gemacht.",

	//kDraw_msg,
	"Sie haben einen Teil ihres Nachschubs vernichtet, womit sich der Einsatz gelohnt hat. " \
	"Wir mssen jedoch grere Schden anrichten, [PLAYER_RANK], wenn wir den Krieg gewinnen wollen.",

	//kDefeat_msg,
	"[PLAYER_RACE_COMMAND] ist von Ihrem Kommando beim Angriff auf den Konvoi enttuscht.",

	//kDevastatingDefeat_msg,
	"Sie haben beim Angriff auf den Konvoi vllig versagt!",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kCapturedSingleFreighter_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Frachtschiff erobert. Gute Arbeit.",

	// kCapturedMultipleFreighters_msg
	"Nicht nur das, Sie haben auch noch mehrere Frachtschiffe erobert. Sehr gut.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",

};

#elif _FRENCH

tString Messages[] =
{
	//kMissionTitle_msg,
	"L'attaque du convoi", 

	//kBriefingA_msg,
	">Interceptez et capturez autant de cargos du convoi que possible.<" \
	"[PLAYER_RANK] [PLAYER_NAME], [ENEMY_EMPIRE] a fait des progrs trs importants au cours des dernires semaines.  " \
	"Un espion nous a communiqu les horaires des convois d'approvisionnement de l'arme des [ENEMY_RACE].  " \
	"Votre mission est d'intercepter et de capturer autant de marchandises que possible pour [PLAYER_RACE_COMMAND].  " \
	"La destruction des marchandises n'est pas recommande.",

	//kBriefingB_msg
	">Interceptez et capturez autant de cargos du convoi que possible.<" \
	"[PLAYER_RANK], nous suivons un convoi [ENEMY_RACE] depuis plusieurs jours dans ce secteur.  " \
	"[PLAYER_RACE_COMMAND] vous ordonne d'intercepter ce convoi et de vous emparer des munitions.  " \
	"Dtruisez les cargos si les forces des [ENEMY_RACE_PLURAL] sont trop importantes pour russir des captures.",

	// kBriefingC_msg
	">Interceptez et capturez autant de cargos du convoi que possible.<" \
	"[PLAYER_RANK], nous avons repr un convoi [ENEMY_RACE] se dplaant prs de notre frontire.  Vous " \
	"devez intercepter le convoi, dtruire ou ignorer toute escorte et capturer " \
	"autant de cargos que possible.  Rentrez " \
	"ensuite  la base en remorquant les cargos capturs.  Attendez-vous  voir arriver des renforts ennemis, " \
	"alors ne vous attardez pas.",

	//kReinforcements_msg,
	"J'ai de nouvelles signatures de distorsion aux scanners.  Les renforts ennemis approchent, commandant !",

	//kAstoundingVictory_msg,
	"Vous avez russi  intercepter une partie importante de leur approvisionnement.  Plus que prvu, " \
	"en fait.  Flicitations !",

	//kVictory_msg,
	"Vous avez russi  arrter le convoi ennemi.  Bien jou.",

	//kDraw_msg,
	"Vous avez russi  dtruire une partie de leur approvisionnement, ce qui n'est pas mal.  " \
	"Toutefois, il va falloir faire mieux que cela, [PLAYER_RANK], si nous voulons gagner cette guerre.",

	//kDefeat_msg,
	"Votre attaque du convoi a du [PLAYER_RACE_COMMAND].",

	//kDevastatingDefeat_msg,
	"Votre attaque de ce convoi tait lamentable !",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE].  Bon travail.",

	// kCapturedSingleFreighter_msg
	"Vous avez aussi russi  capturer un cargo [ENEMY_RACE].  Bon travail.",

	// kCapturedMultipleFreighters_msg
	"Vous avez en plus russi  capturer plusieurs cargos.  Bien jou.",

	// kPlayerShipCaptured_msg
	"L'un de nos vaisseaux a t captur.  Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",

};

#else

tString Messages[] =
{
	//kMissionTitle_msg,
	"Convoy Assault", 

	//kBriefingA_msg,
	">Intercept and capture as many freighters in the convoy as possible.<" \
	"[PLAYER_RANK] [PLAYER_NAME], the [ENEMY_EMPIRE] has made significant advances in the last few weeks.  " \
	"A spy has delivered to us the time table of the [ENEMY_RACE] military forward supply convoys.  " \
	"Your mission is to intercept and capture as much cargo for [PLAYER_RACE_COMMAND] as possible.  " \
	"The destruction of the cargo is a less attractive alternative.",

	//kBriefingB_msg
	">Intercept and capture as many freighters in the convoy as possible.<" \
	"[PLAYER_RANK], a [ENEMY_RACE] convoy has been tracked for several days in this sector.  " \
	"[PLAYER_RACE_COMMAND] is directing to now intercept this convoy and capture the munitions.  " \
	"Destroy the freighters if the opposing [ENEMY_RACE] force is too strong for you to effect captures.",

	// kBriefingC_msg
	">Intercept and capture as many freighters in the convoy as possible.<" \
	"[PLAYER_RANK], we have located a [ENEMY_RACE] convoy moving near our border.  You " \
	"are ordered to intercept the convoy, dispatch or ignore any escorts at your " \
	"discretion, and capture as many freighters as possible.  Disengage with the " \
	"captured freighters in tow and return them to our base.  We expect enemy " \
	"reinforcements, so work quickly.",

	//kReinforcements_msg,
	"New warp signatures on the scanners.  Enemy reinforcements approaching, sir!",

	//kAstoundingVictory_msg,
	"You managed to intercept a large quantity of their supplies.  More than we " \
	"expected.  Congratulations on a job very well done.",

	//kVictory_msg,
	"You succeeded in your task to stop the enemy convoy.  Good job.",

	//kDraw_msg,
	"You managed to destroy some of their supplies, enough to make the mission worthwhile.  " \
	"However, we needed to do more damage than that [PLAYER_RANK], if we are to win this war.",

	//kDefeat_msg,
	"[PLAYER_RACE_COMMAND] is disappointed with your command of this convoy assault.",

	//kDevastatingDefeat_msg,
	"Your handling of this convoy assault was appalling!",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kCapturedSingleFreighter_msg
	"You also managed to capture a [ENEMY_RACE] freighter.  Good work.",

	// kCapturedMultipleFreighters_msg
	"Not only that, but you managed to capture multiple freighters.  Well done.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",

};

#endif
