enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kReinforcements_msg,
	kButtonHail_text,
	kConvoyResponse_msg,
	kEnemyThreat_msg,
	kEnemyWarning_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kCapturedSingleFreighter_msg,
	kCapturedMultipleFreighters_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Konvoi-berfall", 

	// kBriefingA_msg
	">Fangen Sie mglichst viele Frachtschiffe des Konvois ab und zerstren Sie sie.<" \
	"[PLAYER_RANK], wir haben einen [ENEMY_RACE]-Konvoi entdeckt. Sie haben den Auftrag, " \
	"so viele Frachtschiffe wie mglich abzufangen und zu zerstren. Der Konvoi wird " \
	"gut bewacht sein. Wir knnen aber nicht zulassen, da [ENEMY_EMPIRE] Nachschub erhlt.",

	// kBriefingB_msg
	">Fangen Sie mglichst viele Frachtschiffe des Konvois ab und zerstren Sie sie.<" \
	"[PLAYER_RANK], Sie haben den Auftrag, mglichst viele Frachtschiffe eines gegnerischen Konvois " \
	"abzufangen und zu zerstren, den unsere Langstreckensensoren erfat haben. Wir haben auch einen " \
	"Geleitschutz ausgemacht. Wie stark er ist, wissen wir noch nicht.",

	//kBriefingC_msg,
	">Fangen Sie mglichst viele Frachtschiffe des Konvois ab und zerstren Sie sie.<" \
	"[PLAYER_RANK], Sie haben den Auftrag, soviel Fracht wie mglich von einem gegnerischen " \
	"Konvoi, den unsere Langstreckensensoren erfat haben, abzufangen und zu zerstren. Wir wissen, da der " \
	"Gegner Geleitschutz stellen wird, vermutlich Zerstrer oder Fregatten, und da sich Verstrkung in der Nhe " \
	"befindet. Greifen Sie an, zerstren Sie so viel wie mglich, und verschwinden Sie, " \
	"bevor Ihr Schiff beschdigt oder zerstrt wird. Viel Erfolg, [PLAYER_RANK]!",

	// kReinforcements_msg
	"WISS.OFF.: Gegnerische Verstrkung im Anflug, Sir!",

	// kButtonHail_text
	"RUFEN",

	// kConvoyResponse_msg
	"KOMM.OFF.: Keine Antwort vom gegnerischen Frachtschiff, Sir.",

	// kEnemyThreat_msg
	"[ENEMY_RACE]: Verlassen Sie diesen Sektor, oder Sie werden vernichtet.",

	// kEnemyWarning_msg
	"[ENEMY_RACE]: Seien Sie gewarnt. Ich habe Hilfe gerufen. Dann nehmen wir " \
	"Sie in die Zange und vernichten Sie!",

	// kAstoundingVictory_msg
	"Sie konnten einen Groteil ihres Nachschubs erobern. Mehr als wir erwartet " \
	"hatten. Ich gratuliere zur Erledigung dieser Aufgabe.",

	// kVictory_msg
	"Sie haben den gegnerischen Konvoi erfolgreich aufgehalten. Gut gemacht.",

	// kDraw_msg
	"Sie konnten einen Groteil ihres Nachschubs erobern. " \
	"Wir htten uns allerdings grere Erfolge gewnscht.",

	// kDefeat_msg
	"Wir sind von Ihnen enttuscht. Sie htten Ihre Sache besser machen sollen.",

	// kDevastatingDefeat_msg
	"Ihre Leistung gehrt zu den schlechtesten, die wir je erlebt haben.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kCapturedSingleFreighter_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Frachtschiff erobert. Gute Arbeit.",

	// kCapturedMultipleFreighters_msg
	"Nicht nur das, Sie haben auch noch mehrere Frachtschiffe erobert. Sehr gut.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Raid contre le convoi", 

	// kBriefingA_msg
	">Interceptez et dtruisez autant de cargos du convoi que possible.<" \
	"[PLAYER_RANK], nous avons dtect un convoi [ENEMY_RACE].  Votre mission est d'intercepter " \
	"et de dtruire autant de cargos que possible.  Nous pensons que le convoi sera " \
	"bien protg.  Mais nous ne pouvons pas laisser [ENEMY_EMPIRE] tre rapprovisionner.",

	// kBriefingB_msg
	">Interceptez et dtruisez autant de cargos du convoi que possible.<" \
	"[PLAYER_RANK], votre mission est d'intercepter et de dtruire autant de cargos " \
	"que possible dans un convoi ennemi que nos dtecteurs  longue porte ont repr.  Nous dtectons " \
	"galement la prsence d'une escorte.  Soyez prudent.",

	//kBriefingC_msg,
	">Interceptez et dtruisez autant de cargos du convoi que possible.<" \
	"[PLAYER_RANK], votre mission est d'intercepter et de dtruire autant de cargos " \
	"que possible dans un convoi ennemi que nos dtecteurs  longue porte ont repr.  Nous savons qu'une escorte " \
	"compose de destroyers et de frgates accompagne le convoi, et que des renforts " \
	"se trouvent dans les parages.  Interceptez la cible, dtruisez autant de vaisseaux que possible, et " \
	"fichez le camp avant de vous faire toucher.  Bonne chasse, [PLAYER_RANK] !",

	// kReinforcements_msg
	"OFFICIER SCIENTIFIQUE : Renforts ennemis en approche, Capitaine !",

	// kButtonHail_text
	"APPELER",

	// kConvoyResponse_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse du cargo ennemi, Capitaine.",

	// kEnemyThreat_msg
	"[ENEMY_RACE] : Quittez immdiatement cette zone et vous serez pargns.",

	// kEnemyWarning_msg
	"[ENEMY_RACE] : Sachez que j'ai appel des renforts et que vous serez bientt dtruits " \
	"si vous restez dans les parages !",

	// kAstoundingVictory_msg
	"Vous avez russi  intercepter une bonne partie du ravitaillement.  Plus que prvu, " \
	"en fait.  Flicitations !",

	// kVictory_msg
	"Vous avez russi  arrter le convoi ennemi.  Bien jou.",

	// kDraw_msg
	"Vous avez russi  dtruire une partie du ravitaillement, ce qui n'est pas mal.  " \
	"Toutefois, il aurait mieux fallu que vous en fassiez davantage.",

	// kDefeat_msg
	"Vous nous dcevez. Vous auriez d faire mieux.",

	// kDevastatingDefeat_msg
	"Votre performance est l'une des pires qui nous ait t donne de voir.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE].  Bon travail.",

	// kCapturedSingleFreighter_msg
	"Vous avez aussi russi  capturer un cargo [ENEMY_RACE].  Bon travail.",

	// kCapturedMultipleFreighters_msg
	"Vous avez en plus russi  capturer plusieurs cargos.  Bien jou.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",

};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Convoy Raid", 

	// kBriefingA_msg
	">Intercept and destroy as many freighters in the convoy as possible.<" \
	"[PLAYER_RANK], we have detected a [ENEMY_RACE] convoy.  Your mission is to " \
	"intercept and destroy as many freighters as possible.  We believe the convoy to " \
	"be well guarded.  Even so, we cannot let the [ENEMY_EMPIRE] resupply.",

	// kBriefingB_msg
	">Intercept and destroy as many freighters in the convoy as possible.<" \
	"[PLAYER_RANK], your mission is to intercept and destroy as many freighters as " \
	"possible from an enemy convoy that we have located on long-range sensors.  We detect " \
	"an escort as well.  The escort force is undetermined at this time.",

	//kBriefingC_msg,
	">Intercept and destroy as many freighters in the convoy as possible.<" \
	"[PLAYER_RANK], your mission is to intercept and destroy as much cargo as possible " \
	"from an enemy convoy we have located on long-range scanners.  We know the enemy " \
	"will be escorting this convoy, probably with destroyers or frigates, and that " \
	"reinforcements are in the area.  Close in, destroy as much as possible, and get " \
	"out before your ship is damaged or destroyed.  Good hunting, [PLAYER_RANK]!",

	// kReinforcements_msg
	"SCIENCE: Enemy reinforcements approaching, sir!",

	// kButtonHail_text
	"HAIL",

	// kConvoyResponse_msg
	"COMMUNICATIONS: No response from the enemy freighter, sir.",

	// kEnemyThreat_msg
	"[ENEMY_RACE]: Leave this area immediately and you will not be destroyed.",

	// kEnemyWarning_msg
	"[ENEMY_RACE]: Be warned that I have summoned help and you will soon be caught in " \
	"our snare and will be destroyed!",

	// kAstoundingVictory_msg
	"You managed to intercept a large quantity of their supplies.  More than we " \
	"expected.  Congratulations on a job very well done.",

	// kVictory_msg
	"You succeeded in your task to stop the enemy convoy.  Good job.",

	// kDraw_msg
	"You managed to destroy some of their supplies, enough to make the mission worthwhile.  " \
	"It would have been nice if you had done more, however.",

	// kDefeat_msg
	"We are disappointed in you.  You should have done better.",

	// kDevastatingDefeat_msg
	"You performance was among the worst we have ever seen.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kCapturedSingleFreighter_msg
	"You also managed to capture a [ENEMY_RACE] freighter.  Good work.",

	// kCapturedMultipleFreighters_msg
	"Not only that, but you managed to capture multiple freighters.  Well done.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was Destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",

};

#endif
