enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kStarting_msg,
	kEnemyReinforcements_msg,

	kButtonHail_text,
	kEnemyNoResponse_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Kampfunfhiger Gegner",

	// kBriefingA_msg
	">Zerstren Sie das beschdigte gegnerische Schiff.<" \
	"[PLAYER_RANK], unsere Langstreckensensoren haben ein beschdigtes [ENEMY_RACE]-Raumschiff entdeckt. " \
	"Es scheint eine leichte Beute zu sein, Sir.",

	// kBriefingB_msg
	">Zerstren Sie das beschdigte gegnerische Schiff.<" \
	"[PLAYER_RANK], unsere Langstreckensensoren haben ein(e) [ENEMY_RACE]-[ENEMY_HULL] entdeckt. " \
	"In seiner Nhe knnte sich auerdem ein Frachtschiff befinden. " \
	"Vermutlich eine Art Wartungsschiff.",

	// kBriefingC_msg
	">Zerstren Sie das beschdigte gegnerische Schiff.<" \
	"[PLAYER_RANK], unsere Langstreckensensoren haben ein(e) [ENEMY_RACE]-[ENEMY_CLASS] und ein " \
	"Versorgungsschiff erfat. Auerdem knnen sich weitere gegnerische Schiffe in der Nhe befinden, " \
	"die bei der Rettung oder Reparatur helfen.",

	// kStarting_msg
	"Nhern uns dem beschdigten Raumschiff...",

	// kEnemyReinforcements_msg
	"WISS.OFF.: Feindliche Kriegsschiffe im Anflug, [PLAYER_RANK]. Noch mehr [ENEMY_RACE]-Schiffe, Sir.",

	// kButtonHail_text
	"RUFEN",

	// kEnemyNoResponse_msg
	"KOMM.OFF.: Das gegnerische Schiff reagiert auf unseren Ruf nicht, Sir. " \
	"Vielleicht ist ihr Kommunikationssystem ausgefallen.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser" \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr leisten " \
	"knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute " \
	"knnen wir uns nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Ennemi en difficult",

	// kBriefingA_msg
	">Dtruisez le vaisseau ennemi en difficult.<" \
	"[PLAYER_RANK], les dtecteurs  longue porte ont repr un vaisseau [ENEMY_RACE] endommag.  " \
	"C'est une proie facile, Commandant.",

	// kBriefingB_msg
	">Dtruisez le vaisseau ennemi en difficult.<" \
	"[PLAYER_RANK], les dtecteurs  longue porte ont repr un(e) [ENEMY_HULL] des [ENEMY_RACE_PLURAL].  " \
	"Nous avons galement dtect une signature qui pourrait bien tre celle du cargo qui l'accompagne.  " \
	"C'est sans doute un vaisseau de rparation.",

	// kBriefingC_msg
	">Dtruisez le vaisseau ennemi en difficult.<" \
	"[PLAYER_RANK], les dtecteurs  longue porte ont dtect un(e) [ENEMY_CLASS] des [ENEMY_RACE_PLURAL] et un vaisseau " \
	"de rparation.  Il pourrait bien y avoir d'autres appareils ennemis en approche dans la rgion " \
	"pour assister les oprations de sauvetage ou de rparation.",

	// kStarting_msg
	"En approche du vaisseau en difficult...",

	// kEnemyReinforcements_msg
	"OFFICIER SCIENTIFIQUE : Vaisseaux de guerre hostiles en approche, [PLAYER_RANK]. Encore plus de vaisseaux [ENEMY_RACE_PLURAL].",

	// kButtonHail_text
	"APPELER",

	// kEnemyNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : Le vaisseau ennemi ne rpond pas.  Leur systme " \
	"de communication doit tre endommag.",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK].  [PLAYER_RACE_COMMAND] est trs satisfait " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK].  On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout.  Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK].  Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou.  Nous ne pouvons nous permettre de telles " \
	"pertes.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE].  Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Crippled Enemy",

	// kBriefingA_msg
	">Destroy the crippled enemy ship.<" \
	"[PLAYER_RANK], long-range sensors have located a damaged [ENEMY_RACE] starship.  " \
	"It looks like easy prey, sir.",

	// kBriefingB_msg
	">Destroy the crippled enemy ship.<" \
	"[PLAYER_RANK], we have located a [ENEMY_RACE] [ENEMY_HULL] on long-range sensors.  " \
	"We have also detected the signature of what might be a freighter adjacent to it.  " \
	"Probably a repair vessel of some type.",

	// kBriefingC_msg
	">Destroy the crippled enemy ship.<" \
	"[PLAYER_RANK], we have detected a [ENEMY_RACE] [ENEMY_CLASS] and a support " \
	"freighter on long-range sensors.  There might be additional enemy ships in the area " \
	"moving in to support rescue or repair operations.",

	// kStarting_msg
	"Approaching the damaged starship...",

	// kEnemyReinforcements_msg
	"SCIENCE: I detect incoming hostile warships, [PLAYER_RANK].  More [ENEMY_RACE] ships, sir.",

	// kButtonHail_text
	"HAIL",

	// kEnemyNoResponse_msg
	"COMMUNICATIONS: The enemy ship is not responding to our hails, sir.  Their " \
	"communication system may be inoperative.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job.  [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK].  Not much more could have been expected of you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more.  You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK].  You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission.  We cannot afford losses such as the one you suffered " \
	"today.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was Destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",
};

#endif
