enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kStarting_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kButtonHail_text,
	kStatic_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Begegnung im tiefen Raum",

	// kBriefingA_msg
	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"[PLAYER_RANK], unsere Langstreckensensoren zeigen ein unbekanntes Schiff in der Nhe an. Laut Feuerregelung " \
	"mssen wir unbekannte Signale dieser Art untersuchen und gegnerische Einheiten " \
	"angreifen, wenn wir welche finden. In einem offenen Raumsektor wie diesem" \
	"sollten wir sie bald entdecken knnen.",

	// kBriefingB_msg
	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"[PLAYER_RANK], das ist seltsam. Unsere Sensoren erfassen Warpsignale um die " \
	"mglicherweise [ENEMY_RACE_PLURAL], vermutlich ein(e) [ENEMY_HULL]. Laut unserer Aufklrung" \
	"sollte es in diesem Raumsektor kein Lebenszeichen geben. Sollen wir nachforschen?" \
	"Wir mssen auf jegliches gegnerische Eindringen reagieren, weil wir als " \
	"einziges Schiff nah genug sind, um den Gegner abzufangen.",

	// kBriefingC_msg
	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"Ein [ENEMY_RACE]-Schiff im Anflug. [ENEMY_CLASS], Sir. Sie reagieren nicht auf unsere " \
	"Kommunikationsversuche. Sie scheinen feindliche Absichten zu haben. Ich schlage Alarmstufe Rot vor, [PLAYER_RANK]!",

	// kStarting_msg
	"Im tiefen Weltraum...",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr " \
	"leisten knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns" \
	"nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kButtonHail_text
	"RUFEN",

	// kStatic_msg
	"KOMM.OFF.: Nur Rauschen, Sir. Keine Antwort vom [ENEMY_RACE]-Schiff.",


};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Rencontre spatiale",

	// kBriefingA_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"[PLAYER_RANK], les dtecteurs  longue porte ont repr un vaisseau inconnu dans les parages. " \
	"D'aprs nos rgles d'engagement, nous devons enquter sur ces signatures inconnues et attaquer toute " \
	"unit hostile. Nous devrions pouvoir les reprer trs bientt dans ce " \
	"secteur de l'espace.",

	// kBriefingB_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"C'est trange, [PLAYER_RANK]. Nos dtecteurs ont repr des signatures de distorsion, " \
	"peut-tre un(e) [ENEMY_HULL] des [ENEMY_RACE_PLURAL]. Ce secteur de l'espace n'est pas cens tre" \
	"habit. Nous devrions peut-tre aller voir de plus prs. Nous avons pour ordre " \
	"de rpondre  toute intrusion ennemie, puisque aucun autre vaisseau " \
	"dans le secteur n'est capable d'interception en ce moment.",

	// kBriefingC_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"Un vaisseau [ENEMY_RACE] en approche. C'est un(e) [ENEMY_CLASS], Commandant. Il ne rpond pas  nos " \
	"appels. Il a l'air hostile. Je suggre de dclencher l'alerte rouge, [PLAYER_RANK] !",

	// kStarting_msg
	"Dans l'espace profond...",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK].  [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK].  On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout.  Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK].  Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou.  Nous ne pouvons nous permettre de telles " \
	"pertes.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE].  Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kButtonHail_text
	"APPELER",

	// kStatic_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse du vaisseau [ENEMY_RACE].  Rien que des parasites.",


};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Deep Space Encounter",

	// kBriefingA_msg
	">Engage and destroy the enemy ship.<" \
	"[PLAYER_RANK], long-range sensors indicate an unknown vessel in the vicinity.  Our rules " \
	"of engagement require us to investigate unknown signatures of this kind, and engage " \
	"hostile units if any are found.  We should be able to spot them shortly in this open " \
	"sector of space.",

	// kBriefingB_msg
	">Engage and destroy the enemy ship.<" \
	"[PLAYER_RANK], this is odd.  Our sensors are picking up a warp signature, possibly of " \
	"[ENEMY_RACE] origin.  It could be a [ENEMY_HULL].  Intelligence does not indicate " \
	"that this section of space is occupied.  Perhaps we should investigate?  We are " \
	"required to respond to any enemy intrusion, as we are the only ship within range " \
	"that is capable of interception at this time.",

	// kBriefingC_msg
	">Engage and destroy the enemy ship.<" \
	"One [ENEMY_RACE] vessel approaching.  A [ENEMY_CLASS], sir.  It is not responding to " \
	"communication attempts.  They appear hostile.  I suggest Red alert, [PLAYER_RANK]!",

	// kStarting_msg
	"In deep space...",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job.  [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK].  Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more.  You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK].  You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission.  We cannot afford losses such as the one you suffered " \
	"today.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kButtonHail_text
	"HAIL",

	// kStatic_msg
	"COMMUNICATIONS: Just static, sir.  No response from the [ENEMY_RACE] vessel.",


};

#endif
