enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kLocation_msg,
	kCourierMadeIt_msg,
	kGoal_msg,
	kDefendersAway_msg,
	kCourierOuterRing_msg,
	kBaseBlownUp_msg,
	kDefendersDestroyed_msg,
	kCourierHasBeenTakenCareOf_msg,
	kDeepSupply_msg,
	kShipCaptured_msg,
	kLinkedMission_name,
	kCourier_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	//kMissionTitle_msg,
	"Abfangflug",
	

	//kBriefingA_msg,
	">Fangen Sie das Kurierschiff ab.<" \
	"Letzte Woche hat [PLAYER_RACE_COMMAND] durch seine Aufklrung einen Spion auf Raumbasis 313 entdeckt. " \
	"Er konnte sich der Verhaftung entziehen und ist jetzt unterwegs zur [ENEMY_RACE]-Grenze. " \
	"Der Spion trgt die Plne fr eine neue Ausrstung der Leichten Kreuzer bei sich und mu aufgehalten werden.  " \
	"[PLAYER_RANK] [PLAYER_NAME], Sie mssen die [ENEMY_RACE]-Grenze berqueren und den Spion abfangen. ",
	
	//kBriefingB_msg,
	">Fangen Sie das Kurierschiff ab.<" \
	"Ein Wissenschaftler, der an dem neuen universellen Anti-Viren-Serum arbeitet, ist zum [ENEMY_RACE]-Imperium bergelaufen. " \
	"Sie mssen in den Raum der [ENEMY_RACE_PLURAL] eindringen, den Wissenschaftler gefangennehmen und ihn " \
	" zum Verhr auf die Raumbasis 624 bringen.",

	//kAstoundingVictory_msg,
	"[PLAYER_RANK], eine unglaubliche Leistung. [PLAYER_RACE_COMMAND] ist " \
	"hocherfreut darber, wie Sie den Spion aufgehalten und der Station einen schweren Schlag zugefgt haben.",
	// ENF, if Astounding I would like a linked base assault

	//kVictory_msg,
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Der Spion wurde aufgehalten, bevor er die Station " \
	"erreichen konnte, und Ihre Einheit ist in guter Verfassung.",

	//kDraw_msg,
	"[PLAYER_RANK], Sie haben den Spion aufgehalten. Aber die Schden an Ihrem Schiff/Ihren Schiffen " \
	"schwchen unsere Streitkrfte an dieser Grenze.",

	//kDefeat_msg,
	"Das war eine schwache Leistung, [PLAYER_RANK]. Der Spion hat es geschafft. [ENEMY_EMPIRE] " \
	"werden von diesem Verrter viel erfahren.",

	//kDevastatingDefeat_msg,
	"Der Verrter hat die [ENEMY_RACE_PLURAL] sicher erreicht, und Ihre Einheit ist in einem derart schlechten " \
	"Zustand, da [PLAYER_RACE_COMMAND] diese Grenze wohl bald aufgeben mu.",

	//kLocation_msg,
	"Kurz hinter der [ENEMY_RACE]-Grenze.",

	//kCourierMadeIt_msg,
	"Der Spion hat die Station sicher erreicht. Kehren Sie zum Treffpunkt zurck.",

	//kGoal_msg,
	"Sir, wir sollten Sonden und Scanner fr dieses Spionenschiff einsetzen.",

	//kDefendersAway_msg,
	"Sir, die Basis hat zwei Abwehrschiffe ausgesandt, um uns abzufangen.",

	//kCourierOuterRing_msg,
	"Sir, der Kurier hat die Basis fast erreicht. Wir mssen schnell handeln.",

	//kBaseBlownUp_msg,
	"[PLAYER_RANK] [PLAYER_NAME], Sie haben einige unserer besten Commander in den Schatten gestellt. Meinen Glckwunsch!",

	//kDefendersDestroyed_msg,
	"[PLAYER_RANK], die Basis ist nur schwach verteidigt. Sollen wir sie angreifen?",

	//kCourierHasBeenTakenCareOf_msg,
	"[PLAYER_RANK], mit dem Kurier sind wir fertig. Wir sollten zum Treffpunkt zurckkehren.",

	//kDeepSupply_msg,
	"Treffen mit dem Versorgungsschiff erreicht.",

	//kShipCaptured_msg
	"Sir, der Verrter ist gefangen. Wir bringen dieses [ENEMY_RACE]-Schiff fort - [PLAYER_RACE_COMMAND] will es sehen.",

	// kLinkedMission_name
	"Gen_BaseAssault.scr",

	//kCourier_msg
	"Kurier",
};

#elif _FRENCH

tString Messages[] =
{
	//kMissionTitle_msg,
	"Interception",
	

	//kBriefingA_msg,
	">Interceptez le vaisseau courrier.<" \
	"D'aprs [PLAYER_RACE_COMMAND], les services secrets ont dmasqu la semaine dernire un espion sur la base stellaire 313.  " \
	"L'espion s'est chapp et se dirige  prsent vers la frontire [ENEMY_RACE].  " \
	"L'espion a drob les plans d'un nouveau croiseur lger. Nous devons  tout prix l'arrter.  " \
	"[PLAYER_RANK] [PLAYER_NAME], vous allez franchir la frontire [ENEMY_RACE] et intercepter l'espion.  ",
	
	//kBriefingB_msg,
	">Interceptez le vaisseau courrier.<" \
	"Un scientifique qui travaillait sur le nouveau srum antiviral universel a offert ses services  l'empire [ENEMY_RACE].  " \
	"Vous pntrerez dans l'espace [ENEMY_RACE], capturerez ce scientifique et le ramnerez  la base 624 " \
	"o il sera interrog.",

	//kAstoundingVictory_msg,
	"Superbe travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est " \
	"extrmement satisfait de la faon dont vous avez arrt l'espion et dfendu la station.",
	// ENF, if Astounding I would like a linked base assault

	//kVictory_msg,
	"Bon travail, [PLAYER_RANK]. L'espion a t arrt avant qu'il ne puisse atteindre " \
	"la station et votre vaisseau est toujours en parfait tat.",

	//kDraw_msg,
	"[PLAYER_RANK], vous avez arrt l'espion, mais les dommages que votre vaisseau a subi va affaiblir" \
	"nos forces le long de la frontire.",

	//kDefeat_msg,
	"Ce n'tait pas brillant, [PLAYER_RANK]. L'espion s'est enfui. Le tratre " \
	"va tout dvoiler aux [ENEMY_RACE_PLURAL].",

	//kDevastatingDefeat_msg,
	"Le tratre a rejoint les [ENEMY_RACE_PLURAL] et vos vaisseaux sont dans un tel tat que " \
	"[PLAYER_RACE_COMMAND] va srement devoir bientt cder la frontire.",

	//kLocation_msg,
	"De l'autre ct de la frontire [ENEMY_RACE].",

	//kCourierMadeIt_msg,
	"L'espion a rejoint la base sain et sauf. Regagnez le point de rendez-vous.",

	//kGoal_msg,
	"Commandant, nous devrions rechercher le vaisseau de l'espion  l'aide de sondes.",

	//kDefendersAway_msg,
	"Commandant, la base a lanc deux vaisseaux de dfense pour nous intercepter.",

	//kCourierOuterRing_msg,
	"Commandant, le courrier a presque atteint la base. Il faut faire vite.",

	//kBaseBlownUp_msg,
	"[PLAYER_RANK] [PLAYER_NAME], vous avez fait honte  nos meilleurs capitaines. Flicitations !",

	//kDefendersDestroyed_msg,
	"[PLAYER_RANK], la base n'est pas trs bien dfendue. Devrions-nous l'attaquer ?",

	//kCourierHasBeenTakenCareOf_msg,
	"[PLAYER_RANK], nous avons intercept le courrier.  Nous retournons au point de rendez-vous.",

	//kDeepSupply_msg,
	"Rendez-vous avec le cargo de rapprovisionnement termin.",

	//kShipCaptured_msg
	"Commandant, le tratre a t arrt. [PLAYER_RACE_COMMAND] attend le vaisseau [ENEMY_RACE].",

	// kLinkedMission_name
	"Gen_BaseAssault.scr",

	//kCourier_msg
	"Courrier",
};

#else

tString Messages[] =
{
	//kMissionTitle_msg,
	"Intercept",

	//kBriefingA_msg,
	">Intercept the courier ship.<" \
	"Last week, [PLAYER_RACE_COMMAND] intelligence discovered a spy at Starbase 313.  " \
	"The spy escaped apprehension and is now en route to the [ENEMY_RACE] border.  " \
	"The spy is carrying the plans for a new light cruiser refit, and must be stopped.  " \
	"[PLAYER_RANK] [PLAYER_NAME] you are to penetrate the [ENEMY_RACE] border and intercept this spy.  ",
	
	//kBriefingB_msg,
	">Intercept the courier ship.<" \
	"A scientist working on the new universal anti-viral syrum has defected to the [ENEMY_RACE] empire.  " \
	"You must enter [ENEMY_RACE] space, capture this scientist alive and return him to starbase 624 " \
	"for debriefing.",

	//kAstoundingVictory_msg,
	"[PLAYER_RANK], incredible job. [PLAYER_RACE_COMMAND] is extremely pleased with " \
	"the spy being stopped and with your dealing of a crippling blow to the station.",
	// ENF, if Astounding I would like a linked base assault

	//kVictory_msg,
	"You did well, [PLAYER_RANK]. The spy was stopped before he could reach the station " \
	"and your command is in fine combat condition.",

	//kDraw_msg,
	"[PLAYER_RANK], you have stopped the spy. But the damage to your ship(s) will leave a" \
	"weakness in our forces along this border.",

	//kDefeat_msg,
	"That was a poor performance, [PLAYER_RANK]. The spy made it through. The [ENEMY_EMPIRE] " \
	"will learn much from the traitor.",

	//kDevastatingDefeat_msg,
	"The traitor made it safely to [ENEMY_RACE] and your command is in such poor shape that " \
	"[PLAYER_RACE_COMMAND] will surely have to cede the border shortly.",

	//kLocation_msg,
	"Just inside the [ENEMY_RACE] border.",

	//kCourierMadeIt_msg,
	"The spy made it to the safety of the base. Return to rendezvous point.",

	//kGoal_msg,
	"Sir, we should use probes and scan for this spy ship.",

	//kDefendersAway_msg,
	"Sir, the base has launched two defending ships to intercept us.",

	//kCourierOuterRing_msg,
	"Sir, the courier has almost reached the base. Speed is required now.",

	//kBaseBlownUp_msg,
	"[PLAYER_RANK] [PLAYER_NAME], you have put some of our best commanders to shame. Congratulations!",

	//kDefendersDestroyed_msg,
	"[PLAYER_RANK], the base is poorly defended. Shall we attack it?",

	//kCourierHasBeenTakenCareOf_msg,
	"[PLAYER_RANK], the courier has been taken care of.  We should return to rendezvous point.",

	//kDeepSupply_msg,
	"Rendezvous with the deep resupply freighter complete.",

	//kShipCaptured_msg
	"Sir, the traitor has been captured. We will take this [ENEMY_RACE] ship back to [PLAYER_RACE_COMMAND].",

	// kLinkedMission_name
	"Gen_BaseAssault.scr",

	//kCourier_msg
	"Courier",
};

#endif
