enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,
	kStarting_msg,

	kGojira_name,

	kMonsterScanned_msg,
	kMonsterProbed_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Monster!",

	// kBriefingA_msg
	">Greifen Sie die Alien-Lebensform an und vernichten Sie sie.<" \
	"Computerlogbuch: Wir durchfliegen auf unserer Patrouille ein bewohntes System. " \
	"Der leitende Wissenschaftsoffizier hat eine Alien-Lebensform entdeckt. Wir untersuchen sie.",

	// kBriefingB_msg
	">Greifen Sie die Alien-Lebensform an und vernichten Sie sie.<" \
	"Computerlogbuch: Wir patrouillieren ein Asteroidenfeld um einen einzelnen Planeten. " \
	"Der leitende Wissenschaftsoffizier hat eine Alien-Lebensform entdeckt. Wir untersuchen sie.",

	// kBriefingC_msg
	">Greifen Sie die Alien-Lebensform an und vernichten Sie sie.<" \
	"Computerlogbuch: Die [PLAYER_SHIP_NAME] ist auf Patrouille im [SYSTEM_NAME]-Nebel. " \
	"Unsere Langstreckensensoren haben aus diesem Bereich des Raumes seltsame Signale empfangen, " \
	"die wir untersuchen werden.",

	// kStarting_msg
	"Haben das [SYSTEM_NAME]-System erreicht...",

	// kGojira_name
	"Gojira",

	// kMonsterScanned_msg
	"WISS.OFF.: Wir haben die [SHIP_NAME] abgetastet, Sir. [PLAYER_RACE_COMMAND] wird an " \
	"diesen Daten sehr interessiert sein.",

	// kMonsterProbed_msg
	"WISS.OFF.: Wir haben die Sondenwerte fr die [SHIP_NAME], Sir. [PLAYER_RACE_COMMAND] wird an " \
	"diesen Daten sehr interessiert sein.",

	// kAstoundingVictory_msg
	"Hervorragende Arbeit, [PLAYER_RANK] [PLAYER_NAME]! [PLAYER_RACE_COMMAND] wird hocherfreut " \
	"sein. Ihr Umgang mit diesem Alien-Monster war bewundernswert.",

	// kVictory_msg
	"Groartige Arbeit, [PLAYER_RANK]. Sie sind mit der Alien-Lebensform richtig umgegangen.",

	// kDraw_msg
	"Das war eine akzeptable Leistung, [PLAYER_RANK].",

	// kDefeat_msg
	"Das war eine akzeptable Leistung, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung sehr enttuscht, [PLAYER_RANK]. " \
	"Alien-Lebensformen wie diese Monster knnen in unseren Systemen groen Schaden anrichten. Sie " \
	"mssen sie um jeden Preis aufhalten.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Des monstres !",

	// kBriefingA_msg
	">Attaquez et dtruisez la forme de vie trangre.<" \
	"Journal de bord du capitaine: Nous avons pntr dans un systme inhabit au cours de notre patrouille. " \
	"Lofficier scientifique en chef a dtect une forme de vie trangre. Nous allons voir a de plus prs.",

	// kBriefingB_msg
	">Attaquez et dtruisez la forme de vie trangre.<" \
	"Journal de bord du capitaine : Nous patrouillons un champ d'astrodes entourant une plante errante. " \
	"Lofficier scientifique en chef a dtect une forme de vie trangre. Nous allons voir a de plus prs.",

	// kBriefingC_msg
	"Journal de bord du capitaine : Le  [PLAYER_SHIP_NAME] patrouille dans la nbuleuse [SYSTEM_NAME]. " \
	"Nos dtecteurs  longue porte ont repr d'tranges signaux manant de cette rgion de l'espace, " \
	"et nous nous rendons sur place pour enquter.",

	// kStarting_msg
	"Entre dans le systme [SYSTEM_NAME]...",

	// kGojira_name
	"Gojira",

	// kMonsterScanned_msg
	"OFFICIER SCIENTIFIQUE : Balayage du [SHIP_NAME] termin, commandant. Ces donnes intresseront " \
	"[PLAYER_RACE_COMMAND].",

	// kMonsterProbed_msg
	"OFFICIER SCIENTIFIQUE : L'analyse du [SHIP_NAME] est termine, commandant. Ces donnes intresseront " \
	"[PLAYER_RACE_COMMAND].",

	// kAstoundingVictory_msg
	"Flicitations, [PLAYER_RANK] [PLAYER_NAME] ! Le  [PLAYER_RACE_COMMAND] va tre " \
	"ravi. Vous avez affront ce monstre de faon spectaculaire.",

	// kVictory_msg
	"Excellent travail, [PLAYER_RANK]. Vous vous tes trs bien dbrouill contre la crature trangre.",

	// kDraw_msg
	"Performance passable, [PLAYER_RANK].",

	// kDefeat_msg
	"Performance passable, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] est trs du par votre performance, [PLAYER_RANK].  " \
	"Les formes de vie telles que ces monstres reprsentent un grave danger pour notre systme. Vous devez " \
	"les arrter  tout prix.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Monsters!",

	// kBriefingA_msg
	">Engage and destroy the alien life-form.<" \
	"Captain's Log: We are entering an inhabitated system while on patrol. " \
	"The Chief Science Officer has detected an alien life-form. We are investigating.",

	// kBriefingB_msg
	">Engage and destroy the alien life-form.<" \
	"Captain's Log: We are patrolling an asteroid field centered around a rogue planet. " \
	"The Chief Science Officer has detected an alien life-form. We are investigating.",

	// kBriefingC_msg
	">Engage and destroy the alien life-form.<" \
	"Captain's Log: The [PLAYER_SHIP_NAME] is on patrol in the [SYSTEM_NAME] nebula. " \
	"Our long-range sensors have detected strange signals emanating from this area of space, " \
	"and we are heading to investigate.",

	// kStarting_msg
	"Entering the [SYSTEM_NAME] system...",

	// kGojira_name
	"Gojira",

	// kMonsterScanned_msg
	"SCIENCE: The scan of the [SHIP_NAME] is complete, sir. [PLAYER_RACE_COMMAND] will " \
	"be interested in this data.",

	// kMonsterProbed_msg
	"SCIENCE: The probe of the [SHIP_NAME] is complete, sir. [PLAYER_RACE_COMMAND] will " \
	"be interested in this data.",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK] [PLAYER_NAME]! [PLAYER_RACE_COMMAND] will be very " \
	"pleased. Your handling of this alien monster was spectacular.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK]. You dealt appropriately with the alien life-form.",

	// kDraw_msg
	"That was an acceptable performance, [PLAYER_RANK].",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK].  " \
	"Alien life-forms such as these monsters can cause serious damage to our systems. You " \
	"must stop them at all costs.",
};

#endif
