enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kStarting_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kButtonHail_text,
	kStatic_msg,

};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	"Begegnung im Nebel",

	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"Whrend unserer Untersuchung des [SYSTEM_NAME]-Nebels haben wir verstreute Sensorenmessungen " \
	"erhalten. Sie deuten auf ein Schiff unbekannter Herkunft hin, wahrscheinlich " \
	"ein(e) [ENEMY_HULL]. Wir sollten es untersuchen. Der Nebel strt unseren Scanner.",

	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"Wir haben ein feindliches Schiff in dem Nebel entdeckt, Sir. [ENEMY_RACE]-" \
	"[ENEMY_HULL], Sir. Um die Klasse zu bestimmen, brauchen wir genauere " \
	"Daten. Der Nebel bereitet unseren Sensoren Probleme, Sir.",

	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"[ENEMY_RACE]-[ENEMY_CLASS] entdeckt, Sir! Es ist schwer zu sagen, aber sie knnten " \
	"ihre Waffen aktiviert haben. Sie haben jedenfalls Sichtkontakt.",

	// kStarting_msg
	"Im [SYSTEM_NAME]-Nebel...",

	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden. ",

	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen. ",

	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr leisten " \
	"knnen.",

	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns " \
	"nicht leisten.",

	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut. ",

	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kButtonHail_text
	"RUFEN",

	// kStatic_msg
	"KOMM.OFF.: Nur Rauschen, Sir. Keine Antwort vom [ENEMY_RACE]-Schiff.",


};

#elif _FRENCH

tString Messages[] =
{
	"Rencontre dans une nbuleuse",

	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"Au cours de nos recherches dans la nbuleuse de [SYSTEM_NAME], nous sommes tombs sur des donnes " \
	"intressantes.  Il semblerait qu'il s'agisse d'un vaisseau d'origine inconnue, sans doute " \
	"un(e) [ENEMY_HULL].  Nous devrions aller voir a de plus prs car la nbuleuse interfre avec nos scanners.",

	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"Nous avons dtect un vaisseau ennemi dans la nbuleuse, Commandant.  C'est un [ENEMY_HULL] des" \
	" [ENEMY_RACE_PLURAL].  Nous avons besoin de plus d'informations avant de pouvoir dterminer la " \
	"classe exacte.  Cette nbuleuse gnent nos scanners, Commandant.",

	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"[ENEMY_CLASS] des [ENEMY_RACE_PLURAL]  dtect(e) !  C'est difficile  dire, mais il a peut-tre " \
	"charg ses armes.  Et il nous a vus, c'est certain.",

	// kStarting_msg
	"Dans la nbuleuse de [SYSTEM_NAME]...",

	"Excellent travail, [PLAYER_RANK].  [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	"Bon travail, [PLAYER_RANK].  On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout.  Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	"Ce n'tait pas trs brillant, [PLAYER_RANK].  Vous auriez pu faire " \
	"mieux que a.",

	"Vous avez chou.  Nous ne pouvons nous permettre de telles " \
	"pertes.",

	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE].  Bon travail.",

	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kButtonHail_text
	"APPELER",

	// kStatic_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse du vaisseau [ENEMY_RACE].  Rien que des parasites.",


};

#else

tString Messages[] =
{
	"Nebula Encounter",

	">Engage and destroy the enemy ship.<" \
	"During our research of the [SYSTEM_NAME] nebula, we have come across scattered " \
	"sensor readings.  It looks like a vessel of unknown origin, most likely a " \
	"[ENEMY_HULL].  We should investigate.  The nebula is interferring with our scans.",

	">Engage and destroy the enemy ship.<" \
	"We've detected a hostile vessel within the Nebula, sir.  [ENEMY_RACE] " \
	"[ENEMY_HULL], sir.  Need more information before we can determine the " \
	"specific class.  This nebula is giving our sensors a problem, sir.",

	">Engage and destroy the enemy ship.<" \
	"[ENEMY_RACE] [ENEMY_CLASS] detected, sir!  It's hard to tell, but they may " \
	"have armed their weapons.  They definitely see us.",

	// kStarting_msg
	"In the [SYSTEM_NAME] Nebula...",

	"[PLAYER_RANK], excellent job.  [PLAYER_RACE_COMMAND] is extremely pleased with your " \
	"performance on this mission.",

	"You did well, [PLAYER_RANK].  Not much more could have been expected from you " \
	"in this situation.",

	"[PLAYER_RANK], you were able to hold your own, but not much more.  You could have " \
	"done better, but we understand that the odds were against you.",

	"That was a poor performance today, [PLAYER_RANK].  You should have been able to " \
	"do better than that.",

	"You failed your mission.  We cannot afford losses such as the one you suffered " \
	"today.",

	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kButtonHail_text
	"HAIL",

	// kStatic_msg
	"COMMUNICATIONS: Just static, sir.  No response from the [ENEMY_RACE] vessel.",


};

#endif
