enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kButtonHail_text,
	kSelfDestruct_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
	kStatic_msg,
	kGladToSeeYou_msg,
	kWeAppreciateYourPatrol_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Stationsdienst",

	// kBriefingA_msg
	">Verteidigen Sie die Basis gegen Piratenangriffe.<" \
	"Computerlogbuch: Wir sind auf der [SYSTEM_NAME]-Basis stationiert und erwarten unsere Befehle. Bis wir sie " \
	"erhalten, verteidigen wir die Station und alle Frachtschiffkonvois in der " \
	"nheren Umgebung.",

	// kBriefingB_msg
	">Verteidigen Sie die Basis gegen Piratenangriffe.<" \
	"Computerlogbuch: Wir sind zur Zeit auf der Basisstation im [SYSTEM_NAME]-" \
	"System stationiert. Wir wurden vorbergehend zum Verteidigungsdienst eingeteilt.",

	// kBriefingC_msg
	">Verteidigen Sie die Basis gegen Piratenangriffe.<" \
	"Computerlogbuch: Die [PLAYER_SHIP_NAME] ist vorbergehend zum Dienst auf der [SYSTEM_NAME]-Basis " \
	"eingeteilt. Die frheren Verteidigungsschiffe wurden vor ein paar Wochen von Plnderern der Orion-Piraten zerstrt. " \
	"Bis der Ersatz dafr eintrifft, stellen wir das einzige Verteidigungsmittel der Station dar.",

	// kButtonHail_text
	"RUFEN",

	// kSelfDestruct_msg
	"WISS.OFF.: Das Piratenschiff hat sich selbst zerstrt, als wir versuchten, es zu erobern.",

	// kAstoundingVictory_msg
	"Hervorragende Arbeit, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] wird sehr zufrieden sein. Sie " \
	"sind bewundernswert mit dem Piratenpack umgegangen.",

	// kVictory_msg
	"Groartige Arbeit, [PLAYER_RANK]. Sie haben mehr Schden angerichtet als erlitten, " \
	"und das ist immer ein gutes Zeichen.",

	// kDraw_msg
	"Gute Arbeit, [PLAYER_RANK]. Sie haben den Piraten bedeutende Schden zugefgt. " \
	"Ihr Kartellbo wird sie hoffentlich dafr bestrafen!",

	// kDefeat_msg
	"Das war eine akzeptable Leistung, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung sehr enttuscht, [PLAYER_RANK]. " \
	"Der Umgang mit Piraten kann schwierig sein, aber Sie hatten das ntige Werkzeug. " \
	"Solche dummen Fehler knnen wir uns nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere Piratenschiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein Piratenschiff erobert. Die werden dafr ein paar Jahre in einer Strafkolonie " \
	"absitzen. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die Piraten " \
	"Ihrer Besatzung antun werden. Wir erwarten demnchst eine Lsegeldforderung.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"Piraten erobern zu lassen. Eine Schande.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",

	// kStatic_msg
	"KOMM.OFF.: Nur Rauschen, Sir. Keine Antwort vom Piratenschiff.",

	//kGladToSeeYou_msg,
	"Wir freuen uns, Sie auf der Basis zu haben, [PLAYER_RANK] [PLAYER_NAME].",

	//kWeAppreciateYourPatrol_msg,
	"Wollen Sie uns nicht Geleitschutz geben [PLAYER_RANK]?",

};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"A la base",

	// kBriefingA_msg
	">Dfendez la base contre les attaques pirates.<" \
	"Journal de bord du capitaine : Nous sommes stationns  la base de [SYSTEM_NAME], et attendons les ordres.  Jusqu' nouvel ordre," \
	"nous devons dfendre la station ainsi que tout convoi de cargos dans " \
	"cette rgion de l'espace.",

	// kBriefingB_msg
	">Dfendez la base contre les attaques pirates.<" \
	"Journal de bord du capitaine : Nous sommes actuellement stationns  la base du systme " \
	"[SYSTEM_NAME].  On nous a chargs de protger temporairement la station.",

	// kBriefingC_msg
	">Dfendez la base contre les attaques pirates.<" \
	"Journal de bord du capitaine : Le  [PLAYER_SHIP_NAME] a temporairement t affect " \
	" la base de [SYSTEM_NAME].  Les vaisseaux de dfense de la base ont t dtruits il y a quelques semaines lors d'une attaque de pirates orions.  " \
	"Jusqu' l'arrive des vaisseaux-police de remplacement, nous sommes la seule dfense de la base.",

	// kButtonHail_text
	"APPELER",

	// kSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau pirate s'est autodtruit lorsque nous avons essay de le capturer.",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK] !  [PLAYER_RACE_COMMAND] sera ravi.  Votre comportement " \
	"au cours de l'attaque de ces minables pirates a t exemplaire.",

	// kVictory_msg
	"Excellent travail, [PLAYER_RANK].  L'ennemi a souffert plus que vous, ce qui est " \
	"toujours bon signe.",

	// kDraw_msg
	"Bon travail, [PLAYER_RANK].  Vous avez russi  infliger d'importants dgts aux pirates.  " \
	"Avec un peu de chance, leur boss va leur faire passer un sale quart d'heure !",

	// kDefeat_msg
	"Performance passable, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] est trs du par votre performance, [PLAYER_RANK].  " \
	"Les attaques de pirates peuvent tre difficiles, mais vous aviez les moyens de le faire.  " \
	"Nous ne pouvons pas nous permettre ce genre d'erreurs.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux pirates.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau pirate.  Son quipage va passer un peu de temps dans une " \
	"colonie pnitentiaire.  Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de nos vaisseaux a t captur.  Je frmis  l'ide de ce que les pirates vont " \
	"faire subir  votre quipage. Nous nous attendons  recevoir une demande de ranon trs bientt.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les pirates capturer " \
	"plusieurs vaisseaux placs sous votre commandement.  Quelle honte.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les pirates dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kStatic_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse du vaisseau pirate.  Rien que des parasites.",

	//kGladToSeeYou_msg,
	"Content de vous voir dans le coin, [PLAYER_RANK] [PLAYER_NAME].",

	//kWeAppreciateYourPatrol_msg,
	"a vous dit de nous escorter, [PLAYER_RANK] ?",

};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Station Duty",

	// kBriefingA_msg
	">Defend the base from pirate attacks.<" \
	"Captain's Log: We are stationed at the [SYSTEM_NAME] base, awaiting orders.  Until our " \
	"new orders arrive, we are defending the station and any freighter convoys in the local " \
	"region of space.",

	// kBriefingB_msg
	">Defend the base from pirate attacks.<" \
	"Captain's Log: We are currently stationed at the base station located in the [SYSTEM_NAME] " \
	"system.  We have been assigned temporary station defense duties.",

	// kBriefingC_msg
	">Defend the base from pirate attacks.<" \
	"Captain's Log: The [PLAYER_SHIP_NAME] has been assigned temporary duty at the [SYSTEM_NAME] " \
	"base.  The former base defense ships were destroyed a few weeks ago by Orion pirate raiders.  " \
	"Until the replacement Police ships arrive, we are the station's only defense.",

	// kButtonHail_text
	"HAIL",

	// kSelfDestruct_msg
	"SCIENCE: The pirate ship self-destructed when we attempted to capture it.",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased.  Your " \
	"handling of those pirate scum was spectacular.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK].  You inflicted more damage than you received, " \
	"which is always a good sign of a job well done.",

	// kDraw_msg
	"Good work, [PLAYER_RANK].  You were able to inflict serious damage on the pirates.  " \
	"Hopefully, their cartel boss will take it out on their hides!",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK].  " \
	"While dealing with pirates can be a difficult task, you had the tools to do so.  " \
	"We cannot afford these simple errors.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple pirates.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a pirate ship.  They'll spend some time in a penal colony " \
	"for that.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the pirates are " \
	"doing to your crew.  We expect to receive a ransom notice shortly.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the pirates.  Disgraceful.",

	// kPlayerShipDestroyed_msg
	"One of your ships was Destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",

	// kStatic_msg
	"COMMUNICATIONS: Just static, sir.  No response from the pirate vessel.",

	//kGladToSeeYou_msg,
	"Glad to see you around this base [PLAYER_RANK] [PLAYER_NAME].",

	//kWeAppreciateYourPatrol_msg,
	"Care to give us an escort [PLAYER_RANK]?",

};

#endif
