enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kStarting_msg,
	kButtonHail_text,
	kNoResponse_msg,
	kNoBase_msg,
	kPirateTurning_msg,
	kPirateShipSelfDestruct_msg,
	kPirateBaseSelfDestruct_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kPirateDestroyed_msg,
	kPirateCaptured_msg,

	kBaseDestroyed_msg,
	kBaseCaptured_msg,
	kShallWe_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Verfolgungsjagd im Asteroidenfeld",

	// kBriefingA_msg
    ">Folgen Sie dem Orion-Piraten ins Asteroidenfeld und vernichten oder erobern Sie ihn.<" \
	"Computerlogbuch: Wir verfolgen einen Orion-Piraten. Er versucht ein " \
	"Asteroidenfeld zu durchfliegen. Wir haben ihn in Sensorenreichweite und " \
	"sollten ihn bald einholen.",

	// kBriefingB_msg
	">Folgen Sie dem Orion-Piraten ins Asteroidenfeld und vernichten oder erobern Sie ihn.<" \
	"Computerlogbuch: Whrend wir einem Frachtschiff-Konvoi Geleitschutz gaben, wurden wir von Plnderern der " \
	"Orion-Piraten angegriffen. Wir haben einen Leichten Raider zerstrt und verfolgen ein " \
	"anderes Orionen-Schiff. Es fliegt auf ein unbekanntes Asteroidenfeld zu.",

	// kBriefingC_msg
	">Folgen Sie dem Orion-Piraten ins Asteroidenfeld und vernichten oder erobern Sie ihn.<" \
	"Computerlogbuch: Wir hatten das Glck, ein leicht beschdigtes Piratenschiff der Orionen anzutreffen, " \
	"ein(e) [ENEMY_SHIP_CLASS]. Jetzt verfolgen wir es. Sein Kurs wird es in ein " \
	"Asteroidenfeld fhren. Es besteht die Gefahr einer Falle, aber ich bin sicher, " \
	"das wir mit allem fertig werden, was die Piraten uns vorsetzen.",

	// kStarting_msg
	"Nhern uns dem Asteroidenfeld...",

	// kButtonHail_text
	"RUFEN",

	// kNoResponse_msg
	"KOMM.OFF.: Das Piratenschiff beantwortet unseren Ruf nicht, [PLAYER_RANK].",

	// kNoBase_msg
	"KOMM.OFF.: Die Basis beantwortet unseren Ruf nicht, [PLAYER_RANK].",

	// kPirateTurning_msg
	"WISS.OFF.: Der Pirat hat die Basis erreicht und zielt jetzt auf uns, Sir.",

	// kPirateShipSelfDestruct_msg
	"WISS.OFF.: Sir, das Schiff, Orion-[SHIP_CLASS] [SHIP_NAME], hat sich soeben selbst zerstrt!",

	// kPirateBaseSelfDestruct_msg
	"WISS.OFF.: [PLAYER_RANK]! Die Basis hat sich gerde selbst zerstrt!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie sind aus der Falle der Orion-Piraten entkommen. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr " \
	"leisten knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns " \
	"nicht leisten.",

	// kPirateDestroyed_msg
	"\n\nIhr Geschick im Kampf und Ihre Fhrungsqualitten haben sich gegen das Orionen-Schiff bewhrt.",

	// kPirateCaptured_msg
	"\n\nDas Orionen-Schiff hat sich selbst zerstrt, wie so oft, wenn sie kurz vor der Eroberung stehen.",

	// kBaseDestroyed_msg
	"\n\nDie Zerstrung der Orionen-Basis sollte sie in diesem Sektor um einiges zurckwerfen. " \
	"Ich gratuliere zu dieser Leistung ber die reine Pflichterfllung hinaus.",

	// kBaseCaptured_msg
	"\n\nDie Orionen-Basis hat sich selbst zerstrt, als ihr die Eroberung durch Sie bevorstand.",

	// kShallWe_msg
	"Sir, der Orioner ist erledigt. Sollen wir uns um die Basis kmmern, whrend wir hier sind, oder zur nchsten Raumbasis zurckkehren?",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Poursuite dans un champ d'astrodes",

	// kBriefingA_msg
	">Pourchassez le pirate orion dans le champ d'astrodes puis dtruisez-le ou capturez-le.<" \
	"Journal de bord du capitaine : Nous pourchassons un vaisseau pirate orion. Il essaie de traverser " \
	"un champ d'astrodes.  Nos dtecteurs " \
	"l'ont repr et nous devrions pouvoir le rattraper trs bientt.",

	// kBriefingB_msg
	">Pourchassez le pirate orion dans le champ d'astrodes puis dtruisez-le ou capturez-le.<" \
	"Journal de bord du capitaine : Nous escortions un convoi de cargos lorsque nous avons t attaqus " \
	"par des pirates orions. Nous avons dtruit un vaisseau lger, et nous en poursuivons un " \
	"autre. Il se dirige vers un champ d'astrodes inexplor.",

	// kBriefingC_msg
	">Pourchassez le pirate orion dans le champ d'astrodes puis dtruisez-le ou capturez-le.<" \
	"Journal de bord du capitaine : Nous sommes tombs par hasard sur un vaisseau pirate orion " \
	"lgrement endommag, un(e) [ENEMY_SHIP_CLASS]. Nous nous sommes lancs  sa poursuite." \
	" Il se dirige vers un champ d'astrodes. C'est peut-tre un pige, mais je suis sr que " \
	"nous n'avons rien  craindre, quels que soient les projets des pirates.",

	// kStarting_msg
	"En approche du champ d'astrodes...",

	// kButtonHail_text
	"APPELER",

	// kNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : Le vaisseau pirate ne rpond pas, [PLAYER_RANK].",

	// kNoBase_msg
	"OFFICIER DES COMMUNICATIONS : La base ne rpond pas, [PLAYER_RANK].",

	// kPirateTurning_msg
	"OFFICIER SCIENTIFIQUE : Les pirates ont atteint la base et nous ont pris pour cible, Commandant.",

	// kPirateShipSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Commandant, le/la [SHIP_CLASS] [SHIP_NAME] orion(e) vient de s'autodtruire !",

	// kPirateBaseSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK] ! La base vient de s'autodtruire !",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous avez chapp au pige tendu par les pirates orions. Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous ne pouvons pas nous permettre de telles " \
	"pertes.",

	// kPirateDestroyed_msg
	"\n\nVos talents de combattant et de commandement ont t trs utiles contre le vaisseau orion.",

	// kPirateCaptured_msg
	"\n\nLe vaisseau orion s'est autodtruit, comme ils le font souvent lorsqu'ils sont sur le point d'tre capturs.",

	// kBaseDestroyed_msg
	"\n\nLa destruction de la base orione devrait paralyser leurs oprations dans le secteur. " \
	"Flicitations ! Vous avez accompli votre devoir de faon exemplaire.",

	// kBaseCaptured_msg
	"\n\nLes Orions ont autodtruit leur base ds qu'ils ont ralis que vous tiez sur le point de vous en emparer.",

	// kShallWe_msg
	"Commandant, les Orions ont t dtruits. Voulez-vous que nous attaquions la base ou prfrez-vous que nous regagnons la base stellaire la plus proche ?",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Pursuit into the Asteroids",

	// kBriefingA_msg
	">Pursue the Orion Pirate into the asteroid field and destroy or capture him.<" \
	"Captain's Log: We are in pursuit of an Orion Pirate. He is trying to make his way " \
	"through an asteroid field. We have him in sensor range and should be able to close " \
	"with him shortly.",

	// kBriefingB_msg
	">Pursue the Orion Pirate into the asteroid field and destroy or capture him.<" \
	"Captain's Log: While escorting a convoy of freighters, we came under attack by Orion " \
	"pirate raiders. We destroyed one Light Raider, and we are in pursuit of another " \
	"Orion ship. He is heading for an unmapped asteroid field.",

	// kBriefingC_msg
	">Pursue the Orion Pirate into the asteroid field and destroy or capture him.<" \
	"Captain's Log: We have had the good fortune to come across a slightly damaged Orion " \
	"pirater, an [ENEMY_CLASS]. We are now in pursuit. He is on a course that will " \
	"take him into an asteroid field. There is the possibility that this is an ambush, " \
	"but I feel confident we can handle whatever the pirates have ready.",

	// kStarting_msg
	"Approaching the asteroid field...",

	// kButtonHail_text
	"HAIL",

	// kNoResponse_msg
	"COMMUNICATIONS: The pirate ship is not responding to our hail, [PLAYER_RANK].",

	// kNoBase_msg
	"COMMUNICATIONS: The base is not responding to our hail, [PLAYER_RANK].",

	// kPirateTurning_msg
	"SCIENCE: The pirate has reached the base and is now targeting us, sir.",

	// kPirateShipSelfDestruct_msg
	"SCIENCE: Sir, the Orion [SHIP_CLASS] [SHIP_NAME] has just self-destructed!",

	// kPirateBaseSelfDestruct_msg
	"SCIENCE: [PLAYER_RANK]! The base just self-destructed!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you escaped from the Orion Pirate trap. You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission. We cannot afford losses such as the one you suffered " \
	"today.",

	// kPirateDestroyed_msg
	"\n\nYour combat and command skills proved themselves useful against the Orion ship.",

	// kPirateCaptured_msg
	"\n\nThe Orion ship self-destructed, as they often do when about to be captured.",

	// kBaseDestroyed_msg
	"\n\nThe destruction of the Orion base should set their operations back in this sector. " \
	"Congratulations on performing above and beyond the call of duty.",

	// kBaseCaptured_msg
	"\n\nThe Orion base self-destructed when they realized that you would have captured it.",

	// kShallWe_msg
	"Sir, the Orion has been dispatched.  Shall we take care of this base while we are here or shall we return to the nearest starbase?",
};

#endif
