enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kStarting_msg,
	kScienceBrief_msg,
	kCloseEnough_msg,
	kScanningPlanet_msg,
	kContinueScan_msg,
	kDidNotScan_msg,
	kPlanetScanned_msg,
	kTooFar_msg,
	kFarButGotIt_msg,
	kButtonHail_text,
	kNoMoreEnemy_msg,
	kEnemyHail_msg,
	kMoreProbes_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kDebriefScanned_msg,
	kDebriefNoScan_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Begegnung beim Vermessungseinsatz",

	// kBriefingA_msg
	">Unterziehen Sie den Planeten einem Tiefenscan.<" \
	"Computerlogbuch: Wir befinden uns auf einem Vermessungseinsatz im [SYSTEM_NAME]-System. Wir " \
	"sollen das System kartographieren und nach wichtigen Ressourcen suchen.",

	// kBriefingB_msg
	">Unterziehen Sie den Planeten einem Tiefenscan.<" \
	"Computerlogbuch: Whrend der routinemigen Vermessung des [SYSTEM_NAME]-Systems hat unser Wissenschaftsoffizier " \
	"periodisch auftretende Sensorenwerte entdeckt. Wenn diese verdchtigen Messungen anhalten, " \
	"mssen wir sie genauer untersuchen.",

	// kBriefingC_msg
	">Unterziehen Sie den Planeten einem Tiefenscan.<" \
	"Computerlogbuch: Wir befinden uns auf einem routinemigen Vermessungseinsatz im [SYSTEM_NAME]-System.",

	// kStarting_msg
	"Bei Vermessungsarbeiten in [SYSTEM_NAME]...",

	// kScienceBrief_msg
	"WISS.OFF.: [PLAYER_RANK], wir mssen uns dem Planeten auf 30.000 nhern, bevor wir " \
	"einen umfassenden Tiefenscan der Planetenoberflche durchfhren knnen.",

	// kCloseEnough_msg
	"WISS.OFF.: [PLAYER_RANK], wir sind nah genug am Planeten, um mit dem Scan zu beginnen. " \
	"Wir warten auf Ihren Befehl.",

	// kScanningPlanet_msg
	"WISS.OFF.: Tasten jetzt den Planeten ab, Sir. Wir sollten innerhalb von 30.000 bleiben, " \
	"bis der Scan abgeschlossen ist.",

	// kContinueScan_msg
	"WISS.OFF.: Setzen den Scan des Planeten fort, Sir.",

	// kDidNotScan_msg
	"WISS.OFF.: Wir hatten nicht genug Zeit, den Planeten abzutasten, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"WISS.OFF.: Wir haben den Scan des Planeten abgeschlossen und knnen jetzt die Daten " \
	"laden, um sie in der Raumbasis zu analysieren.",

	// kTooFar_msg
	"WISS.OFF.: Wir sind zu weit vom Planeten entfernt, um einen Scan durchzufhren.",

	// kFarButGotIt_msg
	"WISS.OFF.: Wir haben die Daten des Scans. Bei der Entfernung war es schwierig, aber wir haben sie.",

	// kButtonHail_text
	"RUFEN",

	// kNoMoreEnemy_msg
	"WISS.OFF.: Keine gegnerischen Schiffe mehr auf den Sensoren, Sir.",

	// kEnemyHail_msg
	"KOMM.OFF.: Das gegnerische Schiff reagiert nicht auf unseren Ruf, Sir.",

	// kMoreProbes_msg
	"WISS.OFF.: Wir haben nicht genug Informationen von der Sonde, um den Scan abzuschlieen.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr leisten " \
	"knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns " \
	"nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kDebriefScanned_msg
	"Sie haben Ihre Pflicht getan, indem Sie den Planeten weiter abtasteten, " \
	"whrend Sie die Eindringlinge abwehrten. Sehr gut.",

	// kDebriefNoScan_msg
	"Sie haben Ihre Hauptaufgabe, die Vermessung des Planeten, nicht erfllt. " \
	"Der feindliche Einfall mute beantwortet werden, aber der Scan des Planeten war von " \
	"entscheidender Bedeutung.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Rencontre au cours d'une mission d'tude",

	// kBriefingA_msg
	">Effectuez un balayage approfondi de la plante.<" \
	"Journal de bord du capitaine : Nous nous dirigeons vers le systme [SYSTEM_NAME] pour une mission d'tude. " \
	"Nous devons dresser la carte du systme et chercher toute ressource importante.",

	// kBriefingB_msg
	">Effectuez un balayage approfondi de la plante.<" \
	"Journal de bord du capitaine : Au cours d'une tude de routine du systme [SYSTEM_NAME], notre " \
	"officier scientifique a remarqu des signaux intermittents sur les dtecteurs. Si ces signaux " \
	"continuent, nous devrons tudier cela de plus prs.",

	// kBriefingC_msg
	">Effectuez un balayage approfondi de la plante.<" \
	"Journal de bord du capitaine : Nous sommes en mission d'tude de routine dans le systme [SYSTEM_NAME].",

	// kStarting_msg
	"Au cours de l'tude de [SYSTEM_NAME]...",

	// kScienceBrief_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous devons nous approcher  30.0 de la plante pour pouvoir " \
	"effectuer un balayage approfondi dtaill de la surface de la plante.",

	// kCloseEnough_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous sommes assez prs de la plante pour commencer le balayage. Nous attendons " \
	"votre signal.",

	// kScanningPlanet_msg
	"OFFICIER SCIENTIFIQUE : Balayage de la plante en cours. Nous devons rester  moins de 30.0 de la surface " \
	"jusqu' la fin du balayage.",

	// kContinueScan_msg
	"OFFICIER SCIENTIFIQUE : Balayage de la plante toujours en cours.",

	// kDidNotScan_msg
	"OFFICIER SCIENTIFIQUE : Nous n'avons pas eu le temps de scanner la plante, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"OFFICIER SCIENTIFIQUE : Balayage de la plante termin. Nous sommes prts  tlcharger les donnes qui " \
	"seront analyses  notre retour  la base.",

	// kTooFar_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes trop loigns de la plante pour effectuer un balayage efficace.",

	// kFarButGotIt_msg
	"OFFICIER SCIENTIFIQUE : Nous avons les donnes du balayage. Nous tions un peu loin, mais nous avons quand mme pu les obtenir.",

	// kButtonHail_text
	"APPELER",

	// kNoMoreEnemy_msg
	"OFFICIER SCIENTIFIQUE : Les dtecteurs ont perdu les vaisseaux ennemis, commandant.",

	// kEnemyHail_msg
	"OFFICIER DES COMMUNICATIONS : Le vaisseau ennemi ne rpond pas.",

	// kMoreProbes_msg
	"OFFICIER SCIENTIFIQUE : La sonde n'a pas transmis suffisamment d'informations pour terminer le balayage.",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous ne pouvons nous permettre de telles " \
	"pertes.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis. Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE]. Bon travail.",

	// kDebriefScanned_msg
	"Vous avez accompli votre devoir : vous avez scann la plante tout en vous " \
	"dbarrassant des intrus ennemis. Bien jou.",

	// kDebriefNoScan_msg
	"Vous n'avez pas accompli votre objectif principal qui tait de scanner la plante.  " \
	"L'incursion ennemie tait importante, mais vous auriez d avant tout scanner " \
	"la plante.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Survey Encounter",

	// kBriefingA_msg
	">Deep scan the planet.<" \
	"Captain's Log: We are on a survey mission to the [SYSTEM_NAME] system. Our orders are " \
	"to map out the system and search for any important resources.",

	// kBriefingB_msg
	">Deep scan the planet.<" \
	"Captain's Log: During a routine survey of the [SYSTEM_NAME] system, our science officer " \
	"has noticed intermittent readings on the sensors. If these suspicious readings continue, " \
	"they will deserve a more detailed examination.",

	// kBriefingC_msg
	">Deep scan the planet.<" \
	"Captain's Log: We are on a routine survey mission in the [SYSTEM_NAME] system.",

	// kStarting_msg
	"While surveying [SYSTEM_NAME]...",

	// kScienceBrief_msg
	"SCIENCE: [PLAYER_RANK], we must approach to within 30k of the planet before we " \
	"can perform a detailed Deep Scan of the planetary surface.",

	// kCloseEnough_msg
	"SCIENCE: [PLAYER_RANK], we are close enough to the planet to begin our scan. We " \
	"can start on your command.",

	// kScanningPlanet_msg
	"SCIENCE: Scanning the planet now, sir. We should remain within 30k of the planet " \
	"until the scan is complete.",

	// kContinueScan_msg
	"SCIENCE: Continuing the scan of the planet, sir.",

	// kDidNotScan_msg
	"SCIENCE: We did not have enough time to scan the planet, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"SCIENCE: We have completed the scan of the planet. We can upload the data for analysis " \
	"when we return to starbase.",

	// kTooFar_msg
	"SCIENCE: We are too far from the planet to perform a proper scan.",

	// kFarButGotIt_msg
	"SCIENCE: We have the data from the scan. The distance made it difficult, but we got it.",

	// kButtonHail_text
	"HAIL",

	// kNoMoreEnemy_msg
	"SCIENCE: No more enemy ships on the sensors, sir.",

	// kEnemyHail_msg
	"COMMUNICATIONS: The enemy ship is not responding to our hails, sir.",

	// kMoreProbes_msg
	"SCIENCE: We have not received enough information from the probe to complete the scan.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission. We cannot afford losses such as the one you suffered " \
	"today.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships. Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship. Good work.",

	// kDebriefScanned_msg
	"You performed your duty by scanning the planet while still dealing with the " \
	"enemy intruders. Well done.",

	// kDebriefNoScan_msg
	"You did not perform your basic mission task of surveying the planet.  " \
	"The enemy incursion was important to deal with but the planet scan was " \
	"vital.",
};

#endif
