enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,
	kStarting_msg,

	kScienceBriefPlanet_msg,
	kScienceBriefAsteroid_msg,
	kCloseEnough_msg,
	kScanningPlanet_msg,
	kScanningAsteroid_msg,
	kContinueScan_msg,
	kDidNotScan_msg,
	kPlanetScanned_msg,
	kAsteroidScanned_msg,
	kAllScanned_msg,
	kNextAsteroid1_msg,
	kNextAsteroid2_msg,
	kMonsterScanned_msg,
	kMonsterProbed_msg,
	kPlanetProbed_msg,
	kTooFar_msg,
	kFarButGotIt_msg,
	kNoMoreMonster_msg,

	kButtonHail_text,
	kMonsterHail_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDebriefPlanetScan_msg,
	kDebriefPlanetNoScan_msg,
	kDebriefAsteroidScan_msg,
	kDebriefAsteroidNoScan_msg,
	kDebriefMonsterScan_msg,
	kDebriefMonsterNoScan_msg,
	kDebriefMonsterKilled_msg,
	kDebriefMonsterAlive_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Seltsames neues Leben",

	// kBriefingA_msg
	">Unterziehen Sie den Planeten einem Tiefenscan.<" \
	"Computerlogbuch: Wir befinden uns auf einem Vermessungseinsatz im [SYSTEM_NAME]-System. Unser Auftrag lautet, " \
	"das System zu vermessen und nach wichtigen Ressourcen zu suchen.",

	// kBriefingB_msg
	">Unterziehen Sie den Planeten einem Tiefenscan.<" \
	"Computerlogbuch: Whrend einer routinemigen Vermessung des [SYSTEM_NAME]-Systems hat unser Wissenschaftsoffizier " \
	"periodisch auftretende Sensorendaten erfat. Wenn diese verdchtigen Messungen anhalten, " \
	"mssen wir eine genauere Untersuchung durchfhren.",

	// kBriefingC_msg
	">Unterziehen Sie die markierten Asteroiden einem Tiefenscan.<" \
	"Computerlogbuch: Wir befinden uns auf einem routinemigen Vermessungseinsatz im [SYSTEM_NAME]-System. Wir " \
	"suchen im Asteroidenfeld nach groen Asteroiden, auf denen Bodenschtze abgebaut werden knnen.",

	// kStarting_msg
	"Bei Vermessungsarbeiten in [SYSTEM_NAME]...",

	// kScienceBriefPlanet_msg
	"WISS.OFF.: [PLAYER_RANK], wir mssen uns dem Planeten auf 30.000 nhern, bevor wir " \
	"einen umfassenden Tiefenscan der Planetenoberflche durchfhren knnen.",

	// kScienceBriefAsteroid_msg
	"WISS.OFF.: [PLAYER_RANK], wir mssen uns dem groen Asteroiden auf 15.000 nhern, bevor wir " \
	"einen umfassenden Tiefenscan durchfhren knnen.",

	// kCloseEnough_msg
	"SCIENCE: [PLAYER_RANK], wir sind nah genug am Ziel, um mit dem Scan zu beginnen. " \
	"Wir warten auf Ihren Befehl.",

	// kScanningPlanet_msg
	"WISS.OFF.: Tasten jetzt den Planeten ab, Sir. Wir sollten innerhalb von 30.000 bleiben, " \
	"bis der Scan abgeschlossen ist.",

	// kScanningAsteroid_msg
	"WISS.OFF.: Tasten jetzt den groen Asteroiden ab, [PLAYER_RANK]. Wir sollten innerhalb von 15.000 bleiben, " \
	"um den Scan vorschriftsmig durchzufhren.",

	// kContinueScan_msg
	"WISS.OFF.: Setzen den Scan fort, Sir.",

	// kDidNotScan_msg
	"WISS.OFF.: Wir hatten nicht genug Zeit fr einen richtigen Scan, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"WISS.OFF.: Wir haben den Scan des Planeten abgeschlossen. Wir knnen die Daten spter " \
	"laden, um sie in der Raumbasis zu analysieren.",

	// kAsteroidScanned_msg
	"WISS.OFF.: Wir haben den Scan des Asteroiden abgeschlossen.",

	// kAllScanned_msg
	"WISS.OFF.: Wir haben den Scan des Asteroiden abgeschlossen und knnen jetzt die Daten " \
	"laden, um sie in der Raumbasis zu analysieren.",

	// kNextAsteroid1_msg
	"WISS.OFF.: Wir mssen noch einen groen Asteroiden abtasten, Sir. Ich gebe " \
	"jetzt die neuen Koordinaten ein.",

	// kNextAsteroid2_msg
	"WISS.OFF.: Wir mssen noch zwei groe Asteroiden abtasten, bevor wir mit diesem " \
	"Asteroidenfeld fertig sind, Sir. Ich gebe die neuen Koordinaten in den Navigationscomputer " \
	"ein.",

	// kMonsterScanned_msg
	"WISS.OFF.: Wir haben die Alien-Lebensform abgetastet, [PLAYER_RANK].",

	// kMonsterProbed_msg
	"WISS.OFF.: Die [SHIP_NAME] der Aliens wurde sondiert, Sir.",

	// kPlanetProbed_msg
	"WISS.OFF.: Der Planet strt die Systeme der Sonde, [PLAYER_RANK] " \
	"[PLAYER_NAME]. Ich kann keine brauchbaren Informationen erhalten.",

	// kTooFar_msg
	"WISS.OFF.: Wir sind fr einen korrekten Scan zu weit entfernt.",

	// kFarButGotIt_msg
	"WISS.OFF.: Wir haben die Daten des Scans. Bei der Entfernung war es schwierig, aber wir haben sie.",

	// kNoMoreMonster_msg
	"WISS.OFF.: Keine weiteren Alien-Lebensformen auf den Sensoren, Sir.",

	// kButtonHail_text
	"RUFEN",

	// kMonsterHail_msg
	"KOMM.OFF.: [PLAYER_RANK], ich kann zwar keine Wunder bewirken... aber ich versuche es.\n" \
	"(fummelt am Kommunikationssystem herum)\n" \
	"KOMM.OFF.: Wir haben kein Glck, Sir.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr leisten " \
	"knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns " \
	"nicht leisten.",

	// kDebriefPlanetScan_msg
	"\n\nSie haben Ihre Pflicht getan, indem Sie den Planeten weiter abtasteten, whrend Sie " \
	"Schiff und Besatzung vor der feindlichen Alien-Lebensform schtzten. Sehr gut.",

	// kDebriefPlanetNoScan_msg
	"\n\nSie haben Ihre Hauptaufgabe, den Scan des Planeten, nicht erfllt. " \
	"Da Sie das Weltraummonster erledigten, war wichtig, aber Sie htten auch den " \
	"Planeten abtasten sollen.",

	// kDebriefAsteroidScan_msg
	"\n\nSie haben Ihre Pflicht getan, indem Sie den Planeten weiter abtasteten, whrend Sie " \
	"Schiff und Besatzung vor der feindlichen Lebensform schtzten. Sehr gut.",

	// kDebriefAsteroidNoScan_msg
	"\n\nSie haben Ihre Hauptaufgabe, den Scan des Planeten, nicht erfllt. " \
	"Da Sie die Alien-Lebensform erledigten, war wichtig, aber Sie htten auch den " \
	"Planeten abtasten sollen.",

	// kDebriefMonsterScan_msg
	"\n\nSie haben die Alien-Lebensform abgetastet und damit unsere Datenbank um " \
	"wichtige Informationen bereichert. Das knnte eines Tages ntzlich sein.",

	// kDebriefMonsterNoScan_msg
	"\n\nWhrend Sie sich mit diesem Wesen abgaben, htten Sie die Chance nutzen sollen, " \
	"es abzutasten. Wir htten dadurch wichtige Informationen erhalten.",

	// kDebriefMonsterKilled_msg
	"\n\nSie haben die Alien-Lebensform gettet. Das ist zwar inakzeptabel, aber den Umstnden entsprechend " \
	"verstndlich. In Zukunft mssen Sie lernen, fremdes Leben zu respektieren.",

	// kDebriefMonsterAlive_msg
	"\n\nWir sind Ihnen dankbar, da Sie Ihren Einsatz durchgefhrt haben, ohne die Alien-Lebensform zu tten.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"De nouvelles et tranges formes de vie",

	// kBriefingA_msg
	">Effectuez un balayage approfondi de la plante.<" \
	"Journal de bord du capitaine : Nous nous dirigeons vers le systme [SYSTEM_NAME] pour une mission d'tude. " \
	"Nous devons dresser la carte du systme et chercher toute ressource importante.",

	// kBriefingB_msg
	">Effectuez un balayage approfondi de la plante.<" \
	"Journal de bord du capitaine : Au cours d'une tude de routine du systme [SYSTEM_NAME], notre " \
	"officier scientifique a remarqu des signaux intermittents sur les dtecteurs. Si ces signaux " \
	"continuent, nous devrons tudier cela de plus prs.",

	// kBriefingC_msg
	">Effectuez un balayage approfondi des astrodes marqus.<" \
	"Journal de bord du capitaine : Nous sommes en mission d'tude de routine dans le systme [SYSTEM_NAME]. Nous " \
	"inspectons le champ d'astrodes  la recherche de grands astrodes que nous pourrions forer.",

	// kStarting_msg
	"Au cours de l'tude de [SYSTEM_NAME]...",

	// kScienceBriefPlanet_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous devons nous approcher  moins de 30.0 de la plante afin de pouvoir " \
	"effectuer un balayage approfondi dtaill de la surface de la plante.",

	// kScienceBriefAsteroid_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous devons nous approcher  moins de 15.0 du gros astrode avant " \
	"d'effectuer un balayage approfondi dtaill.",

	// kCloseEnough_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous sommes assez prs de la cible pour commencer le balayage. Nous attendons " \
	"votre signal.",

	// kScanningPlanet_msg
	"OFFICIER SCIENTIFIQUE : Balayage de la plante en cours. Nous devons rester  moins de 30.0 de la surface " \
	"jusqu' la fin du balayage.",

	// kScanningAsteroid_msg
	"OFFICIER SCIENTIFIQUE : Balayage du gros astrode en cours, [PLAYER_RANK]. Nous devons rester  moins de 15.0 de " \
	"l'astrode pour que le balayage soit efficace.",

	// kContinueScan_msg
	"OFFICIER SCIENTIFIQUE : Balayage toujours en cours.",

	// kDidNotScan_msg
	"OFFICIER SCIENTIFIQUE : Nous n'avons pas eu le temps de terminer le balayage, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"OFFICIER SCIENTIFIQUE : Balayage de la plante termin. Nous sommes prts  tlcharger les donnes qui  " \
	"seront analyses  notre retour  la base.",

	// kAsteroidScanned_msg
	"OFFICIER SCIENTIFIQUE : balayage de l'astrode termin.",

	// kAllScanned_msg
	"OFFICIER SCIENTIFIQUE : Balayage du champ d'astrodes termin. Nous sommes prts  tlcharger " \
	"les donnes qui seront analyses  notre retour  la base.",

	// kNextAsteroid1_msg
	"OFFICIER SCIENTIFIQUE : Il reste un gros astrode  scanner. J'entre les " \
	"nouvelles coordonnes.",

	// kNextAsteroid2_msg
	"OFFICIER SCIENTIFIQUE : Il nous reste encore deux gros astrodes  scanner dans ce " \
	"champ d'astrodes. J'entre les nouvelles coordonnes dans l'ordinateur de " \
	"navigation.",

	// kMonsterScanned_msg
	"OFFICIER SCIENTIFIQUE : Nous avons scann la forme de vie trangre, [PLAYER_RANK].",

	// kMonsterProbed_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau tranger [SHIP_NAME] a t scann, Commandant.",

	// kPlanetProbed_msg
	"OFFICIER SCIENTIFIQUE : La plante interfre avec les systmes de la sonde,  [PLAYER_RANK] " \
	"[PLAYER_NAME]. Je n'arrive  obtenir aucune information intressante.",

	// kTooFar_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes trop loin pour effectuer un balayage efficace.",

	// kFarButGotIt_msg
	"OFFICIER SCIENTIFIQUE : Nous avons les donnes du balayage. Nous tions un peu loin, mais c'est bon.",

	// kNoMoreMonster_msg
	"OFFICIER SCIENTIFIQUE : Nous ne dtectons plus aucune forme de vie trangre.",

	// kButtonHail_text
	"APPELER",

	// kMonsterHail_msg
	"OFFICIER DES COMMUNICATIONS : [PLAYER_RANK], Je ne peux pas faire de miracles... mais je vais essayer.\n" \
	"(Bidouille avec le systme de communication)\n" \
	"OFFICIER DES COMMUNICATIONS : a ne marche pas, Commandant.",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous ne pouvons pas nous permettre de telles " \
	"pertes.",

	// kDebriefPlanetScan_msg
	"\n\nVous avez accompli votre devoir : vous avez scann la plante tout en protgeant " \
	"votre quipage et votre vaisseau d'une forme de vie trangre hostile. Bien jou.",

	// kDebriefPlanetNoScan_msg
	"\n\nVous n'avez pas accompli votre objectif principal qui tait de scanner la plante. " \
	"Le monstre de l'espace tait important, mais vous auriez d scanner " \
	"la plante.",

	// kDebriefAsteroidScan_msg
	"\n\nVous avez accompli votre devoir : vous avez scann la plante tout en protgeant " \
	"votre quipage et votre vaisseau d'une forme de vie trangre hostile. Bien jou.",

	// kDebriefAsteroidNoScan_msg
	"\n\nVous n'avez pas accompli votre objectif principal qui tait de scanner la plante. " \
	"La forme de vie trangre tait importante, mais vous auriez d scanner " \
	"la plante.",

	// kDebriefMonsterScan_msg
	"\n\nVous avez scann la forme de vie trangre, ce qui nous permettra d'en " \
	"savoir plus sur ces cratures. Cela pourra toujours nous tre utile.",

	// kDebriefMonsterNoScan_msg
	"\n\nPendant que vous affrontiez la crature, vous auriez d en profiter pour " \
	"la scanner. Ces informations auraient pu nous tre trs utiles.",

	// kDebriefMonsterKilled_msg
	"\n\nVous avez tu la forme de vie trangre. Ce comportement est inacceptable, mais " \
	"comprhensible tant donn les circonstances. A l'avenir, pensez  respecter toute forme de vie.",

	// kDebriefMonsterAlive_msg
	"\n\nMerci d'avoir accompli votre mission sans avoir tuer la forme de vie trangre.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Strange New Life",

	// kBriefingA_msg
	">Deep scan the planet.<" \
	"Captain's Log: We are on a survey mission to the [SYSTEM_NAME] system. Our orders are " \
	"to map out the system, and search for any important resources.",

	// kBriefingB_msg
	">Deep scan the planet.<" \
	"Captain's Log: During a routine survey of the [SYSTEM_NAME] system, our science officer " \
	"has noticed intermittent readings on the sensors. If these suspicious readings continue, " \
	"we will perform a more detailed examination.",

	// kBriefingC_msg
	">Deep scan the marked asteroids.<" \
	"Captain's Log: We are on a routine survey mission in the [SYSTEM_NAME] system. We are " \
	"inspecting the asteroid field for large asteroids that are suitable for mining.",

	// kStarting_msg
	"While surveying [SYSTEM_NAME]...",

	// kScienceBriefPlanet_msg
	"SCIENCE: [PLAYER_RANK], we must approach to within 30k of the planet before we " \
	"can perform a detailed Deep Scan of the planetary surface.",

	// kScienceBriefAsteroid_msg
	"SCIENCE: [PLAYER_RANK], we must approach to within 15k of the large asteroid before we " \
	"can perform a detailed Deep Scan.",

	// kCloseEnough_msg
	"SCIENCE: [PLAYER_RANK], we are close enough to the target to begin our scan. We " \
	"can start on your command.",

	// kScanningPlanet_msg
	"SCIENCE: Scanning the planet now, sir. We should remain within 30k of the planet " \
	"until the scan is complete.",

	// kScanningAsteroid_msg
	"SCIENCE: Scanning the large asteroid now, [PLAYER_RANK]. We should remain within 15k of " \
	"the asteroid for the scan to operate perfectly.",

	// kContinueScan_msg
	"SCIENCE: Continuing the scan, sir.",

	// kDidNotScan_msg
	"SCIENCE: We did not have enough time to properly scan, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"SCIENCE: We have completed the scan of the planet. We can upload the data for analysis " \
	"when we return to base.",

	// kAsteroidScanned_msg
	"SCIENCE: We have completed the scan of the asteroid.",

	// kAllScanned_msg
	"SCIENCE: We have completed the scan of the asteroid field. We can upload the data " \
	"for analysis when we return to starbase.",

	// kNextAsteroid1_msg
	"SCIENCE: We have one more large asteroid to scan, sir. Plugging in the new " \
	"coordinates now.",

	// kNextAsteroid2_msg
	"SCIENCE: We have two more large asteroids to scan before we are finished with " \
	"this asteroid field, sir. I'm inputting the new coordinates into the navigational " \
	"computer.",

	// kMonsterScanned_msg
	"SCIENCE: We've scanned the alien life-form, [PLAYER_RANK].",

	// kMonsterProbed_msg
	"SCIENCE: The alien [SHIP_NAME] has been probed, sir.",

	// kPlanetProbed_msg
	"SCIENCE: The planet is interferring with the probe's systems, [PLAYER_RANK] " \
	"[PLAYER_NAME]. I can't get any useful information.",

	// kTooFar_msg
	"SCIENCE: We are too far away to perform a proper scan.",

	// kFarButGotIt_msg
	"SCIENCE: We have the data from the scan. The distance made it difficult, but we got it.",

	// kNoMoreMonster_msg
	"SCIENCE: No more unknown alien life-forms on the sensors, sir.",

	// kButtonHail_text
	"HAIL",

	// kMonsterHail_msg
	"COMMUNICATIONS: [PLAYER_RANK], I'm no miracle worker... but I'll try.\n" \
	"(Fiddles with comm system)\n" \
	"COMMUNICATIONS: No luck, sir.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased with your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission. We cannot afford losses such as the one you suffered " \
	"today.",

	// kDebriefPlanetScan_msg
	"\n\nYou performed your duty by scanning the planet while protecting your crew and " \
	"your ship from the hostile alien life. Well done.",

	// kDebriefPlanetNoScan_msg
	"\n\nYou did not perform your basic mission task, which was to scan the planet. " \
	"The space monster was important to deal with, but you should also have " \
	"scanned the planet.",

	// kDebriefAsteroidScan_msg
	"\n\nYou performed your duty by scanning the planet while protecting your crew from " \
	"and ship from the hostile alien life. Well done.",

	// kDebriefAsteroidNoScan_msg
	"\n\nYou did not perform your basic mission task, which was to scan the planet. " \
	"The alien life-form was important to deal with, but you should also have " \
	"scanned the planet.",

	// kDebriefMonsterScan_msg
	"\n\nYou did scan the alien life form, which will add to our informational database " \
	"on those creatures. That may come in useful someday.",

	// kDebriefMonsterNoScan_msg
	"\n\nWhile engaged with the creature, you should have taken the opportunity to " \
	"perform a scan on it. That could have been useful information.",

	// kDebriefMonsterKilled_msg
	"\n\nYou killed the alien life-form. This is unacceptable behavior, but understandable " \
	"due to the circumstances. In the future, you must learn to respect alien life.",

	// kDebriefMonsterAlive_msg
	"\n\nWe are thankful that you performed your mission without killing the alien life-form",
};

#endif
