enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,
	kStarting_msg,

	kAsteroid_name,

	kScienceBrief_msg,
	kCloseEnough_msg,
	kScanningAsteroid_msg,
	kContinueScan_msg,
	kDidNotScan_msg,
	kAsteroidScanned_msg,
	kAllScanned_msg,
	kNextAsteroid1_msg,
	kNextAsteroid2_msg,
	kTooFar_msg,
	kFarButGotIt_msg,

	kButtonHail_text,
	kPirateHail1_msg,
	kPirateHail2_msg,
	kPirateHail3_msg,
	kNoMorePirates_msg,

	kSelfDestruct_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDebriefScanned_msg,
	kDebriefNoScan_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Vermessungseinsatz",

	// kBriefingA_msg
	">Unterziehen Sie die markierten Asteroiden einem Tiefenscan.<" \
	"Computerlogbuch: Wir befinden uns auf einem Vermessungseinsatz im [SYSTEM_NAME]-System. Wir " \
	"sollen ein groes Asteroidenfeld kartographieren und nach seltenen Mineralien suchen." \
	"Unsere Langstreckensensoren haben einen besonders vielversprechenden groen Asteroiden entdeckt. " \
	"Wir mssen ihn abtasten, um unseren Auftrag zu erfllen.",

	// kBriefingB_msg
	">Unterziehen Sie die markierten Asteroiden einem Tiefenscan.<" \
	"Computerlogbuch: Unser Auftrag lautet, das Asteroidenfeld in diesem System zu kartographieren " \
	"und nach ungewhnlichen Signalen zu suchen. Berichte anderer Schiffe deuten darauf hin, " \
	"da zwischen den Asteroiden etwas Interessantes zu finden sein knnte.\n\n" \
	"Unsere Langstreckensensoren haben zwei vielversprechende groe Asteroiden entdeckt. Wir mssen sie beide " \
	"abtasten, um unseren Auftrag zu erfllen.",

	// kBriefingC_msg
	">Unterziehen Sie die markierten Asteroiden einem Tiefenscan.<" \
	"Computerlogbuch: Wir sind soeben mit Warpgeschwindigkeit ins [SYSTEM_NAME]-System geflogen." \
	"[PLAYER_RACE_COMMAND] hat uns den Auftrag erteilt, das groe Asteroidenfeld zu untersuchen und " \
	"abzutasten. Die Aufklrung vermutet, da sich eine Piratenbasis in dem Gebiet befindet.\n\n" \
	"Unsere Langstreckensensoren haben drei vielversprechende groe Asteroiden entdeckt. Wir mssen " \
	"alle drei abtasten, um unseren Vermessungsauftrag zu erfllen.",

	// kStarting_msg
	"Nhern uns dem Asteroidenfeld...",

	// kAsteroid_name
	"Groer Asteroid",

	// kScienceBrief_msg
	"WISS.OFF.: [PLAYER_RANK], wir mssen uns dem groen Asteroiden bis auf 15.000 nhern, um einen " \
	"Tiefenscan durchzufhren. Ich habe die Koordinaten des Asteroiden in den Navigationscomputer " \
	"eingegeben.",

	// kCloseEnough_msg
	"WISS.OFF.: [PLAYER_RANK], wir sind nah genug am Planeten, um mit dem Scan zu beginnen. " \
	"Wir warten auf Ihren Befehl.",

	// kScanningAsteroid_msg
	"WISS.OFF.: Tasten jetzt den groen Asteroiden ab, Sir. Wir sollten innerhalb von 15.000 " \
	"bleiben, bis der Scan abgeschlossen ist.",

	// kContinueScan_msg
	"WISS.OFF.: Setzen den Scan des groen Asteroiden fort, Sir.",

	// kDidNotScan_msg
	"WISS.OFF.: Wir hatten nicht genug Zeit, den groen Asteroiden abzutasten, [PLAYER_RANK].",

	// kAsteroidScanned_msg
	"WISS.OFF.: Wir haben den Scan dieses Asteroiden abgeschlossen, [PLAYER_RANK].",

	// kAllScanned_msg
	"WISS.OFF.: Wir haben den Scan des Asteroidenfeldes abgeschlossen. Wir knnen die Daten spter " \
	"laden, um sie in der Raumbasis zu analysieren.",

	// kNextAsteroid1_msg
	"WISS.OFF.: Wir mssen noch einen groen Asteroiden abtasten, Sir. Ich gebe " \
	"jetzt die neuen Koordinaten ein.",

	// kNextAsteroid2_msg
	"WISS.OFF.: Wir mssen noch zwei groe Asteroiden abtasten, bevor wir mit diesem " \
	"Asteroidenfeld fertig sind, Sir. Ich gebe die neuen Koordinaten in den Navigationscomputer " \
	"ein.",

	// kTooFar_msg
	"WISS.OFF.: Wir sind zu weit vom Asteroiden entfernt, um einen Scan durchzufhren.",

	// kFarButGotIt_msg
	"WISS.OFF.: Wir haben die Daten des Scans. Bei der Entfernung war es schwierig, aber wir haben sie.",

	// kButtonHail_text
	"RUFEN",

	// kPirateHail1_msg
	"[SHIP_NAME]: Dies ist unser Raum, [PLAYER_RANK]. Zieht euch zurck, sonst seid ihr des Todes." \
	"Hach, das sage ich zu gern.",

	// kPirateHail2_msg
	"[SHIP_NAME]: Lebendig kriegt ihr uns nicht...",

	// kPirateHail3_msg
	"[SHIP_NAME]: Ihr habt durch Zufall etwas entdeckt, was ihr nicht wissen solltet. Dafr " \
	"wirst du bezahlen, [PLAYER_RANK] [PLAYER_NAME].",

	// kNoMorePirates_msg
	"WISS.OFF.: Der Scan zeigt keine weiteren Orion-Piraten in der nheren Umgebung.",

	// kSelfDestruct_msg
	"WISS.OFF.: Das Orionen-Schiff hat sich selbst zerstrt, anstatt in unsere Hnde zu fallen, [PLAYER_RANK].",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr leisten " \
	"knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns " \
	"nicht leisten.",

	// kDebriefScanned_msg
	"\n\nSie haben Ihre Pflicht getan, indem Sie den Planeten weiter abtasteten, whrend Sie  " \
	"Ihr Schiff und seine Besatzung vor den Piraten schtzten. Sehr gut.",

	// kDebriefNoScan_msg
	"\n\nSie haben Ihre Hauptaufgabe, den Scan des Asteroidenfeldes, nicht erfllt.\n\n" \
	"Die Erledigung der Piraten war wichtig, aber Sie htten auch das Asteroidenfeld abtasten " \
	"sollen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Mission d'tude",

	// kBriefingA_msg
	">Effectuez un balayage approfondi des astrodes marqus.<" \
	"Journal de bord du capitaine : Nous nous dirigeons vers le systme [SYSTEM_NAME] pour une mission d'tude. " \
	"Nous devons dresser la carte du systme et rechercher de rares minraux.\n\n" \
	"Les dtecteurs  longue porte ont repr un gros astrode qui a l'air prometteur. Il " \
	"nous faut le scanner pour pouvoir terminer notre mission.",

	// kBriefingB_msg
	">Effectuez un balayage approfondi des astrodes marqus.<" \
	"Journal de bord du capitaine : Nous avons pour mission de dresser la carte du champ d'astrodes de ce " \
	"systme et de rechercher tout signal inhabituel. Les rapports d'autres vaisseaux " \
	"indiquent qu'il y a peut-tre quelque chose d'intressant parmi les astrodes.\n\n" \
	"Les dtecteurs  longue porte ont repr deux gros astrodes qui ont l'air prometteurs. Il nous faut " \
	"le scanner pour pouvoir terminer notre mission.",

	// kBriefingC_msg
	">Effectuez un balayage approfondi des astrodes marqus.<" \
	"Journal de bord du capitaine : Nous venons d'arriver dans le systme [SYSTEM_NAME]. [PLAYER_RACE_COMMAND] nous a ordonn " \
	"de mener une enqute et de scanner le grand champ d'astrodes " \
	"se trouvant dans cette rgion. Les Services Secrets souponnent la prsence de pirates dans les environs.\n\n" \
	"Les dtecteurs  longue porte ont repr trois gros astrodes qui ont l'air prometteurs. Nous devons " \
	"les scanner pour pouvoir terminer notre mission d'tude.",

	// kStarting_msg
	"En approche du champ d'astrodes...",

	// kAsteroid_name
	"Le gros astrode",

	// kScienceBrief_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous devons nous approcher  moins de 15.0 du gros astrode avant " \
	"d'effectuer un balayage approfondi dtaill. J'ai entr les coordonnes de l'astrode dans " \
	"l'ordinateur de navigation.",

	// kCloseEnough_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous sommes assez prs du gros astrode pour commencer le balayage. " \
	"A votre signal.",

	// kScanningAsteroid_msg
	"OFFICIER SCIENTIFIQUE : Balayage du gros astrode en cours.  Nous devons rester  moins de 15.0 de la " \
	"surface jusqu' la fin du balayage.",

	// kContinueScan_msg
	"OFFICIER SCIENTIFIQUE : Balayage du gros astrode toujours en cours.",

	// kDidNotScan_msg
	"OFFICIER SCIENTIFIQUE : Nous n'avons pas eu le temps de scanner le gros astrode, [PLAYER_RANK].",

	// kAsteroidScanned_msg
	"OFFICIER SCIENTIFIQUE : Balayage de cet astrode termin, [PLAYER_RANK].",

	// kAllScanned_msg
	"OFFICIER SCIENTIFIQUE : Balayage du champ d'astrodes termin.  Nous sommes prts  tlcharger " \
	"les donnes qui seront analyses  notre retour  la base.",

	// kNextAsteroid1_msg
	"OFFICIER SCIENTIFIQUE : Il reste un gros astrode  scanner. J'entre  prsent les " \
	"nouvelles coordonnes.",

	// kNextAsteroid2_msg
	"OFFICIER SCIENTIFIQUE : Il nous reste encore deux gros astrodes  scanner dans ce " \
	"champ d'astrodes. J'entre les nouvelles coordonnes dans l'ordinateur de " \
	"navigation.",

	// kTooFar_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes trop loin de l'astrode pour effectuer un balayage efficace.",

	// kFarButGotIt_msg
	"OFFICIER SCIENTIFIQUE : Nous avons les donnes du balayage.  Nous tions un peu loin, mais c'est bon. ",

	// kButtonHail_text
	"APPELER",

	// kPirateHail1_msg
	"[SHIP_NAME] : Cette rgion de l'espace nous appartient, [PLAYER_RANK]. Partez ou vous mourrez. Oh, ce que " \
	"j'aime dire a.",

	// kPirateHail2_msg
	"[SHIP_NAME] : Vous ne nous aurez pas vivants...",

	// kPirateHail3_msg
	"[SHIP_NAME] : Vous tes tombs sur quelque chose que vous n'auriez pas d voir. Vous allez " \
	"payer, [PLAYER_RANK] [PLAYER_NAME].",

	// kNoMorePirates_msg
	"OFFICIER SCIENTIFIQUE : Je ne dtecte plus aucun pirate orion dans la rgion.",

	// kSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Les Orions ont prfr s'autodtruire plutt que de se laisser capturer, [PLAYER_RANK].",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous ne pouvons nous permettre de telles " \
	"pertes.",

	// kDebriefScanned_msg
	"\n\nVous avez accompli votre devoir : vous avez scann la plante tout en protgeant " \
	"votre quipage et votre vaisseau d'une attaque de pirates. Bien jou.",

	// kDebriefNoScan_msg
	"\n\nVous n'avez pas accompli votre objectif principal qui tait de scanner le champ d'astrodes.\n\n" \
	"Les pirates taient importants, mais vous auriez d scanner le champ" \
	"d'astrodes.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Survey Mission",

	// kBriefingA_msg
	">Deep scan the marked asteroids.<" \
	"Captain's Log: We are on a survey mission to the [SYSTEM_NAME] system. Our orders are " \
	"to map out a large asteroid field in this system in a search for any rare minerals.\n\n" \
	"Long-range sensors have discovered a large asteroid that looks especially promising. We " \
	"need to scan that asteroid in order to complete our mission.",

	// kBriefingB_msg
	">Deep scan the marked asteroids.<" \
	"Captain's Log: Our mission is to map out the asteroid field in this system and " \
	"search for any unusual signals. Reports from other ships have indicated that " \
	"there may be something of interest amongst the asteroids.\n\n" \
	"Long-range sensors have discovered two large asteroids that look promising. We need to " \
	"scan them both in order to complete our mission.",

	// kBriefingC_msg
	">Deep scan the marked asteroids.<" \
	"Captain's Log: We have just warped into the [SYSTEM_NAME] system. We have been " \
	"ordered by [PLAYER_RACE_COMMAND] to investigate and scan the large asteroid " \
	"field located here. Intelligence suspects there may be a pirate base in the area.\n\n" \
	"Long-range sensors have discovered three large asteroids that look promising. We must " \
	"scan all three in order to complete our survey mission.",

	// kStarting_msg
	"Approaching the asteroid field...",

	// kAsteroid_name
	"Large Asteroid",

	// kScienceBrief_msg
	"SCIENCE: [PLAYER_RANK], we must approach to within 15k of the large asteroid before we " \
	"can perform a detailed Deep Scan. I've placed the coordinates of the asteroid into " \
	"the navigational computer.",

	// kCloseEnough_msg
	"SCIENCE: [PLAYER_RANK], we are close enough to the large asteroid in order to begin our scan. " \
	"We can start on your command.",

	// kScanningAsteroid_msg
	"SCIENCE: Scanning the large asteroid now, sir.  We should remain within 15k until " \
	"the scan is complete.",

	// kContinueScan_msg
	"SCIENCE: Continuing the scan of the large asteroid, sir.",

	// kDidNotScan_msg
	"SCIENCE: We did not have enough time to scan the large asteroid, [PLAYER_RANK].",

	// kAsteroidScanned_msg
	"SCIENCE: We have completed the scan of this asteroid, [PLAYER_RANK].",

	// kAllScanned_msg
	"SCIENCE: We have completed the scan of the asteroid field.  We can upload the data " \
	"for analysis when we return to starbase.",

	// kNextAsteroid1_msg
	"SCIENCE: We have one more large asteroid to scan, sir. Plugging in the new " \
	"coordinates now.",

	// kNextAsteroid2_msg
	"SCIENCE: We have two more large asteroids to scan before we are finished with " \
	"this asteroid field, sir. I'm inputting the new coordinates into the navigational " \
	"computer.",

	// kTooFar_msg
	"SCIENCE: We are too far from the asteroid to perform a proper scan.",

	// kFarButGotIt_msg
	"SCIENCE: We have the data from the scan.  The distance made it difficult, but we got it.",

	// kButtonHail_text
	"HAIL",

	// kPirateHail1_msg
	"[SHIP_NAME]: This is our space, [PLAYER_RANK]. You will leave or die. Gosh, I love saying " \
	"that.",

	// kPirateHail2_msg
	"[SHIP_NAME]: You're not taking us alive...",

	// kPirateHail3_msg
	"[SHIP_NAME]: You have stumbled onto something you should not have seen. You will pay " \
	"for that, [PLAYER_RANK] [PLAYER_NAME].",

	// kNoMorePirates_msg
	"SCIENCE: A scan detects no further Orion pirates in the local space.",

	// kSelfDestruct_msg
	"SCIENCE: The Orion vessel self-destructed instead of letting itself be captured, [PLAYER_RANK].",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission. We cannot afford losses such as the one you suffered " \
	"today.",

	// kDebriefScanned_msg
	"\n\nYou performed your duty by scanning the asteroid field while protecting your crew " \
	"and ship from the pirate attack. Well done.",

	// kDebriefNoScan_msg
	"\n\nYou did not perform your basic mission task, which was to scan the asteroid field.\n\n" \
	"The pirates were important to deal with, but you should also have scanned the asteroid " \
	"field.",
};

#endif
