enum TextMessages
{
	kMissionTitle_msg,

	kKingsGuardBriefing_msg,
	kEggDefenderBriefing_msg,
	kErrantBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kPlanetIgorash_name,
	kPlanetIgorash2_name,
	kButtonAccept_text,
	kButtonReject_text,
	kGolash_name,


	kTraitorArrive_msg,
	kInterceptMessage_msg,


	kOrionHail_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kMantharHelp_msg,
	kMantharSaved_msg,
	kMantharBombed_msg,
	kRenegadeNotEnemy_msg,
	kRenegadeChallenge_msg,
	kRenegadeRejected_msg,
	kRenegadeSurrenderOK_msg,
	kRenegadeSurrenderDamaged_msg,
	kRenegadeTaunt_1_msg,
	kRenegadeTaunt_2_msg,
	kRenegadeTaunt_3_msg,
	kRenegadeTaunt_4_msg,
	kPairHailOK_msg,
	kPairSurrenderOK_msg,
	kPairSurrenderDamaged_msg,
	kPairTaunt_1_msg,
	kPairTaunt_2_msg,
	kPairTaunt_3_msg,
	kPairTaunt_4_msg,
	kEvent2Message_msg,
	kEvent2Response_msg,
	kChallenge_msg,
	kEvent6Retreat_msg,
	kStartScenario_msg,
	kStartScenario_2_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kSuppliesDeliveredTrue_msg,
	kSuppliesDeliveredFalse_msg,
	kOrionDestroyedTrue_msg,
	kOrionDestroyedFalse_msg,
	kTraitorLoneDestroyedTrue_msg,	
	kTraitorLoneDestroyedFalse_msg,	
	kDuelWonTrue_msg,
	kDuelWonFalse_msg,
	kTraitorLoneCapturedTrue_msg,
	kTraitorLoneCapturedFalse_msg,

	kKingsGuardAstoundingVictory_msg,
	kKingsGuardVictory_msg,
	kKingsGuardDraw_msg,
	kKingsGuardDefeat_msg,
	kKingsGuardDevastatingDefeat_msg,
	kEggDefenderAstoundingVictory_msg,
	kEggDefenderVictory_msg,
	kEggDefenderDraw_msg,
	kEggDefenderDefeat_msg,
	kEggDefenderDevastatingDefeat_msg,
	kErrantAstoundingVictory_msg,
	kErrantVictory_msg,
	kErrantDraw_msg,
	kErrantDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFOrionDisengaged_msg,
	kEvent3BeamSupplies_msg,
	kRenegadeHailNic_msg,
	kRenegadeHailCombat_msg,
	kAcceptedOffer_msg,
	kRejectOffer_msg,
	kGolashHailAcceptOffer_msg,
	kImproperlyExitedMission_msg,
	kOrionsArrive_msg,
	kEvent4FireOnGolash_msg,
	kEvent6GolashArrives_msg,
	kEvent6PlayerBeamsDown_msg,
	kAwayTeamNotUseful_msg,
	kBeamDownToIgorash2_msg,
	kMedicalSuppliesNotUseful_msg,
	kAwayTeamAlreadyUsed_msg,
	kTeamRecovered_msg,
	kIgorashDestroyed_msg,
	kEvent7OrionRetreating_msg,
	kNoResponse_msg,
	kWaitForGolash_msg,
	kMantharFireOnPlanetWarning_msg,
	kPairAttacks_msg,
	kPlayerWinsDuel_msg,
	kFireAfterWinDuel_msg,
	kHailAfterWinDuel_msg,
	kGolashOnPlanet_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 1 A Sign of Things to Come
	"A Sign of Things to Come",

	// kKingsGuardBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"I am certain you've heard the reports of rioting on the Igorash system's outpost. Like " \
	"most rumors, they are greatly exaggerated, but this is a season of weak tongues.\n\n" \

	"Nonetheless, the Igorash system is in need of medical supplies. Yours is the duty " \
	"of delivering the supplies to the colony on Igorash I.\n\n" \

	"This region is being used as a poaching ground by the Orion. These jackals need to be " \
	"removed from our space. Bloody your claws on them whenever possible.",

	// kEggDefenderBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"This time, your's shall be an errand of mercy.\n\n" \

	"There has been an insurrection in the Igorash system, but it is over. Our duty now " \
	"is to help those who have been loyal to our Loving Mistress. They need supplies from " \
	"our healing stores. Our duty is to deliver them to Igorash I.\n\n" \

	"Take glory in your assignment, and know that the treacherous Orions have been seen in " \
	"the area. The Orion are our greatest threat, a plague that must wiped clean.",

	// kErrantBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"I regret to inform you that we missed the fun in the Igorash system. Local " \
	"authorities have managed to get the riots under control without our help.\n\n" \

	"Yes, I know, I'm surprised too...\n\n" \

	"We have agreed to deliver medical supplies to Igorash I. It's not much of an adventure, but our " \
	"friends the Orions have been seen in the area, so this assignment might not be too " \
	"boring.\n\n" \

	"Seize your chance for greatness, my friend.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetIgorash_name
	"Igorash I",

	// kPlanetIgorash2_name
	"Igorash II",

	// kButtonAccept_text
	"ACCEPT",

	// kButtonReject_text
	"REJECT",

	// kGolash_name
	"Golash's [SHIP_CLASS]",



	// kTraitorArrive_msg
	"SCIENCE: Sir, I'm picking up Gorn ships on long range scanners.",

	// kInterceptMessage_msg
	"COMMUNICATIONS: Intercepting a message from the [SHIP_NAME] to the " \
	"Igorash outpost.",


	// kOrionHail_msg
	"ORION CAPTAIN: We will not even ask for your surrender. Your hide is quite valuable on " \
	"certain worlds.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN:  Surrender? In our moment of triumph? You overestimate your attack!",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN:  If you agree not to eat us, we surrender...",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Well, do something about it, reptile!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: Hey, luggage that can talk. How droll.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I'm not a pirate, I'm an appropriator!",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Your mother is my army boots.",

	// kMantharHelp_msg
	"MANTHAR GOVERNOR: Help us!",

	// kMantharSaved_msg
	"MANTHAR GOVERNOR:  We shall sing a song for your victory tonight. A song of a " \
	"courageous Captain and a crew of fire-hearts with iron claws!",

	// kMantharBombed_msg
	"MANTHAR GOVERNOR:  We surrender! We surrender! Don't attack us again! The riots " \
	"weren't my fault, it was the people!",

	// kRenegadeNotEnemy_msg
	"COMMANDER GOLASH: Perhaps you call us a traitor. The only traitors are those who would " \
	"follow squabbling governments and the broken clawed King of Gihdahr, who are both " \
	"leading the empire into oblivion!",

	// kRenegadeChallenge_msg
	"COMMANDER GOLASH: You impress me, [PLAYER_NAME]. I propose we resolve this dispute " \
	"in a manner worthy of Gorn heroes.\n\n" \

	"Let us end this ship battle and settle this with our claws.  Cease fire and head " \
	"to Igorash II and beam down a landing party with yourself and a small guard [1 unit].\n\n" \

	"If you do this,  I shall do the same. Whoever wins the fight shall take the system.",

	// kRenegadeRejected_msg
	"COMMANDER GOLASH: I offered you a better way to resolve our dispute, but I can kill " \
	"you in space just as easily.",

	// kRenegadeSurrenderOK_msg
	"COMMANDER GOLASH:  You insult me! A curse on your eggs and your children!",

	// kRenegadeSurrenderDamaged_msg
	"COMMANDER GOLASH:  So I can be disgraced and tortured? Never.",

	// kRenegadeTaunt_1_msg
	"COMMANDER GOLASH: Spare me your taunts, [PLAYER_RANK].",
	// kRenegadeTaunt_2_msg
	"COMMANDER GOLASH: How infantile.",
	// kRenegadeTaunt_3_msg
	"COMMANDER GOLASH: This isn't a nursery. Spare me the insults.",
	// kRenegadeTaunt_4_msg
	"COMMANDER GOLASH: Let us not insult each other. Show some dignity.",

	// kPairHailOK_msg
	"COMMANDER: Your armament does not impress me!",
	
	// kPairSurrenderOK_msg
	"COMMANDER GOLASH:  You insult me! A curse on your eggs and your children!",

	// kPairSurrenderDamaged_msg
	"COMMANDER GOLASH:  So I can be disgraced and tortured? Never.",

	// kPairTaunt_1_msg
	"COMMANDER: Spare me your taunts, [PLAYER_RANK].",
	// kPairTaunt_2_msg
	"COMMANDER: How infantile.",
	// kPairTaunt_3_msg
	"COMMANDER: This isn't a nursery. Spare me the insults.",
	// kPairTaunt_4_msg
	"COMMANDER: Let us not insult each other. Show some dignity.",

	// kEvent2Message_msg
	"COMMANDER GOLASH: Igorash outpost, the Manthar family demands that you accept our " \
	"family as the new leaders of the Gorn Hunt and the lawful King of Gihdahr. If you do " \
	"not immediately issue your acceptance, you will be destroyed.",

	// kEvent2Response_msg
	"WEAPONS: Traitor...Protocol demands his destruction.",


	// kChallenge_msg
	"COMMANDER GOLASH: I'm impressed, [PLAYER_NAME]...",

	// kEvent6Retreat_msg
	"WEAPON OFFICER: The Manthar is disengaging. I think we've beaten it.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. The passions of the Brown Stripes " \
	"in the Igorash system have led to violence, which has only recently been quelled. ",
	// kStartScenario_2_msg
	"Our mission is to deliver medical supplies to treat the survivors. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kSuppliesDeliveredTrue_msg
	"Supplies delivered",

	// kSuppliesDeliveredFalse_msg
	"Supplied NOT delivered",

	// kOrionDestroyedTrue_msg
	"Pirates destroyed",

	// kOrionDestroyedFalse_msg
	"Pirates NOT destroyed",

	// kTraitorLoneDestroyedTrue_msg,
	"Golash destroyed",

	// kTraitorLoneDestroyedFalse_msg,
	"Golash NOT destroyed",

	// kDuelWonTrue_msg
	"Duel won",

	// kDuelWonFalse_msg
	"Duel lost",

	// kTraitorLoneCapturedTrue_msg
	"Golash captured",

	// kTraitorLoneCapturedFalse_msg
	"Golash NOT captured",
	


	// kKingsGuardAstoundingVictory_msg
	"Today, you flew like the gods of old. If more of the Guard displayed such prowess, " \
	"the Confederation would be in much better shape.\n\n" \

	"For your valor, we are awarding you a King's Commendation, and tonight's feast will " \
	"be in your honor.",
	
	// kKingsGuardVictory_msg
	"I cannot fault you. The enemies of the King has seen his claws, and we have tasted their " \
	"blood...\n\n" \

	"We will finish the Manthar soon. I will see that you are involved.\n\n" \

	"Hibernate for awhile, your day shall come again.",

	// kKingsGuardDraw_msg
	"Your fighting spirit was admirable, but it was not enough. The enemies of the King will " \
	"view your performance as a sign of our weakness.\n\n" \

	"Hibernate for awhile, your day shall come again.",

	// kKingsGuardDefeat_msg
	"What a joke! We send you on a supply mission to a critical colony, and all we get is " \
	"incompetence!\n\n" \

	"Get out of my sight!",

	// kKingsGuardDevastatingDefeat_msg
	"",
	
	// kEggDefenderAstoundingVictory_msg
	"Your errand went well. The supplies were delivered, the house of Manthar fell upon its " \
	"traitorous face. And you exterminated the vermin of Orion.\n\n" \

	"The Gorn Confederation has seen great suffering of late, but if this is an indication " \
	"of your valor, the Mistress will smile upon us again soon.\n\n" \

	"We shall not forget this service, and this shall not be your last.",

	// kEggDefenderVictory_msg
	"Your performance was not without merit. But our Mistress is exacting. She demands " \
	"perfection from those who serve her.\n\n" \

	"Perfection is difficult, but we must strive for it. I will leave you to contemplate " \
	"this matter.",

	// kEggDefenderDraw_msg
	"The universe is not a caring creature, and it does not accept excuses. Failure is an " \
	"affront to the universe and to our Mistress.\n\n" \

	"Contemplate your performance. You will be called again.",

	// kEggDefenderDefeat_msg
	"How can you display your scales in public? Unclean aliens invade our system, and you " \
	"stand here, defeated? It is better to be a dead hero than a live coward!\n\n" \

	"You have much to be penitent about. Go now! Pray for atonement!.",

	// kEggDefenderDevastatingDefeat_msg
	"",

	// kErrantAstoundingVictory_msg
	"I envy you. Accepting that duel, feeling the traitor's neck snap in your fingers, now " \
	"that's what I call an adventure! Add dead Orions and a successful delivery, and you've " \
	"got a mission that will go down in Guardian history.\n\n" \

	"There's a celebration in the Common Hall tonight. Be there. We haven't had enough reasons " \
	"to celebrate lately." \

	"The first round of insect blood is on me.",

	// kErrantVictory_msg
	"You did a great job. The Orions are clouds of dust and debris, and we humiliated the " \
	"Manthar.\n\n" \

	"But we're Guardians, so success is only to be expected.\n\n" \

	"That's about all for today.",

	// kErrantDraw_msg
	"You show potential. It's lousy potential, but it's still potential.\n\n" \

	"It's not enough to do your job, to do the mission. That's what the King's guard does. " \
	"We're Guardians! We don't just want to succeed.  We want to live!\n\n" \

	"You'd better start practicing for next time.",

	// kErrantDefeat_msg
	"When we brought you into the Guardians, we expected great things from you. But all we " \
	"got today was a great failure.\n\n" \

	"Nobody's better than the Guardians Errant. Remember that. Because the next time you " \
	"fail, I'll flay you alive and wear your skin!",

	// kDismissedShort_msg
	"\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_2PickingTheBones.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFOrionDisengaged_msg
	"Orion disengaged",

	// kEvent3BeamSupplies_msg
	"SCIENCE: Supplies transported to the surface. Primary mission accomplished.",

	// kRenegadeHailNic_msg
	"COMMANDER GOLASH: Perhaps you call us a traitor. The only traitors are those who would " \
	"follow squabbling governments and the broken clawed King of Gihdahr, who are both leading " \
	"the empire into oblivion!",

	// kRenegadeHailCombat_msg
	"COMMANDER GOLASH: You have made this a personal matter. For this I thank you!. A " \
	"personal challenge makes combat much more interesting!",

	// kAcceptedOffer_msg
	"COMMANDER GOLASH: Thank you.",

	// kRejectOffer_msg
	"COMMANDER GOLASH: I offered you a better way to resolve our dispute, but I can kill " \
	"you in space just as easily.",

	// kGolashHailAcceptOffer_msg
	"COMMANDER GOLASH We've already agreed to this. See you at Igorash II.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kOrionsArrive_msg
	"WEAPONS: Orions!",

	// kEvent4FireOnGolash_msg
	"COMMANDER GOLASH: So I guess you don't wish to face me in combat after all...",

	// kEvent6GolashArrives_msg
	"COMMANDER GOLASH: Come and play. Show me your scales.",

	// kEvent6PlayerBeamsDown_msg
	"COMMANDER GOLASH: Welcome. Let the battle begin.",

	// kAwayTeamNotUseful_msg
	"SECURITY: Our team won't be useful there, sir.",

	// kBeamDownToIgorash2_msg
	"SECURITY: We need to beam down to Igorash II, sir.",

	// kMedicalSuppliesNotUseful_msg
	"SCIENCE: The medical supplies won't be useful there, sir.",

	// kAwayTeamAlreadyUsed_msg
	"SECURITY: The team isn't needed for that, sir.",

	// kTeamRecovered_msg
	"SECURITY: Team recovered, sir.",

	// kIgorashDestroyed_msg
	"SCIENCE: The outpost has been destroyed, sir.",

	// kEvent7OrionRetreating_msg
	"WEAPONS: The Orion coward is retreating, captain.",

	// kNoResponse_msg,
	"COMMUNICATIONS: No response, sir.",

	// kWaitForGolash_msg
	"COMMUNICATIONS: I believe you have to accept Golash's challenge before he'll duel.",

	// kMantharFireOnPlanetWarning_msg
	"SCIENCE: Sir, the Manthar ship is firing on Igorash I.",

	// kPairAttacks_msg
	"WEAPONS: I don't think the Manthar ship's appreciated our communication with the planet.",

	// kPlayerWinsDuel_msg
	"[PLAYER_NAME]: The Gorn is defeated, beam us up.",

	// kFireAfterWinDuel_msg
	"MANTHAR SHIP: Our commander is recovering from battle, and you attack us?  Coward.",

	// kHailAfterWinDuel_msg
	"MANTHAR SHIP: What do you want?",

	// kGolashOnPlanet_msg
	"COMMUNICATIONS: Commander Golash is unavailable.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 1 A Sign of Things to Come
	"A Sign of Things to Come",

	// kKingsGuardBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"I am certain you've heard the reports of rioting on the Igorash system's outpost. Like " \
	"most rumors, they are greatly exaggerated, but this is a season of weak tongues.\n\n" \

	"Nonetheless, the Igorash system is in need of medical supplies. Yours is the duty " \
	"of delivering the supplies to the colony on Igorash I.\n\n" \

	"This region is being used as a poaching ground by the Orion. These jackals need to be " \
	"removed from our space. Bloody your claws on them whenever possible.",

	// kEggDefenderBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"This time, your's shall be an errand of mercy.\n\n" \

	"There has been an insurrection in the Igorash system, but it is over. Our duty now " \
	"is to help those who have been loyal to our Loving Mistress. They need supplies from " \
	"our healing stores. Our duty is to deliver them to Igorash I.\n\n" \

	"Take glory in your assignment, and know that the treacherous Orions have been seen in " \
	"the area. The Orion are our greatest threat, a plague that must wiped clean.",

	// kErrantBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"I regret to inform you that we missed the fun in the Igorash system. Local " \
	"authorities have managed to get the riots under control without our help.\n\n" \

	"Yes, I know, I'm surprised too...\n\n" \

	"We have agreed to deliver medical supplies to Igorash I. It's not much of an adventure, but our " \
	"friends the Orions have been seen in the area, so this assignment might not be too " \
	"boring.\n\n" \

	"Seize your chance for greatness, my friend.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetIgorash_name
	"Igorash I",

	// kPlanetIgorash2_name
	"Igorash II",

	// kButtonAccept_text
	"ACCEPT",

	// kButtonReject_text
	"REJECT",

	// kGolash_name
	"Golash's [SHIP_CLASS]",



	// kTraitorArrive_msg
	"SCIENCE: Sir, I'm picking up Gorn ships on long range scanners.",

	// kInterceptMessage_msg
	"COMMUNICATIONS: Intercepting a message from the [SHIP_NAME] to the " \
	"Igorash outpost.",


	// kOrionHail_msg
	"ORION CAPTAIN: We will not even ask for your surrender. Your hide is quite valuable on " \
	"certain worlds.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN:  Surrender? In our moment of triumph? You overestimate your attack!",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN:  If you agree not to eat us, we surrender...",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Well, do something about it, reptile!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: Hey, luggage that can talk. How droll.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I'm not a pirate, I'm an appropriator!",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Your mother is my army boots.",

	// kMantharHelp_msg
	"MANTHAR GOVERNOR: Help us!",

	// kMantharSaved_msg
	"MANTHAR GOVERNOR:  We shall sing a song for your victory tonight. A song of a " \
	"courageous Captain and a crew of fire-hearts with iron claws!",

	// kMantharBombed_msg
	"MANTHAR GOVERNOR:  We surrender! We surrender! Don't attack us again! The riots " \
	"weren't my fault, it was the people!",

	// kRenegadeNotEnemy_msg
	"COMMANDER GOLASH: Perhaps you call us a traitor. The only traitors are those who would " \
	"follow squabbling governments and the broken clawed King of Gihdahr, who are both " \
	"leading the empire into oblivion!",

	// kRenegadeChallenge_msg
	"COMMANDER GOLASH: You impress me, [PLAYER_NAME]. I propose we resolve this dispute " \
	"in a manner worthy of Gorn heroes.\n\n" \

	"Let us end this ship battle and settle this with our claws.  Cease fire and head " \
	"to Igorash II and beam down a landing party with yourself and a small guard [1 unit].\n\n" \

	"If you do this,  I shall do the same. Whoever wins the fight shall take the system.",

	// kRenegadeRejected_msg
	"COMMANDER GOLASH: I offered you a better way to resolve our dispute, but I can kill " \
	"you in space just as easily.",

	// kRenegadeSurrenderOK_msg
	"COMMANDER GOLASH:  You insult me! A curse on your eggs and your children!",

	// kRenegadeSurrenderDamaged_msg
	"COMMANDER GOLASH:  So I can be disgraced and tortured? Never.",

	// kRenegadeTaunt_1_msg
	"COMMANDER GOLASH: Spare me your taunts, [PLAYER_RANK].",
	// kRenegadeTaunt_2_msg
	"COMMANDER GOLASH: How infantile.",
	// kRenegadeTaunt_3_msg
	"COMMANDER GOLASH: This isn't a nursery. Spare me the insults.",
	// kRenegadeTaunt_4_msg
	"COMMANDER GOLASH: Let us not insult each other. Show some dignity.",

	// kPairHailOK_msg
	"COMMANDER: Your armament does not impress me!",
	
	// kPairSurrenderOK_msg
	"COMMANDER GOLASH:  You insult me! A curse on your eggs and your children!",

	// kPairSurrenderDamaged_msg
	"COMMANDER GOLASH:  So I can be disgraced and tortured? Never.",

	// kPairTaunt_1_msg
	"COMMANDER: Spare me your taunts, [PLAYER_RANK].",
	// kPairTaunt_2_msg
	"COMMANDER: How infantile.",
	// kPairTaunt_3_msg
	"COMMANDER: This isn't a nursery. Spare me the insults.",
	// kPairTaunt_4_msg
	"COMMANDER: Let us not insult each other. Show some dignity.",

	// kEvent2Message_msg
	"COMMANDER GOLASH: Igorash outpost, the Manthar family demands that you accept our " \
	"family as the new leaders of the Gorn Hunt and the lawful King of Gihdahr. If you do " \
	"not immediately issue your acceptance, you will be destroyed.",

	// kEvent2Response_msg
	"WEAPONS: Traitor...Protocol demands his destruction.",


	// kChallenge_msg
	"COMMANDER GOLASH: I'm impressed, [PLAYER_NAME]...",

	// kEvent6Retreat_msg
	"WEAPON OFFICER: The Manthar is disengaging. I think we've beaten it.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. The passions of the Brown Stripes " \
	"in the Igorash system have led to violence, which has only recently been quelled. ",
	// kStartScenario_2_msg
	"Our mission is to deliver medical supplies to treat the survivors. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kSuppliesDeliveredTrue_msg
	"Supplies delivered",

	// kSuppliesDeliveredFalse_msg
	"Supplied NOT delivered",

	// kOrionDestroyedTrue_msg
	"Pirates destroyed",

	// kOrionDestroyedFalse_msg
	"Pirates NOT destroyed",

	// kTraitorLoneDestroyedTrue_msg,
	"Golash destroyed",

	// kTraitorLoneDestroyedFalse_msg,
	"Golash NOT destroyed",

	// kDuelWonTrue_msg
	"Duel won",

	// kDuelWonFalse_msg
	"Duel lost",

	// kTraitorLoneCapturedTrue_msg
	"Golash captured",

	// kTraitorLoneCapturedFalse_msg
	"Golash NOT captured",
	


	// kKingsGuardAstoundingVictory_msg
	"Today, you flew like the gods of old. If more of the Guard displayed such prowess, " \
	"the Confederation would be in much better shape.\n\n" \

	"For your valor, we are awarding you a King's Commendation, and tonight's feast will " \
	"be in your honor.",
	
	// kKingsGuardVictory_msg
	"I cannot fault you. The enemies of the King has seen his claws, and we have tasted their " \
	"blood...\n\n" \

	"We will finish the Manthar soon. I will see that you are involved.\n\n" \

	"Hibernate for awhile, your day shall come again.",

	// kKingsGuardDraw_msg
	"Your fighting spirit was admirable, but it was not enough. The enemies of the King will " \
	"view your performance as a sign of our weakness.\n\n" \

	"Hibernate for awhile, your day shall come again.",

	// kKingsGuardDefeat_msg
	"What a joke! We send you on a supply mission to a critical colony, and all we get is " \
	"incompetence!\n\n" \

	"Get out of my sight!",

	// kKingsGuardDevastatingDefeat_msg
	"",
	
	// kEggDefenderAstoundingVictory_msg
	"Your errand went well. The supplies were delivered, the house of Manthar fell upon its " \
	"traitorous face. And you exterminated the vermin of Orion.\n\n" \

	"The Gorn Confederation has seen great suffering of late, but if this is an indication " \
	"of your valor, the Mistress will smile upon us again soon.\n\n" \

	"We shall not forget this service, and this shall not be your last.",

	// kEggDefenderVictory_msg
	"Your performance was not without merit. But our Mistress is exacting. She demands " \
	"perfection from those who serve her.\n\n" \

	"Perfection is difficult, but we must strive for it. I will leave you to contemplate " \
	"this matter.",

	// kEggDefenderDraw_msg
	"The universe is not a caring creature, and it does not accept excuses. Failure is an " \
	"affront to the universe and to our Mistress.\n\n" \

	"Contemplate your performance. You will be called again.",

	// kEggDefenderDefeat_msg
	"How can you display your scales in public? Unclean aliens invade our system, and you " \
	"stand here, defeated? It is better to be a dead hero than a live coward!\n\n" \

	"You have much to be penitent about. Go now! Pray for atonement!.",

	// kEggDefenderDevastatingDefeat_msg
	"",

	// kErrantAstoundingVictory_msg
	"I envy you. Accepting that duel, feeling the traitor's neck snap in your fingers, now " \
	"that's what I call an adventure! Add dead Orions and a successful delivery, and you've " \
	"got a mission that will go down in Guardian history.\n\n" \

	"There's a celebration in the Common Hall tonight. Be there. We haven't had enough reasons " \
	"to celebrate lately." \

	"The first round of insect blood is on me.",

	// kErrantVictory_msg
	"You did a great job. The Orions are clouds of dust and debris, and we humiliated the " \
	"Manthar.\n\n" \

	"But we're Guardians, so success is only to be expected.\n\n" \

	"That's about all for today.",

	// kErrantDraw_msg
	"You show potential. It's lousy potential, but it's still potential.\n\n" \

	"It's not enough to do your job, to do the mission. That's what the King's guard does. " \
	"We're Guardians! We don't just want to succeed.  We want to live!\n\n" \

	"You'd better start practicing for next time.",

	// kErrantDefeat_msg
	"When we brought you into the Guardians, we expected great things from you. But all we " \
	"got today was a great failure.\n\n" \

	"Nobody's better than the Guardians Errant. Remember that. Because the next time you " \
	"fail, I'll flay you alive and wear your skin!",

	// kDismissedShort_msg
	"\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_2PickingTheBones.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFOrionDisengaged_msg
	"Orion disengaged",

	// kEvent3BeamSupplies_msg
	"SCIENCE: Supplies transported to the surface. Primary mission accomplished.",

	// kRenegadeHailNic_msg
	"COMMANDER GOLASH: Perhaps you call us a traitor. The only traitors are those who would " \
	"follow squabbling governments and the broken clawed King of Gihdahr, who are both leading " \
	"the empire into oblivion!",

	// kRenegadeHailCombat_msg
	"COMMANDER GOLASH: You have made this a personal matter. For this I thank you!. A " \
	"personal challenge makes combat much more interesting!",

	// kAcceptedOffer_msg
	"COMMANDER GOLASH: Thank you.",

	// kRejectOffer_msg
	"COMMANDER GOLASH: I offered you a better way to resolve our dispute, but I can kill " \
	"you in space just as easily.",

	// kGolashHailAcceptOffer_msg
	"COMMANDER GOLASH We've already agreed to this. See you at Igorash II.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kOrionsArrive_msg
	"WEAPONS: Orions!",

	// kEvent4FireOnGolash_msg
	"COMMANDER GOLASH: So I guess you don't wish to face me in combat after all...",

	// kEvent6GolashArrives_msg
	"COMMANDER GOLASH: Come and play. Show me your scales.",

	// kEvent6PlayerBeamsDown_msg
	"COMMANDER GOLASH: Welcome. Let the battle begin.",

	// kAwayTeamNotUseful_msg
	"SECURITY: Our team won't be useful there, sir.",

	// kBeamDownToIgorash2_msg
	"SECURITY: We need to beam down to Igorash II, sir.",

	// kMedicalSuppliesNotUseful_msg
	"SCIENCE: The medical supplies won't be useful there, sir.",

	// kAwayTeamAlreadyUsed_msg
	"SECURITY: The team isn't needed for that, sir.",

	// kTeamRecovered_msg
	"SECURITY: Team recovered, sir.",

	// kIgorashDestroyed_msg
	"SCIENCE: The outpost has been destroyed, sir.",

	// kEvent7OrionRetreating_msg
	"WEAPONS: The Orion coward is retreating, captain.",

	// kNoResponse_msg,
	"COMMUNICATIONS: No response, sir.",

	// kWaitForGolash_msg
	"COMMUNICATIONS: I believe you have to accept Golash's challenge before he'll duel.",

	// kMantharFireOnPlanetWarning_msg
	"SCIENCE: Sir, the Manthar ship is firing on Igorash I.",

	// kPairAttacks_msg
	"WEAPONS: I don't think the Manthar ship's appreciated our communication with the planet.",

	// kPlayerWinsDuel_msg
	"[PLAYER_NAME]: The Gorn is defeated, beam us up.",

	// kFireAfterWinDuel_msg
	"MANTHAR SHIP: Our commander is recovering from battle, and you attack us?  Coward.",

	// kHailAfterWinDuel_msg
	"MANTHAR SHIP: What do you want?",

	// kGolashOnPlanet_msg
	"COMMUNICATIONS: Commander Golash is unavailable.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 1 A Sign of Things to Come
	"A Sign of Things to Come",

	// kKingsGuardBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"I am certain you've heard the reports of rioting on the Igorash system's outpost. Like " \
	"most rumors, they are greatly exaggerated, but this is a season of weak tongues.\n\n" \

	"Nonetheless, the Igorash system is in need of medical supplies. Yours is the duty " \
	"of delivering the supplies to the colony on Igorash I.\n\n" \

	"This region is being used as a poaching ground by the Orion. These jackals need to be " \
	"removed from our space. Bloody your claws on them whenever possible.",

	// kEggDefenderBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"This time, your's shall be an errand of mercy.\n\n" \

	"There has been an insurrection in the Igorash system, but it is over. Our duty now " \
	"is to help those who have been loyal to our Loving Mistress. They need supplies from " \
	"our healing stores. Our duty is to deliver them to Igorash I.\n\n" \

	"Take glory in your assignment, and know that the treacherous Orions have been seen in " \
	"the area. The Orion are our greatest threat, a plague that must wiped clean.",

	// kErrantBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. " \
	"Our mission is to deliver medical supplies to the planet Igorash I. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.<" \

	"I regret to inform you that we missed the fun in the Igorash system. Local " \
	"authorities have managed to get the riots under control without our help.\n\n" \

	"Yes, I know, I'm surprised too...\n\n" \

	"We have agreed to deliver medical supplies to Igorash I. It's not much of an adventure, but our " \
	"friends the Orions have been seen in the area, so this assignment might not be too " \
	"boring.\n\n" \

	"Seize your chance for greatness, my friend.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetIgorash_name
	"Igorash I",

	// kPlanetIgorash2_name
	"Igorash II",

	// kButtonAccept_text
	"ACCEPT",

	// kButtonReject_text
	"REJECT",

	// kGolash_name
	"Golash's [SHIP_CLASS]",



	// kTraitorArrive_msg
	"SCIENCE: Sir, I'm picking up Gorn ships on long range scanners.",

	// kInterceptMessage_msg
	"COMMUNICATIONS: Intercepting a message from the [SHIP_NAME] to the " \
	"Igorash outpost.",


	// kOrionHail_msg
	"ORION CAPTAIN: We will not even ask for your surrender. Your hide is quite valuable on " \
	"certain worlds.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN:  Surrender? In our moment of triumph? You overestimate your attack!",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN:  If you agree not to eat us, we surrender...",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Well, do something about it, reptile!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: Hey, luggage that can talk. How droll.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I'm not a pirate, I'm an appropriator!",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Your mother is my army boots.",

	// kMantharHelp_msg
	"MANTHAR GOVERNOR: Help us!",

	// kMantharSaved_msg
	"MANTHAR GOVERNOR:  We shall sing a song for your victory tonight. A song of a " \
	"courageous Captain and a crew of fire-hearts with iron claws!",

	// kMantharBombed_msg
	"MANTHAR GOVERNOR:  We surrender! We surrender! Don't attack us again! The riots " \
	"weren't my fault, it was the people!",

	// kRenegadeNotEnemy_msg
	"COMMANDER GOLASH: Perhaps you call us a traitor. The only traitors are those who would " \
	"follow squabbling governments and the broken clawed King of Gihdahr, who are both " \
	"leading the empire into oblivion!",

	// kRenegadeChallenge_msg
	"COMMANDER GOLASH: You impress me, [PLAYER_NAME]. I propose we resolve this dispute " \
	"in a manner worthy of Gorn heroes.\n\n" \

	"Let us end this ship battle and settle this with our claws.  Cease fire and head " \
	"to Igorash II and beam down a landing party with yourself and a small guard [1 unit].\n\n" \

	"If you do this,  I shall do the same. Whoever wins the fight shall take the system.",

	// kRenegadeRejected_msg
	"COMMANDER GOLASH: I offered you a better way to resolve our dispute, but I can kill " \
	"you in space just as easily.",

	// kRenegadeSurrenderOK_msg
	"COMMANDER GOLASH:  You insult me! A curse on your eggs and your children!",

	// kRenegadeSurrenderDamaged_msg
	"COMMANDER GOLASH:  So I can be disgraced and tortured? Never.",

	// kRenegadeTaunt_1_msg
	"COMMANDER GOLASH: Spare me your taunts, [PLAYER_RANK].",
	// kRenegadeTaunt_2_msg
	"COMMANDER GOLASH: How infantile.",
	// kRenegadeTaunt_3_msg
	"COMMANDER GOLASH: This isn't a nursery. Spare me the insults.",
	// kRenegadeTaunt_4_msg
	"COMMANDER GOLASH: Let us not insult each other. Show some dignity.",

	// kPairHailOK_msg
	"COMMANDER: Your armament does not impress me!",
	
	// kPairSurrenderOK_msg
	"COMMANDER GOLASH:  You insult me! A curse on your eggs and your children!",

	// kPairSurrenderDamaged_msg
	"COMMANDER GOLASH:  So I can be disgraced and tortured? Never.",

	// kPairTaunt_1_msg
	"COMMANDER: Spare me your taunts, [PLAYER_RANK].",
	// kPairTaunt_2_msg
	"COMMANDER: How infantile.",
	// kPairTaunt_3_msg
	"COMMANDER: This isn't a nursery. Spare me the insults.",
	// kPairTaunt_4_msg
	"COMMANDER: Let us not insult each other. Show some dignity.",

	// kEvent2Message_msg
	"COMMANDER GOLASH: Igorash outpost, the Manthar family demands that you accept our " \
	"family as the new leaders of the Gorn Hunt and the lawful King of Gihdahr. If you do " \
	"not immediately issue your acceptance, you will be destroyed.",

	// kEvent2Response_msg
	"WEAPONS: Traitor...Protocol demands his destruction.",


	// kChallenge_msg
	"COMMANDER GOLASH: I'm impressed, [PLAYER_NAME]...",

	// kEvent6Retreat_msg
	"WEAPON OFFICER: The Manthar is disengaging. I think we've beaten it.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Rebellion. The passions of the Brown Stripes " \
	"in the Igorash system have led to violence, which has only recently been quelled. ",
	// kStartScenario_2_msg
	"Our mission is to deliver medical supplies to treat the survivors. Many on my vessel " \
	"consider it to be a distasteful duty, but it shall be done.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kSuppliesDeliveredTrue_msg
	"Supplies delivered",

	// kSuppliesDeliveredFalse_msg
	"Supplied NOT delivered",

	// kOrionDestroyedTrue_msg
	"Pirates destroyed",

	// kOrionDestroyedFalse_msg
	"Pirates NOT destroyed",

	// kTraitorLoneDestroyedTrue_msg,
	"Golash destroyed",

	// kTraitorLoneDestroyedFalse_msg,
	"Golash NOT destroyed",

	// kDuelWonTrue_msg
	"Duel won",

	// kDuelWonFalse_msg
	"Duel lost",

	// kTraitorLoneCapturedTrue_msg
	"Golash captured",

	// kTraitorLoneCapturedFalse_msg
	"Golash NOT captured",
	


	// kKingsGuardAstoundingVictory_msg
	"Today, you flew like the gods of old. If more of the Guard displayed such prowess, " \
	"the Confederation would be in much better shape.\n\n" \

	"For your valor, we are awarding you a King's Commendation, and tonight's feast will " \
	"be in your honor.",
	
	// kKingsGuardVictory_msg
	"I cannot fault you. The enemies of the King has seen his claws, and we have tasted their " \
	"blood...\n\n" \

	"We will finish the Manthar soon. I will see that you are involved.\n\n" \

	"Hibernate for awhile, your day shall come again.",

	// kKingsGuardDraw_msg
	"Your fighting spirit was admirable, but it was not enough. The enemies of the King will " \
	"view your performance as a sign of our weakness.\n\n" \

	"Hibernate for awhile, your day shall come again.",

	// kKingsGuardDefeat_msg
	"What a joke! We send you on a supply mission to a critical colony, and all we get is " \
	"incompetence!\n\n" \

	"Get out of my sight!",

	// kKingsGuardDevastatingDefeat_msg
	"",
	
	// kEggDefenderAstoundingVictory_msg
	"Your errand went well. The supplies were delivered, the house of Manthar fell upon its " \
	"traitorous face. And you exterminated the vermin of Orion.\n\n" \

	"The Gorn Confederation has seen great suffering of late, but if this is an indication " \
	"of your valor, the Mistress will smile upon us again soon.\n\n" \

	"We shall not forget this service, and this shall not be your last.",

	// kEggDefenderVictory_msg
	"Your performance was not without merit. But our Mistress is exacting. She demands " \
	"perfection from those who serve her.\n\n" \

	"Perfection is difficult, but we must strive for it. I will leave you to contemplate " \
	"this matter.",

	// kEggDefenderDraw_msg
	"The universe is not a caring creature, and it does not accept excuses. Failure is an " \
	"affront to the universe and to our Mistress.\n\n" \

	"Contemplate your performance. You will be called again.",

	// kEggDefenderDefeat_msg
	"How can you display your scales in public? Unclean aliens invade our system, and you " \
	"stand here, defeated? It is better to be a dead hero than a live coward!\n\n" \

	"You have much to be penitent about. Go now! Pray for atonement!.",

	// kEggDefenderDevastatingDefeat_msg
	"",

	// kErrantAstoundingVictory_msg
	"I envy you. Accepting that duel, feeling the traitor's neck snap in your fingers, now " \
	"that's what I call an adventure! Add dead Orions and a successful delivery, and you've " \
	"got a mission that will go down in Guardian history.\n\n" \

	"There's a celebration in the Common Hall tonight. Be there. We haven't had enough reasons " \
	"to celebrate lately." \

	"The first round of insect blood is on me.",

	// kErrantVictory_msg
	"You did a great job. The Orions are clouds of dust and debris, and we humiliated the " \
	"Manthar.\n\n" \

	"But we're Guardians, so success is only to be expected.\n\n" \

	"That's about all for today.",

	// kErrantDraw_msg
	"You show potential. It's lousy potential, but it's still potential.\n\n" \

	"It's not enough to do your job, to do the mission. That's what the King's guard does. " \
	"We're Guardians! We don't just want to succeed.  We want to live!\n\n" \

	"You'd better start practicing for next time.",

	// kErrantDefeat_msg
	"When we brought you into the Guardians, we expected great things from you. But all we " \
	"got today was a great failure.\n\n" \

	"Nobody's better than the Guardians Errant. Remember that. Because the next time you " \
	"fail, I'll flay you alive and wear your skin!",

	// kDismissedShort_msg
	"\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_2PickingTheBones.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFOrionDisengaged_msg
	"Orion disengaged",

	// kEvent3BeamSupplies_msg
	"SCIENCE: Supplies transported to the surface. Primary mission accomplished.",

	// kRenegadeHailNic_msg
	"COMMANDER GOLASH: Perhaps you call us a traitor. The only traitors are those who would " \
	"follow squabbling governments and the broken clawed King of Gihdahr, who are both leading " \
	"the empire into oblivion!",

	// kRenegadeHailCombat_msg
	"COMMANDER GOLASH: You have made this a personal matter. For this I thank you!. A " \
	"personal challenge makes combat much more interesting!",

	// kAcceptedOffer_msg
	"COMMANDER GOLASH: Thank you.",

	// kRejectOffer_msg
	"COMMANDER GOLASH: I offered you a better way to resolve our dispute, but I can kill " \
	"you in space just as easily.",

	// kGolashHailAcceptOffer_msg
	"COMMANDER GOLASH We've already agreed to this. See you at Igorash II.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kOrionsArrive_msg
	"WEAPONS: Orions!",

	// kEvent4FireOnGolash_msg
	"COMMANDER GOLASH: So I guess you don't wish to face me in combat after all...",

	// kEvent6GolashArrives_msg
	"COMMANDER GOLASH: Come and play. Show me your scales.",

	// kEvent6PlayerBeamsDown_msg
	"COMMANDER GOLASH: Welcome. Let the battle begin.",

	// kAwayTeamNotUseful_msg
	"SECURITY: Our team won't be useful there, sir.",

	// kBeamDownToIgorash2_msg
	"SECURITY: We need to beam down to Igorash II, sir.",

	// kMedicalSuppliesNotUseful_msg
	"SCIENCE: The medical supplies won't be useful there, sir.",

	// kAwayTeamAlreadyUsed_msg
	"SECURITY: The team isn't needed for that, sir.",

	// kTeamRecovered_msg
	"SECURITY: Team recovered, sir.",

	// kIgorashDestroyed_msg
	"SCIENCE: The outpost has been destroyed, sir.",

	// kEvent7OrionRetreating_msg
	"WEAPONS: The Orion coward is retreating, captain.",

	// kNoResponse_msg,
	"COMMUNICATIONS: No response, sir.",

	// kWaitForGolash_msg
	"COMMUNICATIONS: I believe you have to accept Golash's challenge before he'll duel.",

	// kMantharFireOnPlanetWarning_msg
	"SCIENCE: Sir, the Manthar ship is firing on Igorash I.",

	// kPairAttacks_msg
	"WEAPONS: I don't think the Manthar ship's appreciated our communication with the planet.",

	// kPlayerWinsDuel_msg
	"[PLAYER_NAME]: The Gorn is defeated, beam us up.",

	// kFireAfterWinDuel_msg
	"MANTHAR SHIP: Our commander is recovering from battle, and you attack us?  Coward.",

	// kHailAfterWinDuel_msg
	"MANTHAR SHIP: What do you want?",

	// kGolashOnPlanet_msg
	"COMMUNICATIONS: Commander Golash is unavailable.",
};

#endif
