enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kPlanetHatchHold_name,
	kBBMasticator_name,
	kBBLockedFang_name,


	kEvent1_C_msg,


	kOrionHailOK_msg,
	kBoarded_msg,
	kOrionSurrender_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kFreighterHail_msg,
	kFreighterHailCaptured_msg,
	kFreighterHailReCaptured_msg,
	kFreighterSurrender_msg,
	kFreighterSurrenderCaptured_msg,
	kFreighterSurrenderReCaptured_msg,
	kPlanetHail_msg,

	kEvent2Boarding_msg,
	kEvent3HatchHold_msg,
	kEvent4HatchHold2_msg,
	kEvent5Retake_msg,
	kEvent5RetakeFailed_msg,
	kEvent6Escape_msg,
	kEvent7Orions_1_msg,
	kEvent7Orions_2_msg,
	kEvent7Orions_3_msg,
	kEvent7Orions_4_msg,
	kEvent8FreighterDestroyed_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kEggsDeliveredTrue_msg,
	kEggsDeliveredFalse_msg,
	kOrionDestroyedTrue_msg,
	kOrionDestroyedFalse_msg,
	kFreighterDestroyedTrue_msg,


	kKingsGuardAstoundingVictory_msg,
	kKingsGuardVictory_msg,
	kKingsGuardDraw_msg,
	kKingsGuardDefeat_msg,
	kKingsGuardDevastatingDefeat_msg,
	kEggDefenderAstoundingVictory_msg,
	kEggDefenderVictory_msg,
	kEggDefenderDraw_msg,
	kEggDefenderDefeat_msg,
	kEggDefenderDevastatingDefeat_msg,
	kErrantAstoundingVictory_msg,
	kErrantVictory_msg,
	kErrantDraw_msg,
	kErrantDefeat_msg,
	kErrantDevastatingDefeat_msg,
	kKingFreighterDestroyed_msg,
	kEggFreighterDestroyed_msg,
	kErrantFreighterDestroyed_msg,
	kKingsGuardDefeatEnd_msg,
	kEggDefenderDefeatEnd_msg,
	kErrantDefeatEnd_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFDamage1_msg,
	kLNFDamage2_msg,
	kLNFBlowUp_msg,
	kLNFFreighterCaptured_msg,
	kStartScenario_msg,
	kDamageReport_msg,
	kEvent2DamageReport_1_msg,
	kEvent2DamageReport_2_msg,
	kEvent2DamageReport_3_msg,
	kPrimaryMissionComplete_msg,
	kWarning_msg,
	kSteadyAsSheGoes_msg,
	kGornEggsCantBeTransported_msg,
	kStopOrions_msg,
	kHatchHoldHail_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 4 Green Eggs and Empire
	"Green Eggs and Empire",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. On Gihdahr, the eggs of blue-yellow hatchlings " \
	"are considered holy. To lay even one such egg in a clutch is a great blessing, but to lay four -<" \
	
	"A blessed event has occurred that will end the misfortunes of the Confederation. The " \
	"Queen of Gihdahr has given birth to a clutch of eggs. According to the Mistress, four of " \
	"the offspring will be Yellow-Blue Scales. This is a great omen, and may calm the unrest " \
	"that has gripped the Confederation.\n\n" \

	"You have been selected to be one of the cruisers that will escort the eggs to Hatch Hold. " \
	"There, the eggs will receive their traditional blessing. The system is heavily mined, " \
	"but a lane of safe passage will be made available to you.\n\n" \

	"I cannot imagine that even the Orions would dare to attack this convoy, but do not let " \
	"your guard down. Failure could mean civil war - and a slow death for anyone involved " \
	"in this debacle.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetHatchHold_name
	"Hatch Hold",

	// kBBMasticator_name
	"GCS Masticator",

	// kBBLockedFang_name
	"GCS Locked Fang",






	// kEvent1_C_msg
	"FREIGHTER CAPTAIN: Nav computers down.",


	// kOrionHailOK_msg
	"ORION CAPTAIN: We're busy right now. Go away.",

	// kBoarded_msg
	"SECURITY: We've secured this... garbage scow, [PLAYER_RANK].",

	// kOrionSurrender_msg
	"ORION CAPTAIN: Do you think we're stupid enough to surrender to you after we've " \
	"done this? I don't like slow and painful forms of execution.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Anyone for omelets?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: Talk, talk, talk. ",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I think I'll keep one of these eggs and raise it as my pet.",

	// kFreighterHail_msg
	"FREIGHTER CAPTAIN: We've lost all control of helm and navigation. We need immediate " \
	"assistance!",

	// kFreighterHailCaptured_msg
	"ORION CAPTAIN: Are you threatening us?  We have your eggs! Your sacred, holy eggs... " \
	"you know, I always wanted to learn how to juggle...",

	// kFreighterHailReCaptured_msg
	"SECURITY CHIEF: The eggs are safe, sir.",

	// kFreighterSurrender_msg
	"FREIGHTER CAPTAIN: That's not the problem.",

	// kFreighterSurrenderCaptured_msg
	"ORION CAPTAIN: You shouldn't have put all your eggs in one basket, reptile.",

	// kFreighterSurrenderReCaptured_msg
	"SECURITY: The eggs have been secured, sir.",

	// kPlanetHail_msg
	"COMMUNICATIONS: A general distress call has been sent by the planet, but the " \
	"reinforcements won't arrive for several days.",

	// kEvent2Boarding_msg
	"SCIENCE: Captain, an Orion boarding party has transported over to the freighter.",

	// kEvent3HatchHold_msg
	"SCIENCE: Captain, a boarding party from Hatch Hold has retaken the freighter. The Eggs " \
	"are intact.",

	// kEvent4HatchHold2_msg
	"SCIENCE: We've arrived at our destination. Mission complete.",

	// kEvent5Retake_msg
	"VANGUARD TEAM LEADER: We've secured the freighter. The eggs are safe.",

	// kEvent5RetakeFailed_msg
	"SCIENCE: We failed to take the freighter.",

	// kEvent6Escape_msg
	"SCIENCE: Sir, the freighter has cleared the minefield. It's escaped.",

	// kEvent7Orions_1_msg
	"SCIENCE: Captain, the ship is trying to get to the freighter. It's Orion.\n",
	// kEvent7Orions_2_msg
	"RELIGIOUS OFFICER: What would they want with our eggs? We don't threaten their young! " \
	"What kind of carrion-souled abominations are they?",
	// kEvent7Orions_3_msg
	"SCIENCE: It's an Orion frigate, Captain. It's trying to escape with the freighter.\n",
	// kEvent7Orions_4_msg
	"RELIGIOUS OFFICER: Stop them, Captain. Stop them or your soul is forfeit!",

	// kEvent8FreighterDestroyed_msg
	"SCIENCE: The freighter has been destroyed.\n\n" \

	"RELIGIOUS OFFICER: No!",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsDeliveredTrue_msg
	"Eggs delivered",

	// kEggsDeliveredFalse_msg
	"Eggs NOT delivered",

	// kOrionDestroyedTrue_msg
	"Orions destroyed",

	// kOrionDestroyedFalse_msg
	"Orions NOT destroyed",

	// kFreighterDestroyedTrue_msg
	"Freighter destroyed",

	
	// kKingsGuardAstoundingVictory_msg
	"Blood is flowing at Gorn security. I've never seen such incompetence in all my days. I am " \
	"glad that you managed to keep our eggs alive.\n\n" \

	"Unfortunately, the sabotage on our ships and the attack on the Eggs has stirred up more " \
	"unrest. So any hope of peace because of this clutch has gone for naught.\n",
	
	// kKingsGuardVictory_msg
	"Blood is flowing at Gorn security. I've never seen such incompetence in all my days. I am " \
	"glad that you managed to keep our eggs alive.\n\n" \

	"Unfortunately, the sabotage on our ships and the attack on the Eggs has stirred up more " \
	"unrest. So any hope of peace because of this clutch has gone for naught.\n",

	// kKingsGuardDraw_msg
	"",

	// kKingsGuardDefeat_msg
	"You will be happy to know that you will not be executed. The security for this mission was " \
	"so incompetent that your performance positively shined by comparison.\n",

	// kKingsGuardDevastatingDefeat_msg
	"",
	
	// kEggDefenderAstoundingVictory_msg
	"We should congratulate you. But we are so filled with anger at the Orions and the " \
	"incompetence of our security that we can think of little else.\n\n" \

	"This affront is certain to increase the unrest in the Confederacy, but that is no " \
	"longer relevant. Orion blood must flow. That is all that matters now.",

	// kEggDefenderVictory_msg
	"We should congratulate you. But we are so filled with anger at the Orions and the " \
	"incompetence of our security that we can think of little else.\n\n" \

	"This affront is certain to increase the unrest in the Confederacy, but that is no " \
	"longer relevant. Orion blood must flow. That is all that matters now.",

	// kEggDefenderDraw_msg
	"",

	// kEggDefenderDefeat_msg
	"For once, we are not angered by failure. To think about anything other than the loss of " \
	"the eggs would be blasphemy.\n",

	// kEggDefenderDevastatingDefeat_msg
	"",
	
	// kErrantAstoundingVictory_msg
	"I can't say I'm unhappy. We safeguarded the eggs, did our job, that's great.\n\n" \

	"But I don't think I've ever seen the people as angry as they are at this moment. Expect " \
	"more unrest, and more actions against the Orions.",

	// kErrantVictory_msg
	"I can't say I'm unhappy. We safeguarded the eggs, did our job, that's great.\n\n" \

	"But I don't think I've ever seen the people as angry as they are at this moment. Expect " \
	"more unrest, and more actions against the Orions.",

	// kErrantDraw_msg
	"",

	// kErrantDefeat_msg
	"You fought valiantly against overwhelming odds. But that doesn't mean a thing when the " \
	"job doesn't get done.\n",

	// kErrantDevastatingDefeat_msg
	"",

	// kKingFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We're not sure how it happened, but at " \
	"least there's one piece of good news.",

	// kEggFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We are not sure how it happened, but " \
	"this is at least a sign that we have not completely lost favor.\n",

	// kErrantFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We're not sure how it happened, but " \
	"who can figure out the universe?\n",

	// kKingsGuardDefeatEnd_msg
	"However, this loss is a stain on all of us. You have much to answer for.",

	// kEggDefenderDefeatEnd_msg
	"Your fate is unimportant. The Orions will suffer, and you will assist in the Maiden's " \
	"justice or perish.",

	// kErrantDefeatEnd_msg
	"The people responsible for security on this mission have been executed. Their " \
	"incompetence has been rewarded. If there are any more failures, and we may all share " \
	"the same fate.",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_5HatchingAScheme.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFDamage1_msg
	"GORN CAPTAIN: ",

	// kLNFDamage2_msg
	"Damaged",

	// kLNFBlowUp_msg
	"GORN CAPTAIN:  Gr...",

	// kLNFFreighterCaptured_msg
	"Freighter Captured",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. On Gihdahr, the eggs of blue-yellow hatchlings " \
	"are considered holy. To lay even one such egg in a clutch is a great blessing, but to lay four...",

	// kDamageReport_msg
	"[PLAYER_NAME]: [SCIENCE_OFFICER], what just happened?!?...sit-rep and damage report.",

	// kEvent2DamageReport_1_msg
	"SCIENCE: GCS Masticator and GCS Locked Fang suffered catastrophic internal damage and have been destroyed.",

	// kEvent2DamageReport_2_msg
	"ENGINEER: We've taken severe damage to all systems. Tractor beams and transporters are off-line.",

	// kEvent2DamageReport_3_msg
	"SCIENCE: The freighter is moving off-course. Orion ships are appearing on long range sensors.",

	// kPrimaryMissionComplete_msg
	"SCIENCE: Primary mission complete, sir.",

	// kWarning_msg
	"SCIENCE: [PLAYER_RANK], there's a buildup in our engines. The other ships report...",

	// kSteadyAsSheGoes_msg
	"FREIGHTER CAPTAIN: Steady as she goes, [PLAYER_RANK].",

	// kGornEggsCantBeTransported_msg
	"SCIENCE: Sir, the Eggs have been protected from external transporters.  We can't get a lock-on.",

	// kStopOrions_msg
	"SCIENCE: We still have to stop those Orion!",

	// kHatchHoldHail_msg
	"COMMUNICATIONS: A general distress call has been sent by the planet, but the reinforcements " \
	"won't arrive for several days.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 4 Green Eggs and Empire
	"Green Eggs and Empire",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. On Gihdahr, the eggs of blue-yellow hatchlings " \
	"are considered holy. To lay even one such egg in a clutch is a great blessing, but to lay four -<" \
	
	"A blessed event has occurred that will end the misfortunes of the Confederation. The " \
	"Queen of Gihdahr has given birth to a clutch of eggs. According to the Mistress, four of " \
	"the offspring will be Yellow-Blue Scales. This is a great omen, and may calm the unrest " \
	"that has gripped the Confederation.\n\n" \

	"You have been selected to be one of the cruisers that will escort the eggs to Hatch Hold. " \
	"There, the eggs will receive their traditional blessing. The system is heavily mined, " \
	"but a lane of safe passage will be made available to you.\n\n" \

	"I cannot imagine that even the Orions would dare to attack this convoy, but do not let " \
	"your guard down. Failure could mean civil war - and a slow death for anyone involved " \
	"in this debacle.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetHatchHold_name
	"Hatch Hold",

	// kBBMasticator_name
	"GCS Masticator",

	// kBBLockedFang_name
	"GCS Locked Fang",






	// kEvent1_C_msg
	"FREIGHTER CAPTAIN: Nav computers down.",


	// kOrionHailOK_msg
	"ORION CAPTAIN: We're busy right now. Go away.",

	// kBoarded_msg
	"SECURITY: We've secured this... garbage scow, [PLAYER_RANK].",

	// kOrionSurrender_msg
	"ORION CAPTAIN: Do you think we're stupid enough to surrender to you after we've " \
	"done this? I don't like slow and painful forms of execution.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Anyone for omelets?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: Talk, talk, talk. ",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I think I'll keep one of these eggs and raise it as my pet.",

	// kFreighterHail_msg
	"FREIGHTER CAPTAIN: We've lost all control of helm and navigation. We need immediate " \
	"assistance!",

	// kFreighterHailCaptured_msg
	"ORION CAPTAIN: Are you threatening us?  We have your eggs! Your sacred, holy eggs... " \
	"you know, I always wanted to learn how to juggle...",

	// kFreighterHailReCaptured_msg
	"SECURITY CHIEF: The eggs are safe, sir.",

	// kFreighterSurrender_msg
	"FREIGHTER CAPTAIN: That's not the problem.",

	// kFreighterSurrenderCaptured_msg
	"ORION CAPTAIN: You shouldn't have put all your eggs in one basket, reptile.",

	// kFreighterSurrenderReCaptured_msg
	"SECURITY: The eggs have been secured, sir.",

	// kPlanetHail_msg
	"COMMUNICATIONS: A general distress call has been sent by the planet, but the " \
	"reinforcements won't arrive for several days.",

	// kEvent2Boarding_msg
	"SCIENCE: Captain, an Orion boarding party has transported over to the freighter.",

	// kEvent3HatchHold_msg
	"SCIENCE: Captain, a boarding party from Hatch Hold has retaken the freighter. The Eggs " \
	"are intact.",

	// kEvent4HatchHold2_msg
	"SCIENCE: We've arrived at our destination. Mission complete.",

	// kEvent5Retake_msg
	"VANGUARD TEAM LEADER: We've secured the freighter. The eggs are safe.",

	// kEvent5RetakeFailed_msg
	"SCIENCE: We failed to take the freighter.",

	// kEvent6Escape_msg
	"SCIENCE: Sir, the freighter has cleared the minefield. It's escaped.",

	// kEvent7Orions_1_msg
	"SCIENCE: Captain, the ship is trying to get to the freighter. It's Orion.\n",
	// kEvent7Orions_2_msg
	"RELIGIOUS OFFICER: What would they want with our eggs? We don't threaten their young! " \
	"What kind of carrion-souled abominations are they?",
	// kEvent7Orions_3_msg
	"SCIENCE: It's an Orion frigate, Captain. It's trying to escape with the freighter.\n",
	// kEvent7Orions_4_msg
	"RELIGIOUS OFFICER: Stop them, Captain. Stop them or your soul is forfeit!",

	// kEvent8FreighterDestroyed_msg
	"SCIENCE: The freighter has been destroyed.\n\n" \

	"RELIGIOUS OFFICER: No!",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsDeliveredTrue_msg
	"Eggs delivered",

	// kEggsDeliveredFalse_msg
	"Eggs NOT delivered",

	// kOrionDestroyedTrue_msg
	"Orions destroyed",

	// kOrionDestroyedFalse_msg
	"Orions NOT destroyed",

	// kFreighterDestroyedTrue_msg
	"Freighter destroyed",

	
	// kKingsGuardAstoundingVictory_msg
	"Blood is flowing at Gorn security. I've never seen such incompetence in all my days. I am " \
	"glad that you managed to keep our eggs alive.\n\n" \

	"Unfortunately, the sabotage on our ships and the attack on the Eggs has stirred up more " \
	"unrest. So any hope of peace because of this clutch has gone for naught.\n\n",
	
	// kKingsGuardVictory_msg
	"Blood is flowing at Gorn security. I've never seen such incompetence in all my days. I am " \
	"glad that you managed to keep our eggs alive.\n\n" \

	"Unfortunately, the sabotage on our ships and the attack on the Eggs has stirred up more " \
	"unrest. So any hope of peace because of this clutch has gone for naught.\n\n",

	// kKingsGuardDraw_msg
	"",

	// kKingsGuardDefeat_msg
	"You will be happy to know that you will not be executed. The security for this mission was " \
	"so incompetent that your performance positively shined by comparison.\n",

	// kKingsGuardDevastatingDefeat_msg
	"",
	
	// kEggDefenderAstoundingVictory_msg
	"We should congratulate you. But we are so filled with anger at the Orions and the " \
	"incompetence of our security that we can think of little else.\n\n" \

	"This affront is certain to increase the unrest in the Confederacy, but that is no " \
	"longer relevant. Orion blood must flow. That is all that matters now.",

	// kEggDefenderVictory_msg
	"We should congratulate you. But we are so filled with anger at the Orions and the " \
	"incompetence of our security that we can think of little else.\n\n" \

	"This affront is certain to increase the unrest in the Confederacy, but that is no " \
	"longer relevant. Orion blood must flow. That is all that matters now.",

	// kEggDefenderDraw_msg
	"",

	// kEggDefenderDefeat_msg
	"For once, we are not angered by failure. To think about anything other than the loss of " \
	"the eggs would be blasphemy.\n",

	// kEggDefenderDevastatingDefeat_msg
	"",
	
	// kErrantAstoundingVictory_msg
	"I can't say I'm unhappy. We safeguarded the eggs, did our job, that's great.\n\n" \

	"But I don't think I've ever seen the people as angry as they are at this moment. Expect " \
	"more unrest, and more actions against the Orions.",

	// kErrantVictory_msg
	"I can't say I'm unhappy. We safeguarded the eggs, did our job, that's great.\n\n" \

	"But I don't think I've ever seen the people as angry as they are at this moment. Expect " \
	"more unrest, and more actions against the Orions.",

	// kErrantDraw_msg
	"",

	// kErrantDefeat_msg
	"You fought valiantly against overwhelming odds. But that doesn't mean a thing when the " \
	"job doesn't get done.\n",

	// kErrantDevastatingDefeat_msg
	"",

	// kKingFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We're not sure how it happened, but at " \
	"least there's one piece of good news.",

	// kEggFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We are not sure how it happened, but " \
	"this is at least a sign that we have not completely lost favor.\n",

	// kErrantFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We're not sure how it happened, but " \
	"who can figure out the universe?\n",

	// kKingsGuardDefeatEnd_msg
	"However, this loss is a stain on all of us. You have much to answer for.",

	// kEggDefenderDefeatEnd_msg
	"Your fate is unimportant. The Orions will suffer, and you will assist in the Maiden's " \
	"justice or perish.",

	// kErrantDefeatEnd_msg
	"The people responsible for security on this mission have been executed. Their " \
	"incompetence has been rewarded. If there are any more failures, and we may all share " \
	"the same fate.",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_5HatchingAScheme.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFDamage1_msg
	"GORN CAPTAIN: ",

	// kLNFDamage2_msg
	"Damaged",

	// kLNFBlowUp_msg
	"GORN CAPTAIN:  Gr...",

	// kLNFFreighterCaptured_msg
	"Freighter Captured",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. On Gihdahr, the eggs of blue-yellow hatchlings " \
	"are considered holy. To lay even one such egg in a clutch is a great blessing, but to lay four...",

	// kDamageReport_msg
	"[PLAYER_NAME]: [SCIENCE_OFFICER], what just happened?!?...sit-rep and damage report.",

	// kEvent2DamageReport_1_msg
	"SCIENCE: GCS Masticator and GCS Locked Fang suffered catastrophic internal damage and have been destroyed.",

	// kEvent2DamageReport_2_msg
	"ENGINEER: We've taken severe damage to all systems. Tractor beams and transporters are off-line.",

	// kEvent2DamageReport_3_msg
	"SCIENCE: The freighter is moving off-course. Orion ships are appearing on long range sensors.",

	// kPrimaryMissionComplete_msg
	"SCIENCE: Primary mission complete, sir.",

	// kWarning_msg
	"SCIENCE: [PLAYER_RANK], there's a buildup in our engines. The other ships report...",

	// kSteadyAsSheGoes_msg
	"FREIGHTER CAPTAIN: Steady as she goes, [PLAYER_RANK].",

	// kGornEggsCantBeTransported_msg
	"SCIENCE: Sir, the Eggs have been protected from external transporters.  We can't get a lock-on.",

	// kStopOrions_msg
	"SCIENCE: We still have to stop those Orion!",

	// kHatchHoldHail_msg
	"COMMUNICATIONS: A general distress call has been sent by the planet, but the reinforcements " \
	"won't arrive for several days.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 4 Green Eggs and Empire
	"Green Eggs and Empire",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. On Gihdahr, the eggs of blue-yellow hatchlings " \
	"are considered holy. To lay even one such egg in a clutch is a great blessing, but to lay four -<" \
	
	"A blessed event has occurred that will end the misfortunes of the Confederation. The " \
	"Queen of Gihdahr has given birth to a clutch of eggs. According to the Mistress, four of " \
	"the offspring will be Yellow-Blue Scales. This is a great omen, and may calm the unrest " \
	"that has gripped the Confederation.\n\n" \

	"You have been selected to be one of the cruisers that will escort the eggs to Hatch Hold. " \
	"There, the eggs will receive their traditional blessing. The system is heavily mined, " \
	"but a lane of safe passage will be made available to you.\n\n" \

	"I cannot imagine that even the Orions would dare to attack this convoy, but do not let " \
	"your guard down. Failure could mean civil war - and a slow death for anyone involved " \
	"in this debacle.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetHatchHold_name
	"Hatch Hold",

	// kBBMasticator_name
	"GCS Masticator",

	// kBBLockedFang_name
	"GCS Locked Fang",






	// kEvent1_C_msg
	"FREIGHTER CAPTAIN: Nav computers down.",


	// kOrionHailOK_msg
	"ORION CAPTAIN: We're busy right now. Go away.",

	// kBoarded_msg
	"SECURITY: We've secured this... garbage scow, [PLAYER_RANK].",

	// kOrionSurrender_msg
	"ORION CAPTAIN: Do you think we're stupid enough to surrender to you after we've " \
	"done this? I don't like slow and painful forms of execution.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Anyone for omelets?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: Talk, talk, talk. ",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I think I'll keep one of these eggs and raise it as my pet.",

	// kFreighterHail_msg
	"FREIGHTER CAPTAIN: We've lost all control of helm and navigation. We need immediate " \
	"assistance!",

	// kFreighterHailCaptured_msg
	"ORION CAPTAIN: Are you threatening us?  We have your eggs! Your sacred, holy eggs... " \
	"you know, I always wanted to learn how to juggle...",

	// kFreighterHailReCaptured_msg
	"SECURITY CHIEF: The eggs are safe, sir.",

	// kFreighterSurrender_msg
	"FREIGHTER CAPTAIN: That's not the problem.",

	// kFreighterSurrenderCaptured_msg
	"ORION CAPTAIN: You shouldn't have put all your eggs in one basket, reptile.",

	// kFreighterSurrenderReCaptured_msg
	"SECURITY: The eggs have been secured, sir.",

	// kPlanetHail_msg
	"COMMUNICATIONS: A general distress call has been sent by the planet, but the " \
	"reinforcements won't arrive for several days.",

	// kEvent2Boarding_msg
	"SCIENCE: Captain, an Orion boarding party has transported over to the freighter.",

	// kEvent3HatchHold_msg
	"SCIENCE: Captain, a boarding party from Hatch Hold has retaken the freighter. The Eggs " \
	"are intact.",

	// kEvent4HatchHold2_msg
	"SCIENCE: We've arrived at our destination. Mission complete.",

	// kEvent5Retake_msg
	"VANGUARD TEAM LEADER: We've secured the freighter. The eggs are safe.",

	// kEvent5RetakeFailed_msg
	"SCIENCE: We failed to take the freighter.",

	// kEvent6Escape_msg
	"SCIENCE: Sir, the freighter has cleared the minefield. It's escaped.",

	// kEvent7Orions_1_msg
	"SCIENCE: Captain, the ship is trying to get to the freighter. It's Orion.\n",
	// kEvent7Orions_2_msg
	"RELIGIOUS OFFICER: What would they want with our eggs? We don't threaten their young! " \
	"What kind of carrion-souled abominations are they?",
	// kEvent7Orions_3_msg
	"SCIENCE: It's an Orion frigate, Captain. It's trying to escape with the freighter.\n",
	// kEvent7Orions_4_msg
	"RELIGIOUS OFFICER: Stop them, Captain. Stop them or your soul is forfeit!",

	// kEvent8FreighterDestroyed_msg
	"SCIENCE: The freighter has been destroyed.\n\n" \

	"RELIGIOUS OFFICER: No!",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsDeliveredTrue_msg
	"Eggs delivered",

	// kEggsDeliveredFalse_msg
	"Eggs NOT delivered",

	// kOrionDestroyedTrue_msg
	"Orions destroyed",

	// kOrionDestroyedFalse_msg
	"Orions NOT destroyed",

	// kFreighterDestroyedTrue_msg
	"Freighter destroyed",

	
	// kKingsGuardAstoundingVictory_msg
	"Blood is flowing at Gorn security. I've never seen such incompetence in all my days. I am " \
	"glad that you managed to keep our eggs alive.\n\n" \

	"Unfortunately, the sabotage on our ships and the attack on the Eggs has stirred up more " \
	"unrest. So any hope of peace because of this clutch has gone for naught.\n\n",
	
	// kKingsGuardVictory_msg
	"Blood is flowing at Gorn security. I've never seen such incompetence in all my days. I am " \
	"glad that you managed to keep our eggs alive.\n\n" \

	"Unfortunately, the sabotage on our ships and the attack on the Eggs has stirred up more " \
	"unrest. So any hope of peace because of this clutch has gone for naught.\n\n",

	// kKingsGuardDraw_msg
	"",

	// kKingsGuardDefeat_msg
	"You will be happy to know that you will not be executed. The security for this mission was " \
	"so incompetent that your performance positively shined by comparison.\n",

	// kKingsGuardDevastatingDefeat_msg
	"",
	
	// kEggDefenderAstoundingVictory_msg
	"We should congratulate you. But we are so filled with anger at the Orions and the " \
	"incompetence of our security that we can think of little else.\n\n" \

	"This affront is certain to increase the unrest in the Confederacy, but that is no " \
	"longer relevant. Orion blood must flow. That is all that matters now.",

	// kEggDefenderVictory_msg
	"We should congratulate you. But we are so filled with anger at the Orions and the " \
	"incompetence of our security that we can think of little else.\n\n" \

	"This affront is certain to increase the unrest in the Confederacy, but that is no " \
	"longer relevant. Orion blood must flow. That is all that matters now.",

	// kEggDefenderDraw_msg
	"",

	// kEggDefenderDefeat_msg
	"For once, we are not angered by failure. To think about anything other than the loss of " \
	"the eggs would be blasphemy.\n",

	// kEggDefenderDevastatingDefeat_msg
	"",
	
	// kErrantAstoundingVictory_msg
	"I can't say I'm unhappy. We safeguarded the eggs, did our job, that's great.\n\n" \

	"But I don't think I've ever seen the people as angry as they are at this moment. Expect " \
	"more unrest, and more actions against the Orions.",

	// kErrantVictory_msg
	"I can't say I'm unhappy. We safeguarded the eggs, did our job, that's great.\n\n" \

	"But I don't think I've ever seen the people as angry as they are at this moment. Expect " \
	"more unrest, and more actions against the Orions.",

	// kErrantDraw_msg
	"",

	// kErrantDefeat_msg
	"You fought valiantly against overwhelming odds. But that doesn't mean a thing when the " \
	"job doesn't get done.\n",

	// kErrantDevastatingDefeat_msg
	"",

	// kKingFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We're not sure how it happened, but at " \
	"least there's one piece of good news.",

	// kEggFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We are not sure how it happened, but " \
	"this is at least a sign that we have not completely lost favor.\n",

	// kErrantFreighterDestroyed_msg
	"By some miracle, the eggs survived in a life pod. We're not sure how it happened, but " \
	"who can figure out the universe?\n",

	// kKingsGuardDefeatEnd_msg
	"However, this loss is a stain on all of us. You have much to answer for.",

	// kEggDefenderDefeatEnd_msg
	"Your fate is unimportant. The Orions will suffer, and you will assist in the Maiden's " \
	"justice or perish.",

	// kErrantDefeatEnd_msg
	"The people responsible for security on this mission have been executed. Their " \
	"incompetence has been rewarded. If there are any more failures, and we may all share " \
	"the same fate.",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_5HatchingAScheme.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFDamage1_msg
	"GORN CAPTAIN: ",

	// kLNFDamage2_msg
	"Damaged",

	// kLNFBlowUp_msg
	"GORN CAPTAIN:  Gr...",

	// kLNFFreighterCaptured_msg
	"Freighter Captured",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. On Gihdahr, the eggs of blue-yellow hatchlings " \
	"are considered holy. To lay even one such egg in a clutch is a great blessing, but to lay four...",

	// kDamageReport_msg
	"[PLAYER_NAME]: [SCIENCE_OFFICER], what just happened?!?...sit-rep and damage report.",

	// kEvent2DamageReport_1_msg
	"SCIENCE: GCS Masticator and GCS Locked Fang suffered catastrophic internal damage and have been destroyed.",

	// kEvent2DamageReport_2_msg
	"ENGINEER: We've taken severe damage to all systems. Tractor beams and transporters are off-line.",

	// kEvent2DamageReport_3_msg
	"SCIENCE: The freighter is moving off-course. Orion ships are appearing on long range sensors.",

	// kPrimaryMissionComplete_msg
	"SCIENCE: Primary mission complete, sir.",

	// kWarning_msg
	"SCIENCE: [PLAYER_RANK], there's a buildup in our engines. The other ships report...",

	// kSteadyAsSheGoes_msg
	"FREIGHTER CAPTAIN: Steady as she goes, [PLAYER_RANK].",

	// kGornEggsCantBeTransported_msg
	"SCIENCE: Sir, the Eggs have been protected from external transporters.  We can't get a lock-on.",

	// kStopOrions_msg
	"SCIENCE: We still have to stop those Orion!",

	// kHatchHoldHail_msg
	"COMMUNICATIONS: A general distress call has been sent by the planet, but the reinforcements " \
	"won't arrive for several days.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
