#if !defined( Gor_5EggDefender_h )
#define Gor_5EggDefender_h

#include "Gor_5FactionScript.h"

class tEggDefender : public tGornFactionScript
{
public:
	tEggDefender( eTeamTypes errant, eTeamTypes kingsGuard, eTeamID playerTeam );

	virtual void mCreateShips( tTeamInfo* errantTeam, tTeamInfo* kingsGuardTeam, int32 lowBPV, eClassTypes LargestEnemyShipClass );
	virtual void mSetUpShips( tScript& tScript, tShipInfo* setUpThisShip );
	virtual int32 mInitializeFinished();
	virtual void mSetAllTeamRelations( tMissionInfo& mission );
	virtual void mCaptureHolyMother( tScript& tScript, tTeamInfo* ErrantTeam, tTeamInfo* KingsGuardTeam );
	virtual void mHailMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mTauntMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mSurrenderMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mEggDetection( tScript& tScript );
	virtual void mErrantPatrol( tScript& tScript );
	virtual void mDamageOrionCommand( tScript& tScript, eTeamTypes HostileTeam );
	virtual void mEggDefenderPatrol( tScript& tScript );
	virtual void mKingsGuardPatrol( tScript& tScript );
	virtual void mAtWarWithFaction( tScript& tScript );

protected:
	eTeamTypes fErrantTeam;
	eTeamTypes fKingsGuardTeam;
	eTeamID fPlayerTeam;
};

#endif