#if !defined( Gor_5MissionMaps_h )
#define Gor_5MissionMaps_h


int32 TotalMaps = 3;
const char* MapTypes[] = { "Kings Guard", "Egg Defender", "Errant" };
const char* MapLines[]=
{
	// Asteroids: a,A,*
	// Black Holes: b,B
	// Nebula: c,C
	// Dust clouds: d,D
	// Fissure: e
	// Wormhole: E
	// Dead Klingon Bodies: #
	// Start positions: G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z
	// End positions:   g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z
	// Planets: 1-6
	// Suns: 7-9
	//
   "Gor 5 Hatching a Scheme",
   "// Kings Guard",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |.......................U................|",
   " |.......JKL..............V...............|",
   "1|.......jkl...............W..............|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |................A.......................|",
   " |........................................|",
   " |............A...........................|",
   " |...............MNO......................|",
   "3|...............mno......................|",
   " |....................X...................|",
   " |..........A.....1...Z...................|",
   " |....................Y...................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |.......GHI..............................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Egg Defender",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |.......................U................|",
   " |.......JKL..............V...............|",
   "1|.......jkl...............W..............|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |................A.......................|",
   " |........................................|",
   " |............A...........................|",
   " |...............GHI......................|",
   "3|...............ghi......................|",
   " |....................X...................|",
   " |..........A.....1..PY...................|",
   " |....................Z...................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |.......MNO..............................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Errant",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |.......................U................|",
   " |.......GHI..............V...............|",
   "1|.......ghi...............W..............|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |................A.......................|",
   " |........................................|",
   " |............A...........................|",
   " |...............MNO......................|",
   "3|...............mno......................|",
   " |....................X...................|",
   " |..........A.....1..PY...................|",
   " |....................Z...................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |.......JKL..............................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "///",
   0
};

#endif