#include "scriptinterface.h"

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 5 Hatching a Scheme
	"Hatching a Scheme",

	// kKingsGuardBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.<" \

	"The Defenders of the Egg have called a secret meeting with the Orions in the [SYSTEM_NAME] " \
	"system. Given that the Holy Mother herself called for their extermination, this is most " \
	"unexpected.\n\n" \

	"We will not permit secret meetings with our enemies. You will go to the [SYSTEM_NAME] " \
	"system and destroy any alien ship you find there. If any Gorn ship fires on you, you may " \
	"return it.\n\n" \

	"As for the Holy Mother, while we would never advocate harming her, it might be a good " \
	"thing if she were taken into custody. To protect her from the Orions, of course.\n\n" \

	"Dismissed.",


	// kEggDefenderBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. We are assigned to safeguard our holy " \
	"mother at a meeting. There are elements of this mission that deeply disturb me, " \
	"but I will not speak them openly.  No enemy shall touch the holy mother.<" \

	"The Holy Mother herself will be meeting with the Orions at the [SYSTEM_NAME] system " \
	"to discuss important matters. This is unusual and most disturbing... but if the " \
	"Holy Mother wills it, so be it.\n\n" \

	"Word of the meeting may have leaked to other Gorn factions. Your duty is to " \
	"safeguard the meeting by patrolling the area and discouraging interference.\n\n" \

	"The Orions are hardly the most trustworthy creatures, so keep an eye on them. " \
	"Should they threaten the Holy Mother, leave none of them alive.",

	// kErrantBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is " \
	"to plant listening devices on nearby asteroids and hopefully uncover the secret.<" \

	"This is a weird one, so listen up.\n\n" \

	"The Defenders of the Egg has called a secret meeting with the Orions in the " \
	"[SYSTEM_NAME] system. They're mortal enemies. We'd like to know what this is all about.\n\n" \

	"There are a lot of asteroids in the system. You will proceed to asteroids Sigma, " \
	"Theta, and Upsilon and transport listening devices onto them. Try not to get caught, " \
	"but if things go wrong, destroy as many Orions as possible and return to base.",
	
	
	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kEggDefender_name
	"Egg Defender [SHIP_CLASS]",

	// kErrant_name
	"Errant [SHIP_CLASS]",

	// kKingsGuard_name
	"King's Guard [SHIP_CLASS]",

	// kOrionCommand_name
	"Orion Command [SHIP_CLASS]",




	// kOrionHailNoTreachery_msg
	"ORION CAPTAIN: We were invited. We have every right to be here.",

	// kOrionHailTreachery_msg
	"ORION CAPTAIN: Foolish Gorn! Your space is ours for the taking!",

	// kOrionHailRetreat_msg
	"ORION CAPTAIN: This is a good day to retreat.",

	// kBoarded_msg
	"SECURITY CHIEF: Orion vessel secured, captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender? To a genetic mistake such as yourself?",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: How did a species such as yours ever develop a warp drive?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: I'm wounded.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Your insults are as weak as your phasers.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: If you don't like me, do something about it.",

	// kKingHailNotEnemy_msg
	"GORN CAPTAIN: This is the Royal Guard of Gihdahr. There are intruders in this system. " \
	"We will trust you to assist us in their removal.",

	// kKingHailEnemy_msg
	"GORN CAPTAIN: You have fired upon us. This is an act of insurrection, and you will be " \
	"treated accordingly.",

	// kKingBoarded_msg
	"SECURITY: We're not very popular here, but we're in control.",

	// kKingSurrenderNotEnemy_msg
	"GORN CAPTAIN: You fool! Fight our common enemy!",

	// kKingSurrenderOK_msg
	"GORN CAPTAIN: Surrender? To a traitor? Never.",

	// kKingSurrenderDamaged_msg
	"GORN CAPTAIN: May the King forgive me. I surrender.",

	// kKingTaunt_1_msg
	"GORN CAPTAIN: Hold your tongue, hatchling!",
	// kKingTaunt_2_msg
	"GORN CAPTAIN: Do not insult the captain of the King.",
	// kKingTaunt_3_msg
	"GORN CAPTAIN: Are you jealous of my royal authority?",
	// kKingTaunt_4_msg
	"GORN CAPTAIN: You cannot insult a member of the King's Royal Guard.",

	// kEggHailNoTreachery_msg
	"GORN CAPTAIN: I serve the Mistress of Fertility. This system is our protectorate. " \
	"I request that you leave here immediately.",

	// kEggHailTreachery_msg
	"GORN CAPTAIN: I am a servant of the Mistress of Fertility. There are intruders in this " \
	"system. We request your assistance.",

	// kEggHailEnemy_msg
	"GORN CAPTAIN: You have fired upon us. This is an act of sacrilege.",

	// kEggSurrenderNotEnemy_msg
	"GORN CAPTAIN: You fool! Fight our common enemy!",

	// kEggSurrenderOK_msg
	"GORN CAPTAIN: First you desecrate us, now you insult us!",

	// kEggSurrenderDamaged_msg
	"GORN CAPTAIN: Others shall fight this battle for me.",

	// kEggTaunt_1_msg
	"GORN CAPTAIN: Insult me, and you risk your soul!",
	// kEggTaunt_2_msg
	"GORN CAPTAIN: Your clan shall be made infertile!",
	// kEggTaunt_3_msg
	"GORN CAPTAIN: You will never see any of your eggs hatch again!",
	// kEggTaunt_4_msg
	"GORN CAPTAIN: When the Great Egg hatches, the Son shall devour you.",

	// kErrantHailNoTreachery_msg
	"GORN CAPTAIN: This is the Guardians Errant. We're practicing maneuvers in this asteroid " \
	"belt. Pay no attention to us.",

	// kErrantHailTreachery_msg
	"GORN CAPTAIN: This is the Guardians Errant. We'd be happy to crack open these Orions " \
	"like a bad egg.",

	// kErrantHailEnemy_msg
	"GORN CAPTAIN: This is the Guardians Errant. You have fired on us. Was that ever a mistake...",

	// kErrantSurrenderNotEnemy_msg
	"GORN CAPTAIN: You haven't a clue, have you?",

	// kErrantSurrenderOK_msg
	"GORN CAPTAIN: Surrender? Next you'll be asking me to hand over my wife and hatchlings.",

	// kErrantSurrenderDamaged_msg
	"GORN CAPTAIN: I think the paint job has been banged up enough. Let's stop fighting.",

	// kErrantTaunt_1_msg
	"GORN CAPTAIN: Same to you.",
	// kErrantTaunt_2_msg
	"GORN CAPTAIN: You're dumb.",
	// kErrantTaunt_3_msg
	"GORN CAPTAIN: You never got any interest at mating season, did you?",
	// kErrantTaunt_4_msg
	"GORN CAPTAIN: How did a tongue infection like you ever get to command a starship?",

	// kEvent2Treachery_msg
	"COMMUNICATIONS: Captain, we're receiving a transmission from the planet. The Orions have " \
	"kidnapped the Holy Mother and are leaving orbit.",

	// kEvent6Rescue_msg
	"SECURITY: We have taken control of the Orion command ship. The Holy Mother has been rescued.",

	// kEvent6Failure_msg
	"SECURITY: We failed to take the command ship.",

	// kEvent7Probe1_msg
	"SCIENCE: The probe is in place on Sigma.",

	// kEvent8Probe2_msg
	"SCIENCE: The probe is in place on Theta.",

	// kEvent9Probe3_msg
	"SCIENCE: The probe is in place on Upsilon.",

	// kEvent10Attack_msg
	"COMMUNICATIONS: The Orions are counter-attacking, Captain.",

	// kEvent11StartKing_msg
	"[PLAYER_NAME]: Ship's record {game date}. Treachery or desperation? The Defenders of the " \
	"Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.",

	// kEvent11StartEgg_msg
	"[PLAYER_NAME]: Ship's record {game date}. We are assigned to safeguard our holy mother " \
	"at a meeting. There are elements of this mission that deeply disturb me, but I will not " \
	"speak them openly.  No enemy shall touch the Holy Mother.",

	// kEvent11StartErrant_msg
	"[PLAYER_NAME]: Ship's record {game date}. Treachery or desperation? The Defenders of the " \
	"Egg is meeting with the Orions, for reasons unknown. Our assignment is to plant " \
	"listening devices on nearby asteroids and hopefully uncover the secret.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kOrionDestroyedTrue_msg
	"All Orions destroyed",

	// kHolyMotherRescuedTrue_msg
	"Holy Mother rescued",

	// kHolyMotherKilledTrue_msg
	"",

	// kGornDestroyedTrue_msg
	"",

	// kMistressTreacheryTrue_msg
	"",

	// kListeningPostActivatedTrue_msg
	"All listening posts activated",

	// kOrionDestroyedFalse_msg
	"All Orions NOT destroyed",

	// kHolyMotherRescuedFalse_msg
	"Holy Mother NOT rescued",

	// kHolyMotherKilledFalse_msg
	"Holy Mother killed",

	// kGornDestroyedFalse_msg
	"Gorn ships destroyed",

	// kMistressTreacheryFalse_msg
	"Egg Defenders perpetrated treachery",

	// kListeningPostActivatedFalse_msg
	"All listening posts NOT activated",



	
	// kKingsGuardAstoundingVictory_msg
	"It isn't very comforting to be told that you did well in a lost cause, but... \n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. Following her rescue, the Holy Mother took her own life, and the secret " \
	"lies dead with her.\n\n" \

	"Tensions between Gorn factions is rising. I hope we can find some way to seal the " \
	"breach.",
	
	// kKingsGuardVictory_msg
	"Well, we survived this delicate situation, but I fear this is the lesser of several " \
	"ugly evils.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother is now dead by her own hand, and took that secret to " \
	"her death spot.",

	// kKingsGuardDraw_msg
	"",

	// kKingsGuardDefeat_msg
	"This was a real mess. It was a bad situation, and you made it even worse.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother took her own life, and the secret lies dead with her.\n\n" \

	"Perhaps we'll find a suicide mission for you later.",

	// kKingsGuardDefeatHMDead_msg
	"This was a real mess. It was a bad situation, and you made it even worse.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother is now dead, and took that secret to her death spot.\n\n" \

	"Perhaps we'll find a suicide mission for you later.",

	// kEggDefenderAstoundingVictory_msg
	"",

	// kEggDefenderVictory_msg
	"You performed well, flew well, fought well, but. Unfortunately, this mission was " \
	"cursed. Because she had made a bargain with the unholy Orions, the Holy Mother took " \
	"her own life.\n\n" \

	"No one knows why she would choose to deal with our hated enemies. But now is not the " \
	"time for questions. It is a time of mourning.",

	// kEggDefenderDraw_msg
	"",

	// kEggDefenderDefeat_msg
	"I would chastise you, but the death of the Holy Mother precludes any action, except " \
	"mourning.\n\n" \
 
	"Go away. We'll talk later.",

	// kEggDefenderDefeatHMDead_msg
	"I would chastise you, but the death of the Holy Mother precludes any action, except " \
	"mourning.\n\n" \
 
	"Go away. We'll talk later.",

	// kErrantAstoundingVictory_msg
	"",

	// kErrantVictory_msg
	"This mission is one for the history books - the history of Gorn shame. But that's not " \
	"your fault, your performance was excellent.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. Following her rescue, the Holy Mother took her own life, and the secret " \
	"lies dead with her.\n\n" \

	"Well, until next time...",

	// kErrantDraw_msg
	"",

	// kErrantDefeat_msg
	"I'm impressed. This may be the biggest foul-up in Gorn history. The Holy Mother is " \
	"dead, our efforts to gather intelligence have been thwarted, every major Gorn " \
	"faction is at each other's throat, and the Orions are laughing at us.\n\n" \

	"Well, maybe tomorrow will be a better day.",

	// kErrantDefeatHMDead_msg
	"I'm impressed. This may be the biggest foul-up in Gorn history. The Holy Mother is " \
	"dead, our efforts to gather intelligence have been thwarted, every major Gorn " \
	"faction is at each other's throat, and the Orions are laughing at us.\n\n" \

	"Well, maybe tomorrow will be a better day.",

	// kEggDefeatTreachery_msg
	"You attacked the Orions without permission. You broke our word. How dare you! Do you " \
	"know what you've done?\n\n" \

	"The first clutch of your family's eggs will be broken in punishment. Now get out!",


	
	
	// kDismissedShort_msg
	"\n\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_6WoodenStarships.scr",

	// kRandomMission_msg
	"",

	// kStartScenarioKing_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.",

	// kStartScenarioDefender_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are assigned to safeguard our holy " \
	"mother at a meeting. There are elements of this mission that deeply disturb me, " \
	"but I will not speak them openly.  No enemy shall touch the holy mother.",

	// kStartScenarioErrant_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is " \
	"to plant listening devices on nearby asteroids and hopefully uncover the secret.",

	// kOrionMeetHailNoTreachery_msg
	"ORION CAPTAIN: We're here under a flag of truce!",

	// kOrionMeetHail_msg
	"ORION CAPTAIN: I'd reconsider firing on us, unless you want your Holy Mother to " \
	"go up in a ball of flame.",

	// kOrionMeetSurrender_msg
	"ORION CAPTAIN: While we have your Holy Mother? Most unlikely.",

	// kHereTheyCome_msg
	"DEFENDERS OF THE EGG: Gorn ship, leave the area immediately.  You are jeopardizing " \
	"the negotiations.  Approaching the planet will be interpreted as a hostile act.",

	// kOrionCommandSurrenders_msg
	"COMMUNICATIONS: The Orion's are signaling their surrender, sir.  They'll transport the " \
	"Holy Mother onto the nearest Gorn ship and leave the system.",

	// kOrionCommandSurrendersPlayer_msg
	"COMMUNICATIONS: The Orion's are signaling their surrender, sir.  They've transported the " \
	"Holy Mother onto our ship and are leaving the system.",

	// kOrionReturnsMother_msg
	"COMMUNICATIONS: The Holy Mother has been returned, sir.",

	// kHolyMotherCaptured_msg
	"SCIENCE: We beamed the Holy Mother aboard, sir.",

	// kAllOrionsDestroyed_msg
	"SCIENCE: All Orions destroyed, sir.",

	// kScannerOffInRange_msg
	"SCIENCE: We're close enough to scan the asteroid, sir.",

	// kStartingScanAsteroid_msg
	"SCIENCE: Beginning scan...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanner shut down before activating the listening device.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of our scanner range, sir.",

	// kListeningPostActivated_msg
	"SCIENCE: Listening post activated, sir.",

	// kAllListeningPostActivated_msg
	"SCIENCE: All listening posts activated.",

	// kEvent15OrionsEscape_msg
	"SCIENCE: The Orion's escaped with the Holy Mother.",

	// kKingsGuard_msg
	"Kings Guard shoots at Orion Command",

	// kErrantDetected_msg
	"DEFENDERS OF THE EGG: What are you doing, Errant?",

	// kOrionCommandDestroyed_1_msg
	"SCIENCE: Orion command ship destroyed.\n" \

	"SCIENCE: The Holy Mother was aboard",

	// kScannerOffInRangePlanet_msg
	"SCIENCE: We're close enough to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning the planet...",

	// kTurnedOffScanInRangePlanet_msg
	"SCIENCE: We didn't acquire the Holy Mother's position, sir. " \
	"The scanner shut down too soon.",

	// kScanOnMoveOutOfRangePlanet_msg
	"SCIENCE: We moved out of our scanner range, sir.",

	// kFoundDaHolyMother_msg
	"SCIENCE: We've locked onto the Holy Mother.  Approach the planet to transporter range " \
	"and we'll transport her aboard, sir.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 5 Hatching a Scheme
	"Hatching a Scheme",

	// kKingsGuardBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.<" \

	"The Defenders of the Egg have called a secret meeting with the Orions in the [SYSTEM_NAME] " \
	"system. Given that the Holy Mother herself called for their extermination, this is most " \
	"unexpected.\n\n" \

	"We will not permit secret meetings with our enemies. You will go to the [SYSTEM_NAME] " \
	"system and destroy any alien ship you find there. If any Gorn ship fires on you, you may " \
	"return it.\n\n" \

	"As for the Holy Mother, while we would never advocate harming her, it might be a good " \
	"thing if she were taken into custody. To protect her from the Orions, of course.\n\n" \

	"Dismissed.",


	// kEggDefenderBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. We are assigned to safeguard our holy " \
	"mother at a meeting. There are elements of this mission that deeply disturb me, " \
	"but I will not speak them openly.  No enemy shall touch the holy mother.<" \

	"The Holy Mother herself will be meeting with the Orions at the [SYSTEM_NAME] system " \
	"to discuss important matters. This is unusual and most disturbing... but if the " \
	"Holy Mother wills it, so be it.\n\n" \

	"Word of the meeting may have leaked to other Gorn factions. Your duty is to " \
	"safeguard the meeting by patrolling the area and discouraging interference.\n\n" \

	"The Orions are hardly the most trustworthy creatures, so keep an eye on them. " \
	"Should they threaten the Holy Mother, leave none of them alive.",

	// kErrantBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is " \
	"to plant listening devices on nearby asteroids and hopefully uncover the secret.<" \

	"This is a weird one, so listen up.\n\n" \

	"The Defenders of the Egg has called a secret meeting with the Orions in the " \
	"[SYSTEM_NAME] system. They're mortal enemies. We'd like to know what this is all about.\n\n" \

	"There are a lot of asteroids in the system. You will proceed to asteroids Sigma, " \
	"Theta, and Upsilon and transport listening devices onto them. Try not to get caught, " \
	"but if things go wrong, destroy as many Orions as possible and return to base.",
	
	
	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kEggDefender_name
	"Egg Defender [SHIP_CLASS]",

	// kErrant_name
	"Errant [SHIP_CLASS]",

	// kKingsGuard_name
	"King's Guard [SHIP_CLASS]",

	// kOrionCommand_name
	"Orion Command [SHIP_CLASS]",




	// kOrionHailNoTreachery_msg
	"ORION CAPTAIN: We were invited. We have every right to be here.",

	// kOrionHailTreachery_msg
	"ORION CAPTAIN: Foolish Gorn! Your space is ours for the taking!",

	// kOrionHailRetreat_msg
	"ORION CAPTAIN: This is a good day to retreat.",

	// kBoarded_msg
	"SECURITY CHIEF: Orion vessel secured, captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender? To a genetic mistake such as yourself?",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: How did a species such as yours ever develop a warp drive?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: I'm wounded.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Your insults are as weak as your phasers.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: If you don't like me, do something about it.",

	// kKingHailNotEnemy_msg
	"GORN CAPTAIN: This is the Royal Guard of Gihdahr. There are intruders in this system. " \
	"We will trust you to assist us in their removal.",

	// kKingHailEnemy_msg
	"GORN CAPTAIN: You have fired upon us. This is an act of insurrection, and you will be " \
	"treated accordingly.",

	// kKingBoarded_msg
	"SECURITY: We're not very popular here, but we're in control.",

	// kKingSurrenderNotEnemy_msg
	"GORN CAPTAIN: You fool! Fight our common enemy!",

	// kKingSurrenderOK_msg
	"GORN CAPTAIN: Surrender? To a traitor? Never.",

	// kKingSurrenderDamaged_msg
	"GORN CAPTAIN: May the King forgive me. I surrender.",

	// kKingTaunt_1_msg
	"GORN CAPTAIN: Hold your tongue, hatchling!",
	// kKingTaunt_2_msg
	"GORN CAPTAIN: Do not insult the captain of the King.",
	// kKingTaunt_3_msg
	"GORN CAPTAIN: Are you jealous of my royal authority?",
	// kKingTaunt_4_msg
	"GORN CAPTAIN: You cannot insult a member of the King's Royal Guard.",

	// kEggHailNoTreachery_msg
	"GORN CAPTAIN: I serve the Mistress of Fertility. This system is our protectorate. " \
	"I request that you leave here immediately.",

	// kEggHailTreachery_msg
	"GORN CAPTAIN: I am a servant of the Mistress of Fertility. There are intruders in this " \
	"system. We request your assistance.",

	// kEggHailEnemy_msg
	"GORN CAPTAIN: You have fired upon us. This is an act of sacrilege.",

	// kEggSurrenderNotEnemy_msg
	"GORN CAPTAIN: You fool! Fight our common enemy!",

	// kEggSurrenderOK_msg
	"GORN CAPTAIN: First you desecrate us, now you insult us!",

	// kEggSurrenderDamaged_msg
	"GORN CAPTAIN: Others shall fight this battle for me.",

	// kEggTaunt_1_msg
	"GORN CAPTAIN: Insult me, and you risk your soul!",
	// kEggTaunt_2_msg
	"GORN CAPTAIN: Your clan shall be made infertile!",
	// kEggTaunt_3_msg
	"GORN CAPTAIN: You will never see any of your eggs hatch again!",
	// kEggTaunt_4_msg
	"GORN CAPTAIN: When the Great Egg hatches, the Son shall devour you.",

	// kErrantHailNoTreachery_msg
	"GORN CAPTAIN: This is the Guardians Errant. We're practicing maneuvers in this asteroid " \
	"belt. Pay no attention to us.",

	// kErrantHailTreachery_msg
	"GORN CAPTAIN: This is the Guardians Errant. We'd be happy to crack open these Orions " \
	"like a bad egg.",

	// kErrantHailEnemy_msg
	"GORN CAPTAIN: This is the Guardians Errant. You have fired on us. Was that ever a mistake...",

	// kErrantSurrenderNotEnemy_msg
	"GORN CAPTAIN: You haven't a clue, have you?",

	// kErrantSurrenderOK_msg
	"GORN CAPTAIN: Surrender? Next you'll be asking me to hand over my wife and hatchlings.",

	// kErrantSurrenderDamaged_msg
	"GORN CAPTAIN: I think the paint job has been banged up enough. Let's stop fighting.",

	// kErrantTaunt_1_msg
	"GORN CAPTAIN: Same to you.",
	// kErrantTaunt_2_msg
	"GORN CAPTAIN: You're dumb.",
	// kErrantTaunt_3_msg
	"GORN CAPTAIN: You never got any interest at mating season, did you?",
	// kErrantTaunt_4_msg
	"GORN CAPTAIN: How did a tongue infection like you ever get to command a starship?",

	// kEvent2Treachery_msg
	"COMMUNICATIONS: Captain, we're receiving a transmission from the planet. The Orions have " \
	"kidnapped the Holy Mother and are leaving orbit.",

	// kEvent6Rescue_msg
	"SECURITY: We have taken control of the Orion command ship. The Holy Mother has been rescued.",

	// kEvent6Failure_msg
	"SECURITY: We failed to take the command ship.",

	// kEvent7Probe1_msg
	"SCIENCE: The probe is in place on Sigma.",

	// kEvent8Probe2_msg
	"SCIENCE: The probe is in place on Theta.",

	// kEvent9Probe3_msg
	"SCIENCE: The probe is in place on Upsilon.",

	// kEvent10Attack_msg
	"COMMUNICATIONS: The Orions are counter-attacking, Captain.",

	// kEvent11StartKing_msg
	"[PLAYER_NAME]: Ship's record {game date}. Treachery or desperation? The Defenders of the " \
	"Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.",

	// kEvent11StartEgg_msg
	"[PLAYER_NAME]: Ship's record {game date}. We are assigned to safeguard our holy mother " \
	"at a meeting. There are elements of this mission that deeply disturb me, but I will not " \
	"speak them openly.  No enemy shall touch the Holy Mother.",

	// kEvent11StartErrant_msg
	"[PLAYER_NAME]: Ship's record {game date}. Treachery or desperation? The Defenders of the " \
	"Egg is meeting with the Orions, for reasons unknown. Our assignment is to plant " \
	"listening devices on nearby asteroids and hopefully uncover the secret.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kOrionDestroyedTrue_msg
	"All Orions destroyed",

	// kHolyMotherRescuedTrue_msg
	"Holy Mother rescued",

	// kHolyMotherKilledTrue_msg
	"",

	// kGornDestroyedTrue_msg
	"",

	// kMistressTreacheryTrue_msg
	"",

	// kListeningPostActivatedTrue_msg
	"All listening posts activated",

	// kOrionDestroyedFalse_msg
	"All Orions NOT destroyed",

	// kHolyMotherRescuedFalse_msg
	"Holy Mother NOT rescued",

	// kHolyMotherKilledFalse_msg
	"Holy Mother killed",

	// kGornDestroyedFalse_msg
	"Gorn ships destroyed",

	// kMistressTreacheryFalse_msg
	"Egg Defenders perpetrated treachery",

	// kListeningPostActivatedFalse_msg
	"All listening posts NOT activated",



	
	// kKingsGuardAstoundingVictory_msg
	"It isn't very comforting to be told that you did well in a lost cause, but... \n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. Following her rescue, the Holy Mother took her own life, and the secret " \
	"lies dead with her.\n\n" \

	"Tensions between Gorn factions is rising. I hope we can find some way to seal the " \
	"breach.",
	
	// kKingsGuardVictory_msg
	"Well, we survived this delicate situation, but I fear this is the lesser of several " \
	"ugly evils.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother is now dead by her own hand, and took that secret to " \
	"her death spot.",

	// kKingsGuardDraw_msg
	"",

	// kKingsGuardDefeat_msg
	"This was a real mess. It was a bad situation, and you made it even worse.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother took her own life, and the secret lies dead with her.\n\n" \

	"Perhaps we'll find a suicide mission for you later.",

	// kKingsGuardDefeatHMDead_msg
	"This was a real mess. It was a bad situation, and you made it even worse.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother is now dead, and took that secret to her death spot.\n\n" \

	"Perhaps we'll find a suicide mission for you later.",

	// kEggDefenderAstoundingVictory_msg
	"",

	// kEggDefenderVictory_msg
	"You performed well, flew well, fought well, but. Unfortunately, this mission was " \
	"cursed. Because she had made a bargain with the unholy Orions, the Holy Mother took " \
	"her own life.\n\n" \

	"No one knows why she would choose to deal with our hated enemies. But now is not the " \
	"time for questions. It is a time of mourning.",

	// kEggDefenderDraw_msg
	"",

	// kEggDefenderDefeat_msg
	"I would chastise you, but the death of the Holy Mother precludes any action, except " \
	"mourning.\n\n" \
 
	"Go away. We'll talk later.",

	// kEggDefenderDefeatHMDead_msg
	"I would chastise you, but the death of the Holy Mother precludes any action, except " \
	"mourning.\n\n" \
 
	"Go away. We'll talk later.",

	// kErrantAstoundingVictory_msg
	"",

	// kErrantVictory_msg
	"This mission is one for the history books - the history of Gorn shame. But that's not " \
	"your fault, your performance was excellent.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. Following her rescue, the Holy Mother took her own life, and the secret " \
	"lies dead with her.\n\n" \

	"Well, until next time...",

	// kErrantDraw_msg
	"",

	// kErrantDefeat_msg
	"I'm impressed. This may be the biggest foul-up in Gorn history. The Holy Mother is " \
	"dead, our efforts to gather intelligence have been thwarted, every major Gorn " \
	"faction is at each other's throat, and the Orions are laughing at us.\n\n" \

	"Well, maybe tomorrow will be a better day.",

	// kErrantDefeatHMDead_msg
	"I'm impressed. This may be the biggest foul-up in Gorn history. The Holy Mother is " \
	"dead, our efforts to gather intelligence have been thwarted, every major Gorn " \
	"faction is at each other's throat, and the Orions are laughing at us.\n\n" \

	"Well, maybe tomorrow will be a better day.",

	// kEggDefeatTreachery_msg
	"You attacked the Orions without permission. You broke our word. How dare you! Do you " \
	"know what you've done?\n\n" \

	"The first clutch of your family's eggs will be broken in punishment. Now get out!",


	
	
	// kDismissedShort_msg
	"\n\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_6WoodenStarships.scr",

	// kRandomMission_msg
	"",

	// kStartScenarioKing_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.",

	// kStartScenarioDefender_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are assigned to safeguard our holy " \
	"mother at a meeting. There are elements of this mission that deeply disturb me, " \
	"but I will not speak them openly.  No enemy shall touch the holy mother.",

	// kStartScenarioErrant_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is " \
	"to plant listening devices on nearby asteroids and hopefully uncover the secret.",

	// kOrionMeetHailNoTreachery_msg
	"ORION CAPTAIN: We're here under a flag of truce!",

	// kOrionMeetHail_msg
	"ORION CAPTAIN: I'd reconsider firing on us, unless you want your Holy Mother to " \
	"go up in a ball of flame.",

	// kOrionMeetSurrender_msg
	"ORION CAPTAIN: While we have your Holy Mother? Most unlikely.",

	// kHereTheyCome_msg
	"DEFENDERS OF THE EGG: Gorn ship, leave the area immediately.  You are jeopardizing " \
	"the negotiations.  Approaching the planet will be interpreted as a hostile act.",

	// kOrionCommandSurrenders_msg
	"COMMUNICATIONS: The Orion's are signaling their surrender, sir.  They'll transport the " \
	"Holy Mother onto the nearest Gorn ship and leave the system.",

	// kOrionCommandSurrendersPlayer_msg
	"COMMUNICATIONS: The Orion's are signaling their surrender, sir.  They've transported the " \
	"Holy Mother onto our ship and are leaving the system.",

	// kOrionReturnsMother_msg
	"COMMUNICATIONS: The Holy Mother has been returned, sir.",

	// kHolyMotherCaptured_msg
	"SCIENCE: We beamed the Holy Mother aboard, sir.",

	// kAllOrionsDestroyed_msg
	"SCIENCE: All Orions destroyed, sir.",

	// kScannerOffInRange_msg
	"SCIENCE: We're close enough to scan the asteroid, sir.",

	// kStartingScanAsteroid_msg
	"SCIENCE: Beginning scan...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanner shut down before activating the listening device.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of our scanner range, sir.",

	// kListeningPostActivated_msg
	"SCIENCE: Listening post activated, sir.",

	// kAllListeningPostActivated_msg
	"SCIENCE: All listening posts activated.",

	// kEvent15OrionsEscape_msg
	"SCIENCE: The Orion's escaped with the Holy Mother.",

	// kKingsGuard_msg
	"Kings Guard shoots at Orion Command",

	// kErrantDetected_msg
	"DEFENDERS OF THE EGG: What are you doing, Errant?",

	// kOrionCommandDestroyed_1_msg
	"SCIENCE: Orion command ship destroyed.\n" \

	"SCIENCE: The Holy Mother was aboard",

	// kScannerOffInRangePlanet_msg
	"SCIENCE: We're close enough to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning the planet...",

	// kTurnedOffScanInRangePlanet_msg
	"SCIENCE: We didn't acquire the Holy Mother's position, sir. " \
	"The scanner shut down too soon.",

	// kScanOnMoveOutOfRangePlanet_msg
	"SCIENCE: We moved out of our scanner range, sir.",

	// kFoundDaHolyMother_msg
	"SCIENCE: We've locked onto the Holy Mother.  Approach the planet to transporter range " \
	"and we'll transport her aboard, sir.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 5 Hatching a Scheme
	"Hatching a Scheme",

	// kKingsGuardBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.<" \

	"The Defenders of the Egg have called a secret meeting with the Orions in the [SYSTEM_NAME] " \
	"system. Given that the Holy Mother herself called for their extermination, this is most " \
	"unexpected.\n\n" \

	"We will not permit secret meetings with our enemies. You will go to the [SYSTEM_NAME] " \
	"system and destroy any alien ship you find there. If any Gorn ship fires on you, you may " \
	"return it.\n\n" \

	"As for the Holy Mother, while we would never advocate harming her, it might be a good " \
	"thing if she were taken into custody. To protect her from the Orions, of course.\n\n" \

	"Dismissed.",


	// kEggDefenderBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. We are assigned to safeguard our holy " \
	"mother at a meeting. There are elements of this mission that deeply disturb me, " \
	"but I will not speak them openly.  No enemy shall touch the holy mother.<" \

	"The Holy Mother herself will be meeting with the Orions at the [SYSTEM_NAME] system " \
	"to discuss important matters. This is unusual and most disturbing... but if the " \
	"Holy Mother wills it, so be it.\n\n" \

	"Word of the meeting may have leaked to other Gorn factions. Your duty is to " \
	"safeguard the meeting by patrolling the area and discouraging interference.\n\n" \

	"The Orions are hardly the most trustworthy creatures, so keep an eye on them. " \
	"Should they threaten the Holy Mother, leave none of them alive.",

	// kErrantBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is " \
	"to plant listening devices on nearby asteroids and hopefully uncover the secret.<" \

	"This is a weird one, so listen up.\n\n" \

	"The Defenders of the Egg has called a secret meeting with the Orions in the " \
	"[SYSTEM_NAME] system. They're mortal enemies. We'd like to know what this is all about.\n\n" \

	"There are a lot of asteroids in the system. You will proceed to asteroids Sigma, " \
	"Theta, and Upsilon and transport listening devices onto them. Try not to get caught, " \
	"but if things go wrong, destroy as many Orions as possible and return to base.",
	
	
	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kEggDefender_name
	"Egg Defender [SHIP_CLASS]",

	// kErrant_name
	"Errant [SHIP_CLASS]",

	// kKingsGuard_name
	"King's Guard [SHIP_CLASS]",

	// kOrionCommand_name
	"Orion Command [SHIP_CLASS]",




	// kOrionHailNoTreachery_msg
	"ORION CAPTAIN: We were invited. We have every right to be here.",

	// kOrionHailTreachery_msg
	"ORION CAPTAIN: Foolish Gorn! Your space is ours for the taking!",

	// kOrionHailRetreat_msg
	"ORION CAPTAIN: This is a good day to retreat.",

	// kBoarded_msg
	"SECURITY CHIEF: Orion vessel secured, captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender? To a genetic mistake such as yourself?",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: How did a species such as yours ever develop a warp drive?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: I'm wounded.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Your insults are as weak as your phasers.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: If you don't like me, do something about it.",

	// kKingHailNotEnemy_msg
	"GORN CAPTAIN: This is the Royal Guard of Gihdahr. There are intruders in this system. " \
	"We will trust you to assist us in their removal.",

	// kKingHailEnemy_msg
	"GORN CAPTAIN: You have fired upon us. This is an act of insurrection, and you will be " \
	"treated accordingly.",

	// kKingBoarded_msg
	"SECURITY: We're not very popular here, but we're in control.",

	// kKingSurrenderNotEnemy_msg
	"GORN CAPTAIN: You fool! Fight our common enemy!",

	// kKingSurrenderOK_msg
	"GORN CAPTAIN: Surrender? To a traitor? Never.",

	// kKingSurrenderDamaged_msg
	"GORN CAPTAIN: May the King forgive me. I surrender.",

	// kKingTaunt_1_msg
	"GORN CAPTAIN: Hold your tongue, hatchling!",
	// kKingTaunt_2_msg
	"GORN CAPTAIN: Do not insult the captain of the King.",
	// kKingTaunt_3_msg
	"GORN CAPTAIN: Are you jealous of my royal authority?",
	// kKingTaunt_4_msg
	"GORN CAPTAIN: You cannot insult a member of the King's Royal Guard.",

	// kEggHailNoTreachery_msg
	"GORN CAPTAIN: I serve the Mistress of Fertility. This system is our protectorate. " \
	"I request that you leave here immediately.",

	// kEggHailTreachery_msg
	"GORN CAPTAIN: I am a servant of the Mistress of Fertility. There are intruders in this " \
	"system. We request your assistance.",

	// kEggHailEnemy_msg
	"GORN CAPTAIN: You have fired upon us. This is an act of sacrilege.",

	// kEggSurrenderNotEnemy_msg
	"GORN CAPTAIN: You fool! Fight our common enemy!",

	// kEggSurrenderOK_msg
	"GORN CAPTAIN: First you desecrate us, now you insult us!",

	// kEggSurrenderDamaged_msg
	"GORN CAPTAIN: Others shall fight this battle for me.",

	// kEggTaunt_1_msg
	"GORN CAPTAIN: Insult me, and you risk your soul!",
	// kEggTaunt_2_msg
	"GORN CAPTAIN: Your clan shall be made infertile!",
	// kEggTaunt_3_msg
	"GORN CAPTAIN: You will never see any of your eggs hatch again!",
	// kEggTaunt_4_msg
	"GORN CAPTAIN: When the Great Egg hatches, the Son shall devour you.",

	// kErrantHailNoTreachery_msg
	"GORN CAPTAIN: This is the Guardians Errant. We're practicing maneuvers in this asteroid " \
	"belt. Pay no attention to us.",

	// kErrantHailTreachery_msg
	"GORN CAPTAIN: This is the Guardians Errant. We'd be happy to crack open these Orions " \
	"like a bad egg.",

	// kErrantHailEnemy_msg
	"GORN CAPTAIN: This is the Guardians Errant. You have fired on us. Was that ever a mistake...",

	// kErrantSurrenderNotEnemy_msg
	"GORN CAPTAIN: You haven't a clue, have you?",

	// kErrantSurrenderOK_msg
	"GORN CAPTAIN: Surrender? Next you'll be asking me to hand over my wife and hatchlings.",

	// kErrantSurrenderDamaged_msg
	"GORN CAPTAIN: I think the paint job has been banged up enough. Let's stop fighting.",

	// kErrantTaunt_1_msg
	"GORN CAPTAIN: Same to you.",
	// kErrantTaunt_2_msg
	"GORN CAPTAIN: You're dumb.",
	// kErrantTaunt_3_msg
	"GORN CAPTAIN: You never got any interest at mating season, did you?",
	// kErrantTaunt_4_msg
	"GORN CAPTAIN: How did a tongue infection like you ever get to command a starship?",

	// kEvent2Treachery_msg
	"COMMUNICATIONS: Captain, we're receiving a transmission from the planet. The Orions have " \
	"kidnapped the Holy Mother and are leaving orbit.",

	// kEvent6Rescue_msg
	"SECURITY: We have taken control of the Orion command ship. The Holy Mother has been rescued.",

	// kEvent6Failure_msg
	"SECURITY: We failed to take the command ship.",

	// kEvent7Probe1_msg
	"SCIENCE: The probe is in place on Sigma.",

	// kEvent8Probe2_msg
	"SCIENCE: The probe is in place on Theta.",

	// kEvent9Probe3_msg
	"SCIENCE: The probe is in place on Upsilon.",

	// kEvent10Attack_msg
	"COMMUNICATIONS: The Orions are counter-attacking, Captain.",

	// kEvent11StartKing_msg
	"[PLAYER_NAME]: Ship's record {game date}. Treachery or desperation? The Defenders of the " \
	"Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.",

	// kEvent11StartEgg_msg
	"[PLAYER_NAME]: Ship's record {game date}. We are assigned to safeguard our holy mother " \
	"at a meeting. There are elements of this mission that deeply disturb me, but I will not " \
	"speak them openly.  No enemy shall touch the Holy Mother.",

	// kEvent11StartErrant_msg
	"[PLAYER_NAME]: Ship's record {game date}. Treachery or desperation? The Defenders of the " \
	"Egg is meeting with the Orions, for reasons unknown. Our assignment is to plant " \
	"listening devices on nearby asteroids and hopefully uncover the secret.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kOrionDestroyedTrue_msg
	"All Orions destroyed",

	// kHolyMotherRescuedTrue_msg
	"Holy Mother rescued",

	// kHolyMotherKilledTrue_msg
	"",

	// kGornDestroyedTrue_msg
	"",

	// kMistressTreacheryTrue_msg
	"",

	// kListeningPostActivatedTrue_msg
	"All listening posts activated",

	// kOrionDestroyedFalse_msg
	"All Orions NOT destroyed",

	// kHolyMotherRescuedFalse_msg
	"Holy Mother NOT rescued",

	// kHolyMotherKilledFalse_msg
	"Holy Mother killed",

	// kGornDestroyedFalse_msg
	"Gorn ships destroyed",

	// kMistressTreacheryFalse_msg
	"Egg Defenders perpetrated treachery",

	// kListeningPostActivatedFalse_msg
	"All listening posts NOT activated",



	
	// kKingsGuardAstoundingVictory_msg
	"It isn't very comforting to be told that you did well in a lost cause, but... \n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. Following her rescue, the Holy Mother took her own life, and the secret " \
	"lies dead with her.\n\n" \

	"Tensions between Gorn factions is rising. I hope we can find some way to seal the " \
	"breach.",
	
	// kKingsGuardVictory_msg
	"Well, we survived this delicate situation, but I fear this is the lesser of several " \
	"ugly evils.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother is now dead by her own hand, and took that secret to " \
	"her death spot.",

	// kKingsGuardDraw_msg
	"",

	// kKingsGuardDefeat_msg
	"This was a real mess. It was a bad situation, and you made it even worse.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother took her own life, and the secret lies dead with her.\n\n" \

	"Perhaps we'll find a suicide mission for you later.",

	// kKingsGuardDefeatHMDead_msg
	"This was a real mess. It was a bad situation, and you made it even worse.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. The Holy Mother is now dead, and took that secret to her death spot.\n\n" \

	"Perhaps we'll find a suicide mission for you later.",

	// kEggDefenderAstoundingVictory_msg
	"You performed well, flew well, fought well, but. Unfortunately, this mission was " \
	"cursed. Because she had made a bargain with the unholy Orions, the Holy Mother took " \
	"her own life.\n\n" \

	"No one knows why she would choose to deal with our hated enemies. But now is not the " \
	"time for questions. It is a time of mourning.",

	// kEggDefenderVictory_msg
	"You performed well, flew well, fought well, but. Unfortunately, this mission was " \
	"cursed. Because she had made a bargain with the unholy Orions, the Holy Mother took " \
	"her own life.\n\n" \

	"No one knows why she would choose to deal with our hated enemies. But now is not the " \
	"time for questions. It is a time of mourning.",

	// kEggDefenderDraw_msg
	"",

	// kEggDefenderDefeat_msg
	"I would chastise you, but the death of the Holy Mother precludes any action, except " \
	"mourning.\n\n" \
 
	"Go away. We'll talk later.",

	// kEggDefenderDefeatHMDead_msg
	"I would chastise you, but the death of the Holy Mother precludes any action, except " \
	"mourning.\n\n" \
 
	"Go away. We'll talk later.",

	// kErrantAstoundingVictory_msg
	"This mission is one for the history books - the history of Gorn shame. But that's not " \
	"your fault, your performance was excellent.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. Following her rescue, the Holy Mother took her own life, and the secret " \
	"lies dead with her.\n\n" \

	"Well, until next time...",

	// kErrantVictory_msg
	"This mission is one for the history books - the history of Gorn shame. But that's not " \
	"your fault, your performance was excellent.\n\n" \

	"We still have no idea what the Orions used to persuade the Holy Mother to agree to " \
	"the meeting. Following her rescue, the Holy Mother took her own life, and the secret " \
	"lies dead with her.\n\n" \

	"Well, until next time...",

	// kErrantDraw_msg
	"",

	// kErrantDefeat_msg
	"I'm impressed. This may be the biggest foul-up in Gorn history. The Holy Mother is " \
	"dead, our efforts to gather intelligence have been thwarted, every major Gorn " \
	"faction is at each other's throat, and the Orions are laughing at us.\n\n" \

	"Well, maybe tomorrow will be a better day.",

	// kErrantDefeatHMDead_msg
	"I'm impressed. This may be the biggest foul-up in Gorn history. The Holy Mother is " \
	"dead, our efforts to gather intelligence have been thwarted, every major Gorn " \
	"faction is at each other's throat, and the Orions are laughing at us.\n\n" \

	"Well, maybe tomorrow will be a better day.",

	// kEggDefeatTreachery_msg
	"You attacked the Orions without permission. You broke our word. How dare you! Do you " \
	"know what you've done?\n\n" \

	"The first clutch of your family's eggs will be broken in punishment. Now get out!",


	
	
	// kDismissedShort_msg
	"\n\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_6WoodenStarships.scr",

	// kRandomMission_msg
	"",

	// kStartScenarioKing_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is to " \
	"demonstrate our control over Gorn space by destroying the Orions, and it shall be " \
	"done gladly.",

	// kStartScenarioDefender_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are assigned to safeguard our holy " \
	"mother at a meeting. There are elements of this mission that deeply disturb me, " \
	"but I will not speak them openly.  No enemy shall touch the holy mother.",

	// kStartScenarioErrant_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Treachery or desperation? The Defenders " \
	"of the Egg are meeting with the Orions, for reasons unknown. Our assignment is " \
	"to plant listening devices on nearby asteroids and hopefully uncover the secret.",

	// kOrionMeetHailNoTreachery_msg
	"ORION CAPTAIN: We're here under a flag of truce!",

	// kOrionMeetHail_msg
	"ORION CAPTAIN: I'd reconsider firing on us, unless you want your Holy Mother to " \
	"go up in a ball of flame.",

	// kOrionMeetSurrender_msg
	"ORION CAPTAIN: While we have your Holy Mother? Most unlikely.",

	// kHereTheyCome_msg
	"DEFENDERS OF THE EGG: Gorn ship, leave the area immediately.  You are jeopardizing " \
	"the negotiations.  Approaching the planet will be interpreted as a hostile act.",

	// kOrionCommandSurrenders_msg
	"COMMUNICATIONS: The Orion's are signaling their surrender, sir.  They'll transport the " \
	"Holy Mother onto the nearest Gorn ship and leave the system.",

	// kOrionCommandSurrendersPlayer_msg
	"COMMUNICATIONS: The Orion's are signaling their surrender, sir.  They've transported the " \
	"Holy Mother onto our ship and are leaving the system.",

	// kOrionReturnsMother_msg
	"COMMUNICATIONS: The Holy Mother has been returned, sir.",

	// kHolyMotherCaptured_msg
	"SCIENCE: We beamed the Holy Mother aboard, sir.",

	// kAllOrionsDestroyed_msg
	"SCIENCE: All Orions destroyed, sir.",

	// kScannerOffInRange_msg
	"SCIENCE: We're close enough to scan the asteroid, sir.",

	// kStartingScanAsteroid_msg
	"SCIENCE: Beginning scan...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanner shut down before activating the listening device.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of our scanner range, sir.",

	// kListeningPostActivated_msg
	"SCIENCE: Listening post activated, sir.",

	// kAllListeningPostActivated_msg
	"SCIENCE: All listening posts activated.",

	// kEvent15OrionsEscape_msg
	"SCIENCE: The Orion's escaped with the Holy Mother.",

	// kKingsGuard_msg
	"Kings Guard shoots at Orion Command",

	// kErrantDetected_msg
	"DEFENDERS OF THE EGG: What are you doing, Errant?",

	// kOrionCommandDestroyed_1_msg
	"SCIENCE: Orion command ship destroyed.\n" \

	"SCIENCE: The Holy Mother was aboard",

	// kScannerOffInRangePlanet_msg
	"SCIENCE: We're close enough to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning the planet...",

	// kTurnedOffScanInRangePlanet_msg
	"SCIENCE: We didn't acquire the Holy Mother's position, sir. " \
	"The scanner shut down too soon.",

	// kScanOnMoveOutOfRangePlanet_msg
	"SCIENCE: We moved out of our scanner range, sir.",

	// kFoundDaHolyMother_msg
	"SCIENCE: We've locked onto the Holy Mother.  Approach the planet to transporter range " \
	"and we'll transport her aboard, sir.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
