#if !defined( Gor_6EggDefender_h )
#define Gor_6EggDefender_h

#include "Gor_6FactionScript.h"

class tEggDefender : public tGornFactionScript
{
public:
	tEggDefender( eTeamTypes errant, eTeamTypes kingsGuard, eTeamID playerTeam );

	virtual void mCreateShips( tTeamInfo* errantTeam, tTeamInfo* kingsGuardTeam, int32 lowBPV );
	virtual int32 mInitializeFinished();
	virtual void mSetUpShips( tScript& tScript, tShipInfo* setUpThisShip );
	virtual void mSetAllTeamRelations( tMissionInfo& mission );
	virtual void mHailMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mTauntMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mSurrenderMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mSetFactionWar( tScript& tScript );
	virtual void mCheckWinCondition( tScript& tScript, tTeamInfo* teamXInfo );

protected:
	eTeamTypes fErrantTeam;
	eTeamTypes fKingsGuardTeam;
	eTeamID fPlayerTeam;
};

#endif