enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kScienceStarting_msg,

	kNewSingularity1_msg,
	kNewSingularity2_msg,
	kNewSingularity3_msg,

	kYouScored_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Der Wahnsinn der schwarzen Lcher",

	// kBriefing_msg
	">Besiegen Sie das gegnerische Schiff und meiden Sie die schwarzen Lcher.<" \
	"Raumschiffe kmpfen, whrend die Struktur des Weltraums selbst zerbricht. Um sie herum " \
	"erscheinen, wie aus dem Nichts, schwarze Lcher. Ohne die Gefahren dieser Lage zu beachten, " \
	"setzen die Raumschiffe ihren Kampf fort.",

	// kScienceStarting_msg
	"WISS.OFF.: Captain, der umliegende Raum ist stark verzerrt. Ich kann kaum Messungen ber das " \
	"schwarze Loch erhalten. Wir sollten sehr vorsichtig sein.",

	// kNewSingularity1_msg
	"WISS.OFF.: Captain! Ein neues schwarzes Loch bildet sich!",

	// kNewSingularity2_msg
	"WISS.OFF.: Captain, da ist noch ein schwarzes Loch!",

	// kNewSingularity3_msg
	"WISS.OFF.: Captain! Eine neue Besonderheit ist gerade erschienen!",

	// kYouScored_msg
	"Ihre Wertung fr diesen Einsatz:\n",

	// kAstoundingVictory_msg
	"Unglaublicher Sieg!",

	// kVictory_msg
	"Sieg!",

	// kDraw_msg
	"Unentschieden!",

	// kDefeat_msg
	"Niederlage!",

	// kDevastatingDefeat_msg
	"Vernichtende Niederlage!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Trou noir mania",

	// kBriefing_msg
	">Eliminez le vaisseau ennemi et vitez les trous noirs.<" \
	"Des vaisseaux spatiaux s'affrontent alors que la structure commence  se fissurer. Autour d'eux, " \
	"des trous noirs apparaissent. Ignorant la gravit de la " \
	"situation, les vaisseaux continuent le combat.",

	// kScienceStarting_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, je dtecte de grosses distorsions dans cette rgion.  Je n'arrive pas  obtenir des " \
	"donnes du trou noir.  Nous devrions tre trs prudents.",

	// kNewSingularity1_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Un nouveau trou noir est en train de se former !",

	// kNewSingularity2_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, un nouveau trou noir vient d'apparatre !",

	// kNewSingularity3_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Une nouvelle singularit vient d'apparatre !",

	// kYouScored_msg
	"Votre score pour cette mission :\n",

	// kAstoundingVictory_msg
	"Victoire impressionnante !",

	// kVictory_msg
	"Victoire !",

	// kDraw_msg
	"Match nul.",

	// kDefeat_msg
	"Dfaite !",

	// kDevastatingDefeat_msg
	"Dfaite cuisante !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Black Hole Mania",

	// kBriefing_msg
	">Defeat the enemy ship and avoid the black holes.<" \
	"Starships are battling when the very fabric of space becomes unglued. Around them " \
	"black holes start to appear out of nowhere. Oblivious to the gravity of the " \
	"situation, the starships continue to fight.",

	// kScienceStarting_msg
	"SCIENCE: Captain, local space is heavily distorted.  It is difficult to get " \
	"readings from that black hole.  We should be very cautious.",

	// kNewSingularity1_msg
	"SCIENCE: Captain! A new black hole is forming!",

	// kNewSingularity2_msg
	"SCIENCE: Captain, another black hole is appearing!",

	// kNewSingularity3_msg
	"SCIENCE: Captain! A new singularity has just appeared!",

	// kYouScored_msg
	"Your score for this mission:\n",

	// kAstoundingVictory_msg
	"Astounding Victory!",

	// kVictory_msg
	"Victory!",

	// kDraw_msg
	"Draw.",

	// kDefeat_msg
	"Defeat!",

	// kDevastatingDefeat_msg
	"Devastating Defeat!",
};

#endif
