enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kYourScore_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Weltraumgefecht",

	// kBriefing_msg
	">Vernichten oder erobern Sie den Gegner oder zwingen Sie ihn zum Rckzug, um zu gewinnen.<" \
	"Dieses Szenario stellt ein typisches Weltraumgefecht zwischen zwei oder mehr " \
	"Imperien dar. Kmpfe dieser Art knnen in den unterschiedlichsten Umgebungen und " \
	"mit verschiedenen Schiffen stattfinden. Dies ist ein Grundgefecht mit nur einer" \
	"Siegbedingung: den Gegner zu schlagen. Sie knnen den Gegner vernichten, erobern oder " \
	"zum Rckzug zwingen, um zu gewinnen.",

	// kYourScore_msg
	"Ihre Wertung fr diesen Einsatz:\n\n",

	// kAstoundingVictory_msg
	"Unglaublicher Sieg!",

	// kVictory_msg
	"Sieg!",

	// kDraw_msg
	"Unentschieden!",

	// kDefeat_msg
	"Niederlage!",

	// kDevastatingDefeat_msg
	"Vernichtende Niederlage!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Escarmouche",

	// kBriefing_msg
    ">Pour l'emporter, vous devez dtruire, capturer ou forcer l'ennemi  battre en retraite.<" \
	"Ce scnario dcrit une escarmouche typique se droulant dans l'espace entre deux empires " \
	"ou plus. Les actions de ce type peuvent se drouler sur diffrents terrains et avec diffrents " \
	"vaisseaux. Il s'agit d'une escarmouche typique avec une seule " \
	"condition de victoire : la dfaite de l'ennemi. Pour l'emporter, vous devez dtruire, capturer ou " \
	"forcer l'ennemi  battre en retraite.",

	// kYourScore_msg
	"Votre score pour cette mission est :\n\n",

	// kAstoundingVictory_msg
	"Victoire impressionnante !",

	// kVictory_msg
	"Victoire.",

	// kDraw_msg
	"Match nul.",

	// kDefeat_msg
	"Dfaite.",

	// kDevastatingDefeat_msg
	"Dfaite cuisante !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Hostile Skirmish",

	// kBriefing_msg
	">Destroy, capture force the enemy to disengage to win.<" \
	"This scenario depicts a typical hostile skirmish in space between two or more " \
	"empires. Actions of this kind can occur on a variety of terrain types, and with a " \
	"variety of ship types. This is your basic skirmish encounter with only one " \
	"condition of victory: defeating the enemy. You may destroy, capture, or " \
	"force the enemy to disengage to win.",

	// kYourScore_msg
	"Your score for this mission:\n\n",

	// kAstoundingVictory_msg
	"Astounding victory!",

	// kVictory_msg
	"Victory.",

	// kDraw_msg
	"Draw.",

	// kDefeat_msg
	"Defeat.",

	// kDevastatingDefeat_msg
	"Devastating defeat!",
};

#endif
