enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kEnterprise_name,
	kKobayashiMaru_name,

	kHelmLeaving_msg,
	kDistressSignal_msg,
	kDistressCall_msg,
	kHailMaruFirst_msg,
	kSecondHail_msg,
	kHailMaruAgain_msg,
	kGammaHydra10_msg,
	kEnteringZone_msg,
	kApproachingZone_msg,
	kKlingonsSir3_msg,
	kKlingonsSir6_msg,
	kKlingonsSir9_msg,
	kKlingonsSir12_msg,

	kButtonYes_text,
	kButtonNo_text,
	kButtonHail_text,

	kPositiveResponse_msg,
	kNegativeResponse_msg,

	kHailKlingon_msg,

	kTractorsDamaged_msg,
	kMaruDestroyed_msg,
	kKlingonBoom_msg,

	kDefeat_msg,
	kVictory_msg,
	kDefeatNoHelp_msg,

	kINIFileHeader_msg,
	kINIFileLabel_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Kobayashi Maru",

	// kBriefing_msg
	">Nichts kann Sie auf die Kobayashi-Maru-Prfung vorbereiten...<" \
	"Das Kobayashi Maru-Szenario ist einer der berhmtesten Ausbildungseinstze des " \
	"Sternenflotten-Kommandos. Zuknftige Commander mssen hier lernen, mit Fehlschlgen " \
	"fertig zu werden; das ist der Zweck dieses Einsatzes. Nachdem ein frherer Kadett den " \
	"Simulationscomputer umprogrammiert hatte, ist Mogeln nicht mehr erlaubt.",

	// kStarting_msg
	"Computerlogbuch 8130,3, Raumschiff Enterprise beim Ausbildungseinsatz in Gamma Hydra " \
	"Sektion 14, Koordinaten 22-87-4. Nhern uns der Neutralen Zone. Alle Systeme normal " \
	"und einsatzfhig.",

	// kEnterprise_name
	"1701 Enterprise",

	// kKobayashiMaru_name
	"Kobayashi Maru",

	// kHelmLeaving_msg
	"STEUER. OFF.: Fliegen von Sektion 14 in Sektion 15...\n" \
	"CAPTAIN: Achtung, Neutrale Zone meiden.",

	// kDistressSignal_msg
	"KOMM.: Captain! Ich empfange eine Nachricht auf der Notfallfrequenz.\n" \
	"CAPTAIN: Auf die Lautsprecher...",

	// kDistressCall_msg
	"KOBAYASHI MARU: ...hier spricht die Kobayashi Maru, 19 Perioden auerhalb von Altair Sechs... " \
	"Wir sind auf eine gravitische Mine aufgelaufen und haben totalen Energieausfall...",

	// kHailMaruFirst_msg
	"KOMM.: Hier spricht das Raumschiff Enterprise, Ihre Nachricht bricht ab. Knnen Sie " \
	"uns Ihre Koordinaten geben?\n" \
	"KOBAYASHI MARU: Enterprise... unsere Position ist Gamma Hydra... Sektion 10...",

	// kSecondHail_msg
	"KOBAYASHI MARU: ...Lebenserhaltungssysteme fallen aus... knnen Sie uns helfen?",

	// kHailMaruAgain_msg
	"KOMM.: Die Kobayashi Maru antwortet nicht, Sir.",

	// kGammaHydra10_msg
	"Gamma Hydra 10 ist in der Neutralen Zone...",

	// kEnteringZone_msg
	"STEUER. OFF.: Haben die Neutrale Zone erreicht...\n" \
	"WISS.OFF.: Damit verletzen wir den Vertrag.",

	// kApproachingZone_msg
	"STEUER. OFF.: Nhern uns der Neutralen Zone.",

	// kKlingonsSir3_msg
	"WISS.OFF.: Drei klingonische Schlachtkreuzer mit feindlicher Absicht sind aufgetaucht, Captain.",

	// kKlingonsSir6_msg
	"WISS.OFF.: Es sind pltzlich noch sechs weitere klingonische Schlachtkreuzer aufgetaucht, Captain.",

	// kKlingonsSir9_msg
	"WISS.OFF.: Sir! Neun klingonische Schlachtkreuzer! Nimmt der Wahnsinn denn gar kein Ende?!",

	// kKlingonsSir12_msg
	"WISS.OFF.: Captain! Wir sind verloren! Zwlf klingonische Schlachtkreuzer!",

	// kButtonYes_text
	"JA",

	// kButtonNo_text
	"NEIN",

	// kButtonHail_text
	"RUFEN",

	// kPositiveResponse_msg
	"CAPTAIN: Kobayashi Maru, halten Sie aus, die Enterprise ist unterwegs...",

	// kNegativeResponse_msg
	"CAPTAIN: Kobayashi Maru, negativ. Ich kann nicht in die Neutrale Zone fliegen. Wir werden " \
	"Hilfe anfordern.",

	// kHailKlingon_msg
	"KOMM.: Sie stren alle Frequenzen, Captain.",

	// kTractorsDamaged_msg
	"INGENIEUR: Captain! Unsere Traktorstrahlen sind berlastet. Wir knnen das " \
	"Schiff nicht schleppen!",

	// kMaruDestroyed_msg
	"WISS.OFF.: Die Kobayashi Maru ist zerstrt, Captain.",

	// kKlingonBoom_msg
	"WISS.OFF.: Der klingonische Schlachtkreuzer hat sich gerade selbst zerstrt...",

	// kDefeat_msg
	"Die Klingonen nehmen keine Gefangenen...\n" \
	"Jeder Commander kann sich eines Tages in einer ausweglosen Lage wiederfinden. " \
	"Wie wir mit dem Tod umgehen, ist ebenso wichtig wie unser Umgang mit dem Leben.\n" \
	"Wegtreten.",

	// kVictory_msg
	"Unmglich! Das war eine ausweglose Lage. Wie konnten Sie das tun?",

	// kDefeatNoHelp_msg
	"Ohne Ihre Hilfe war die Kobayashi Maru verloren. Eine Ihrer Hauptpflichten " \
	"als Raumschiff-Captain ist die Entscheidung ber Leben und Tod. " \
	"Mehr als 300 Menschen kamen als Ergebnis Ihrer Entscheidung auf dem Frachtschiff ums Leben.\n" \
	"Wegtreten.",

	// kINIFileHeader_msg
	"Vlker",

	// kINIFileLabel_msg
	"IAmCaptainKirk",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Kobayashi Maru",

	// kBriefing_msg
	">Rien ne peut vous prparer  l'preuve du Kobayashi Maru...<" \
	"Le Kobayashi Maru est l'une des plus prestigieuses missions d'entranement de commandement " \
	"utilises  Starfleet Command.  Les jeunes officiers suivant l'entranement doivent apprendre  " \
	"surmonter l'chec, et cette mission a t conue  cet effet.  Aprs l'incident survenu lorsqu'un cadet " \
	"a reprogramm l'ordinateur de simulation, nous rappelons qu'il est interdit de tricher.",

	// kStarting_msg
	"Journal de bord du capitaine 8130.3, vaisseau Enterprise en mission d'entranement  destination de Gamma Hydra " \
	"Section 14, coordonnes 22-87-4. En approche de la Zone Neutre. Tous systmes normaux " \
	"et oprationnels.",

	// kEnterprise_name
	"1701 Enterprise",

	// kKobayashiMaru_name
	"Kobayashi Maru",

	// kHelmLeaving_msg
	"PILOTAGE : Quittons la section 14 pour la section 15...\n" \
	"CAPITAINE : Attendez, et vitez la Zone Neutre.",

	// kDistressSignal_msg
	"OFFICIER DES COMMUNICATIONS : Capitaine ! Je dtecte quelque chose sur le canal de dtresse.\n" \
	"CAPITAINE : Faites-moi couter a...",

	// kDistressCall_msg
	"KOBAYASHI MARU : ...ici le Kobayashi Maru,  19 priodes de Altair Six..." \
	"Nous avons percut une mine  gravitons et nous n'avons plus aucune puissance...",

	// kHailMaruFirst_msg
	"OFFICIER DES COMMUNICATIONS : Ici l'Enterprise, nous sommes en train de vous perdre. Pouvez-vous nous " \
	"donner vos coordonnes ?\n" \
	"KOBAYASHI MARU : Enterprise... nous nous trouvons  Gamma Hydra... section 10...",

	// kSecondHail_msg
	"KOBAYASHI MARU : ...le systme de survie ne fonctionne plus...  pouvez-vous nous aider ?",

	// kHailMaruAgain_msg
	"OFFICIER DES COMMUNICATIONS : Le Kobayashi Maru ne rpond plus, Capitaine.",

	// kGammaHydra10_msg
	"Gamma Hydra 10 se trouve dans la Zone Neutre...",

	// kEnteringZone_msg
	"PILOTAGE : Nous entrons dans la Zone Neutre...\n" \
	"OFFICIER SCIENTIFIQUE : Nous venons de violer le trait.",

	// kApproachingZone_msg
	"PILOTAGE : En approche de la Zone Neutre.",

	// kKlingonsSir3_msg
	"OFFICIER SCIENTIFIQUE : Trois croiseurs klingons viennent d'apparatre, Capitaine. Ils sont hostiles.",

	// kKlingonsSir6_msg
	"OFFICIER SCIENTIFIQUE : Six autres croiseurs klingons viennent d'arriver, Capitaine.",

	// kKlingonsSir9_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Neuf croiseurs klingons ! a ne s'arrtera donc jamais ?!",

	// kKlingonsSir12_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Nous sommes perdus ! Douze croiseurs klingons !",

	// kButtonYes_text
	"OUI",

	// kButtonNo_text
	"NON",

	// kButtonHail_text
	"APPELER",

	// kPositiveResponse_msg
	"CAPITAINE : Tenez bon, Kobayashi Maru, l'Enterprise arrive...",

	// kNegativeResponse_msg
	"CAPITAINE : Ngatif, Kobayashi Maru. Je ne peux pas pntrer dans la Zone Neutre. Nous allons vous " \
	"envoyer de l'aide.",

	// kHailKlingon_msg
	"OFFICIER DES COMMUNICATIONS : Ils brouillent toutes les frquences, Capitaine.",

	// kTractorsDamaged_msg
	"SALLE DES MACHINES : Capitaine ! Je dtecte une surcharge des rayons tracteurs ! Nous ne pouvons pas " \
	"tracter ce vaisseau !",

	// kMaruDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le Kobayashi Maru a t dtruit, Capitaine.",

	// kKlingonBoom_msg
	"OFFICIER SCIENTIFIQUE : Ce croiseur klingon vient de s'autodtruire...",

	// kDefeat_msg
	"Les Klingons ne font pas de prisonniers... \n" \
	"Tout capitaine de vaisseau doit tre prt  affronter une situation dsespre. " \
	"Notre attitude face  la mort est aussi importante que notre attitude face  la vie.\n" \
	"Rompez.",

	// kVictory_msg
	"C'est impossible ! Il s'agissait d'une situation dsespre. Comment avez-vous pu faire a ?",

	// kDefeatNoHelp_msg
	"Sans votre aide, le Kobayashi Maru tait perdu. L'un des premiers " \
	"devoirs d'un capitaine de vaisseau est de prendre des dcisions critiques. " \
	"Plus de 300 personnes ont trouv la mort  bord de ce cargo. Voil le rsultat de votre dcision.\n" \
	"Rompez.",

	// kINIFileHeader_msg
	"Races",

	// kINIFileLabel_msg
	"IAmCaptainKirk",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Kobayashi Maru",

	// kBriefing_msg
	">Nothing can prepare you for the Kobayashi Maru test...<" \
	"The Kobayashi Maru is one of the most famous of the command training missions " \
	"used by Starfleet Command.  Young officers on the command track must learn to " \
	"deal with failure, and this is the mission that will teach them.  Due to previous " \
	"problems with a cadet reprogramming the simulation computer, no cheating is allowed.",

	// kStarting_msg
	"Captain's Log 8130.3, Starship Enterprise on training mission to Gamma Hydra " \
	"Section 14, Coordinates 22-87-4. Approaching the Neutral Zone. All systems normal " \
	"and functioning.",

	// kEnterprise_name
	"1701 Enterprise",

	// kKobayashiMaru_name
	"Kobayashi Maru",

	// kHelmLeaving_msg
	"HELM: Leaving section 14 for section 15...\n" \
	"CAPTAIN: Stand by, avoid Neutral Zone.",

	// kDistressSignal_msg
	"COMM: Captain! I'm getting something on the distress channel.\n" \
	"CAPTAIN: On speakers...",

	// kDistressCall_msg
	"KOBAYASHI MARU: ...this is the Kobayashi Maru, 19 periods out of Altair Six... " \
	"We have struck a gravitic mine and have lost all power...",

	// kHailMaruFirst_msg
	"COMM: This is the Starship Enterprise, your message is breaking up. Can you " \
	"give us your coordinates?\n" \
	"KOBAYASHI MARU: Enterprise... our position is Gamma Hydra... section 10...",

	// kSecondHail_msg
	"KOBAYASHI MARU: ...life support failing... can you assist us?",

	// kHailMaruAgain_msg
	"COMM: The Kobayashi Maru is not responding, sir.",

	// kGammaHydra10_msg
	"Gamma Hydra 10 is in the Neutral Zone...",

	// kEnteringZone_msg
	"HELM: Now entering the Neutral Zone...\n" \
	"SCIENCE: We are now in violation of the treaty.",

	// kApproachingZone_msg
	"HELM: Approaching the Neutral Zone.",

	// kKlingonsSir3_msg
	"SCIENCE: Three Klingon battlecruisers have appeared, Captain. They are hostile.",

	// kKlingonsSir6_msg
	"SCIENCE: Six more hostile Klingon battlecruisers have suddenly arrived, Captain.",

	// kKlingonsSir9_msg
	"SCIENCE: Sir! Nine Klingon battlecruisers! Is there no end to the madness?!",

	// kKlingonsSir12_msg
	"SCIENCE: Captain! We're doomed! Twelve Klingon battlecruisers!",

	// kButtonYes_text
	"YES",

	// kButtonNo_text
	"NO",

	// kButtonHail_text
	"HAIL",

	// kPositiveResponse_msg
	"CAPTAIN: Kobayashi Maru, stand by, the Enterprise is on the way...",

	// kNegativeResponse_msg
	"CAPTAIN: Kobayashi Maru, negative. I cannot enter the Neutral Zone. We will " \
	"send for help.",

	// kHailKlingon_msg
	"COMM: They are jamming all the frequencies, Captain.",

	// kTractorsDamaged_msg
	"ENGINEERING: Captain! Our tractor beams have suffered an overload. We can't " \
	"tractor that ship!",

	// kMaruDestroyed_msg
	"SCIENCE: The Kobayashi Maru has been destroyed, Captain.",

	// kKlingonBoom_msg
	"SCIENCE: That Klingon battlecruiser just self-destructed...",

	// kDefeat_msg
	"The Klingons don't take prisoners...\n" \
	"A no-win situation is a possibility that every commander may one day face. " \
	"How we deal with death is at least as important as how we deal with life.\n" \
	"Dismissed.",

	// kVictory_msg
	"Impossible! This is a no-win situation. How could you have done that?",

	// kDefeatNoHelp_msg
	"Without your assistance, the Kobayashi Maru was doomed. One of your " \
	"primary duties as a starship captain is to make life and death decisions. " \
	"Over 300 people died on that freighter. That is the result of your decision.\n" \
	"Dismissed.",

	// kINIFileHeader_msg
	"Races",

	// kINIFileLabel_msg
	"IAmCaptainKirk",
};

#endif
