enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kHood_name,
	kChallenger_name,
	kBloodshedder_name,
	kDesolation_name,

	kOrders_msg,
	kScienceReport_msg,
	kButtonAttack_text,
	kAttacking_msg,

	kHoodSlowing_msg,
	kHoodRunning_msg,

	kHoodDestroyed_msg,
	kHoodCaptured_msg,
	kChallengerDestroyed_msg,
	kBloodshedderDestroyed_msg,
	kDesolationDestroyed_msg,
	kChallengerCaptured_msg,
	kBloodshedderCaptured_msg,
	kDesolationCaptured_msg,

	kHoodCaptureDebrief_msg,
	kGoodDebrief_msg,
	kBadDebrief_msg,
	kYouScored_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Der Fall der Hood",

	// kBriefing_msg
	">Zerstren oder erobern Sie die USS Hood.<" \
	"Die klingonische Kriegserklrung traf fast gleichzeitig mit den " \
	"ersten Kampfberichten in den Ratsslen der Fderation ein. Es " \
	"schien, als htten hundert Klingonenschiffe die Grenze berquert" \
	"und 20 Gefechte mit Grenzstationen, Patrouillen und Grenzflotten " \
	"begonnen.\n\n" \
	"Einer dieser Berichte war besonders beunruhigend. Der Schwere Kreuzer " \
	"Hood, der die klingonische Grenze patrouillierte, hatte " \
	"sich seit Beginn der Angriffe nicht gemeldet.",

	// kHood_name
	"USS Hood",

	// kChallenger_name D7B
	"IKV Challenger",

	// kBloodshedder_name D6B
	"IKV Bloodshedder",

	// kDesolation_name D6B
	"IKV Desolation",

	// kOrders_msg
	"CAPTAIN: An alle Schiffe: Wir haben den Auftrag, diesen Schweren Kreuzer der Fderation abzufangen " \
	"und zu zerstren. Wartet auf meinen Angriffsbefehl. Heute soll die Hood sterben!",

	// kScienceReport_msg
	"WISS.OFF.: Die Hood ist auf Kurs. Die Strahlung der Ringe verbirgt " \
	"unsere Position, wie geplant, Sir. Sie kann uns nicht sehen.\n",

	// kButtonAttack_text
	"ANGRIFF",

	// kAttacking_msg
	"CAPTAIN: Challenger an alle Schiffe. Angriff!\n" \
	"KOMM. OFF.: Die anderen Schiffe besttigen Ihren Befehl, Sir!",

	// kHoodSlowing_msg
	"WISS.OFF.: Die Hood wird langsamer, Sir.",

	// kHoodRunning_msg
	"WISS.OFF.: Captain! Die Hood versucht zu entkommen!",

	// kHoodDestroyed_msg
	"WISS.OFF.: Damit ist die Hood erledigt, Sir!",

	// kHoodCaptured_msg
	"SICH.OFF.: Unsere Marines melden, da sie die Kontrolle ber die Hood haben, Sir.",

	// kChallengerDestroyed_msg
	"WISS.OFF.: Die Challenger hat Warpkern-Integritt verloren. Das war's fr sie!",

	// kBloodshedderDestroyed_msg
	"WISS.OFF.: Wir haben die Bloodshedder verloren, Sir!",

	// kDesolationDestroyed_msg
	"WISS.OFF.: Die Desolation ist explodiert, Sir.",

	// kChallengerCaptured_msg
	"KOMM. OFF.: Die Challenger meldet Marines der Fderation auf ihrer " \
	"Brcke, Sir.",

	// kBloodshedderCaptured_msg
	"WISS.OFF.: Mein taktischer Scan zeigt, da die Bloodshedder den Hunden " \
	"der Fderation in die Hnde gefallen ist, Captain.",

	// kDesolationCaptured_msg
	"KOMM. OFF.: Haben Kontakt zur Desolation verloren. Sie ist in den Hnden " \
	"der Fderation.",

	// kHoodCaptureDebrief_msg
	"Die Besatzung der Hood wird in einem Auenposten als Kriegsgefangene festgehalten, " \
	"bis wir uns um sie kmmern knnen. Der Captain und die Offiziere der Hood " \
	"werden dem Internen Sicherheitsdienst bergeben. Gut gemacht, Captain.",

	// kGoodDebrief_msg
	"Ihre Streitkrfte haben die Hood erledigt. Das ist zwar nur ein unbedeutender taktischer " \
	"Sieg, aber strategisch versetzen wir der Fderation damit einen Schlag, " \
	"der ungeahnten Einflu auf ihre Moral haben kann.",

	// kBadDebrief_msg
	"Die Hood ist Ihren Streitkrften entkommen. Es ist eine Blamage fr das ganze Imperium, da " \
	"drei Schlachtkreuzer ein einziges Schiff der Fderation nicht aufhalten knnen. Sie " \
	"sollten sich schmen!",

	// kYouScored_msg
	"\nIhre Wertung fr diesen Einsatz:\n",

	// kAstoundingVictory_msg
	"Unglaublicher Sieg!",

	// kVictory_msg
	"Sieg!",

	// kDraw_msg
	"Unentschieden!",

	// kDefeat_msg
	"Niederlage!",

	// kDevastatingDefeat_msg
	"Vernichtende Niederlage!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"La dfaite du grand Hood",

	// kBriefing_msg
	">Dtruisez ou capturez l'USS Hood.<" \
	"La dclaration de guerre des Klingons est arrive au conseil de la Fdration " \
	"presque au mme moment que les premiers rapports de bataille. Il semblerait qu'une" \
	"centaine de vaisseaux klingons ait franchi la frontire et " \
	"se soit lance dans une vingtaine de batailles contre les patrouilles, les stations " \
	"et les flottes frontalires.\n\n" \
	"Parmi ces rapports, une nouvelle plongea le conseil dans l'angoisse. Le " \
	"croiseur lourd Hood, en patrouille le long de la frontire klingonne, n'a donn aucun " \
	"signe de vie depuis le dbut de l'attaque.",

	// kHood_name
	"USS Hood",

	// kChallenger_name D7B
	"IKV Challenger",

	// kBloodshedder_name D6B
	"IKV Bloodshedder",

	// kDesolation_name D6B
	"IKV Desolation",

	// kOrders_msg
	"CAPITAINE : A tous les vaisseaux : notre mission est d'intercepter et de dtruire ce croiseur lourd " \
	"de la Fdration. Attendez mon signal. Aujourd'hui, le Hood sera dtruit !",

	// kScienceReport_msg
	"OFFICIER SCIENTIFIQUE : Le Hood continue sur sa trajectoire. Les radiations des anneaux masquent " \
	"notre position, comme vous l'aviez prvu, Capitaine. Il ne nous a pas vus.\n",

	// kButtonAttack_text
	"ATTAQUER",

	// kAttacking_msg
	"CAPITAINE : Challenger  tous les vaisseaux. A l'attaque !\n" \
	"OFFICIER DES COMMUNICATIONS : Les autres vaisseaux ont bien reu votre ordre !",

	// kHoodSlowing_msg
	"OFFICIER SCIENTIFIQUE : Le Hood ralentit, Capitaine.",

	// kHoodRunning_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Le Hood essaie de s'chapper !",

	// kHoodDestroyed_msg
	"OFFICIER SCIENTIFIQUE : C'en est fini du Hood !",

	// kHoodCaptured_msg
	"OFFICIER DE LA SECURITE : Nos commandos signalent qu'ils ont pris le contrle du Hood, Capitaine.",

	// kChallengerDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le Challenger a perdu l'intgrit de sa chambre intermix. Il est perdu !",

	// kBloodshedderDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Nous avons perdu le Bloodshedder, Capitaine !",

	// kDesolationDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le Desolation vient d'exploser.",

	// kChallengerCaptured_msg
	"OFFICIER DES COMMUNICATIONS : Le Challenger signale la prsence de commandos de la Fdration " \
	"sur sa passerelle, Capitaine.",

	// kBloodshedderCaptured_msg
	"OFFICIER SCIENTIFIQUE : Mon balayage tactique indique que ces chiens de la Fdration se sont " \
	"empars du Bloodshedder.",

	// kDesolationCaptured_msg
	"OFFICIER DES COMMUNICATIONS : Nous avons perdu le contact avec le Desolation. Il est tomb entre les mains " \
	"de la Fdration.",

	// kHoodCaptureDebrief_msg
	"L'quipage du Hood sera emmen dans un avant-poste de prisonniers de guerre " \
	"jusqu' ce qu'il soit jug. Le capitaine du Hood et ses officiers de la scurit seront " \
	"remis entre les mains de la scurit interne. Bien jou, Capitaine.",

	// kGoodDebrief_msg
	"Tes forces se sont charges du Hood. Ce n'est qu'une petite victoire tactique, " \
	"mais d'un point de vue stratgique, la perte de ce vaisseau va porter " \
	"un grand coup au moral de la Fdration.",

	// kBadDebrief_msg
	"Le Hood t'a chapp. L'Empire va tre la rise de toute la galaxie ! " \
	"Trois croiseurs incapables d'arrter un seul CA de la Fdration ! Vous devriez " \
	"avoir honte !",

	// kYouScored_msg
	"\nVotre score pour cette mission est :\n",

	// kAstoundingVictory_msg
	"Victoire impressionnante !",

	// kVictory_msg
	"Victoire.",

	// kDraw_msg
	"Match nul.",

	// kDefeat_msg
	"Dfaite.",

	// kDevastatingDefeat_msg
	"Dfaite cuisante !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"The Mighty Hood Goes Down",

	// kBriefing_msg
	">Destroy or capture the USS Hood.<" \
	"The Klingon declaration of war arrived in the Federation council " \
	"chambers almost simultaneously with the first battle reports. It " \
	"seemed as if a hundred Klingon ships had crossed the border and " \
	"were engaged in 20 battles with border stations, standing patrols, " \
	"and border fleets.\n\n" \
	"Among these reports was one that brought particular anguish. The " \
	"heavy cruiser Hood, patrolling along the Klingon border, had not " \
	"reported in since the attack began.",

	// kHood_name
	"USS Hood",

	// kChallenger_name D7B
	"IKV Challenger",

	// kBloodshedder_name D6B
	"IKV Bloodshedder",

	// kDesolation_name D6B
	"IKV Desolation",

	// kOrders_msg
	"CAPTAIN: All ships: our mission is to intercept and destroy this Federation " \
	"heavy cruiser. Await my command to attack. This day the Hood shall die!",

	// kScienceReport_msg
	"SCIENCE: The Hood is on course. The radiation in the rings is hiding " \
	"our position as you planned, sir. She doesn't see us.\n",

	// kButtonAttack_text
	"ATTACK",

	// kAttacking_msg
	"CAPTAIN: Challenger to all ships. Attack!\n" \
	"COMMUNICATIONS: The other ships acknowledge your command, sir!",

	// kHoodSlowing_msg
	"SCIENCE: The Hood is slowing down, sir.",

	// kHoodRunning_msg
	"SCIENCE: Captain! The Hood is making a run for it!",

	// kHoodDestroyed_msg
	"SCIENCE: That finished the Hood, sir!",

	// kHoodCaptured_msg
	"SECURITY: Our marines report they have control of the Hood, sir.",

	// kChallengerDestroyed_msg
	"SCIENCE: The Challenger has lost warp core integrity. There she goes!",

	// kBloodshedderDestroyed_msg
	"SCIENCE: We've lost the Bloodshedder, sir!",

	// kDesolationDestroyed_msg
	"SCIENCE: The Desolation has exploded, sir.",

	// kChallengerCaptured_msg
	"COMMUNICATIONS: The Challenger is reporting Federation marines on their " \
	"bridge, sir.",

	// kBloodshedderCaptured_msg
	"SCIENCE: My tactical scan shows that the Bloodshedder has fallen to the " \
	"Federation dogs, Captain.",

	// kDesolationCaptured_msg
	"COMMUNICATIONS: Lost contact with the Desolation. She is in the hands " \
	"of the Federation.",

	// kHoodCaptureDebrief_msg
	"The crew of the Hood will be held in a POW outpost until they can be " \
	"dealt with. The Hood's Captain and her remaining officers will be handed " \
	"over to Internal Security. Well done, Captain.",

	// kGoodDebrief_msg
	"Your forces dealt with the Hood. While it is a minor tactical victory, " \
	"strategically, her loss deals the Federation a blow to their morale " \
	"that cannot be so easily calculated.",

	// kBadDebrief_msg
	"The Hood eluded your forces. It is embarrassing to the whole empire that " \
	"three battlecruisers cannot stop a single Federation CA. You should be " \
	"ashamed of yourself!",

	// kYouScored_msg
	"\nYour score for this mission is:\n",

	// kAstoundingVictory_msg
	"Astounding Victory!",

	// kVictory_msg
	"Victory.",

	// kDraw_msg
	"Draw.",

	// kDefeat_msg
	"Defeat.",

	// kDevastatingDefeat_msg
	"Devastating Defeat!",
};

#endif
