enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kYourScore_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Raumbasen-Angriff",

	// kBriefing_msg
	">Zerstren oder erobern Sie die computergesteuerte Raumbasis, um zu gewinnen.<" \
	"In diesem Szenario haben sich Ihre Truppen zu einem Angriff auf eine gegnerische Basis gesammelt.\n" \
	"Die Gre der Basis hngt von der Gre und Anzahl der Schiffe ab, die Sie fr sich gewhlt haben.\n\n" \
	"Sie sind im Team A. Die Basis ist im Team B. Um Verteidiger der Basis zu erstellen, weisen Sie die KI-" \
	"Spieler Team B zu. Um sich Verbndete zu schaffen, weisen Sie die KI-Spieler Team A zu. ",

	// kYourScore_msg
	"Ihre Wertung fr diesen Einsatz:\n",

	// kAstoundingVictory_msg
	"Unglaublicher Sieg!",

	// kVictory_msg
	"Sieg",

	// kDraw_msg
	"Unentschieden",

	// kDefeat_msg
	"Niederlage",

	// kDevastatingDefeat_msg
	"Vernichtende Niederlage!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Assaut de la base stellaire",

	// kBriefing_msg
	">Pour l'emporter, dtruisez ou capturez la base stellaire contrle par l'ordinateur.<" \

	"Dans ce scnario, vos forces se sont regroupes pour lancer un assaut sur une base ennemie.\n" \
	"La taille de la base dpend de la taille et du nombre de vaisseaux que vous avez choisis pour vous.\n\n" \

	"Vous faites partie de l'quipe A. La base fait partie de l'quipe B. Pour crer plus d'ennemis dfenseurs de la base, attribuez " \
    "des joueurs IA  l'quipe B. Pour vous crer des allis, attribuez des joueurs IA  l'quipe A. ",

	// kYourScore_msg
	"Votre score pour cette mission est :\n",

	// kAstoundingVictory_msg
	"Victoire impressionnante !",

	// kVictory_msg
	"Victoire",

	// kDraw_msg
	"Match nul",

	// kDefeat_msg
	"Dfaite",

	// kDevastatingDefeat_msg
	"Dfaite cuisante !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Starbase Assault",

	// kBriefing_msg
	">Destroy or capture the computer-controlled Starbase to win.<" \
	"In this scenario, your forces have gathered for an attack on an enemy base.\n" \
	"The size of the base depends on the size and number of ships you choose for yourself.\n\n" \
	"You are on Team A. The base is on Team B. To create defenders for the base, set AI " \
	"players to Team B. To create allies for yourself, set AI players to Team A. ",

	// kYourScore_msg
	"Your score for this mission:\n",

	// kAstoundingVictory_msg
	"Astounding victory!",

	// kVictory_msg
	"Victory",

	// kDraw_msg
	"Draw",

	// kDefeat_msg
	"Defeat",

	// kDevastatingDefeat_msg
	"Devastating defeat!",
};

#endif
