enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,

	kButtonHail_text,

	kCrossed_msg,
	kDamageAlive_msg,
	kOneActive_msg,
	kTwoActive_msg,
	kThreeActive_msg,
	kFourActive_msg,
	kFiveActive_msg,
	kSelfDestruct_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kPlayerDestroyed_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Doppelte berraschung",

	// kBriefing_msg
	">Zerstren Sie mglichst viele gegnerische Schiffe, bevor Sie sich absetzen.<" \
	"Sie haben eine gegnerische Sondereinheit entdeckt, die in Ihr Imperium eindringen will. Sie " \
	"haben keine Zeit, Verstrkung zu rufen oder Ihr Oberkommando zu warnen. Sie haben " \
	"nur eine Wahl: die Neutrale Zone zu berqueren und sie anzugreifen, whrend sie " \
	"die Invasion vorbereiten und auf SIE nicht gefat sind!",

	// kStarting_msg
	"Nhern uns [ENEMY_RACE]-Sammelgebiet jenseits der Neutralen Zone...",

	// kButtonHail_text
	"RUFEN",

	// kCrossed_msg
	"WISS.OFF.: Wir sind jetzt in der Neutralen Zone. Entfernung zu den [ENEMY_RACE]-Schiffen " \
	"ist nah genug, da sie uns entdecken knnen.",

	// kDamageAlive_msg
	"WISS.OFF.: Wenn sie vorher nicht wuten, da wir hier sind, wissen sie es jetzt...",

	// kOneActive_msg
	"WISS.OFF.: Eines der [ENEMY_RACE]-Schiffe wurde soeben aktiv.",

	// kTwoActive_msg
	"WISS.OFF.: Zwei der [ENEMY_RACE]-Schiffe wurden soeben aktiv.",

	// kThreeActive_msg
	"WISS.OFF.: Drei der [ENEMY_RACE]-Schiffe wurden soeben aktiv.",

	// kFourActive_msg
	"WISS.OFF.: Vier der [ENEMY_RACE]-Schiffe wurden soeben aktiv.",

	// kFiveActive_msg
	"WISS.OFF.: Alle [ENEMY_RACE]-Schiffe wurden soeben aktiv.",

	// kSelfDestruct_msg
	"WISS.OFF.: Die [SHIP_NAME] wurde bei den heftigen Kmpfen zwischen den [ENEMY_RACE]- " \
	"Marines und unseren Truppen zerstrt.",

	// kAstoundingVictory_msg
	"Captain, hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, Captain. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"Captain, Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, Captain. Sie htten wirklich mehr leisten " \
	"knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute " \
	"knnen wir uns nicht leisten.",

	// kPlayerDestroyed_msg
	"Ihr Schiff wurde zerstrt.\n\n" \
	"Die [ENEMY_RACE_PLURAL] freuen sich ber Ihren sinnlosen Angriff und dringen in Ihr " \
	"Imperium vor. Der berraschungsangriff hat schwere Verluste unter den anderen Marineoffizieren und " \
	"Besatzungen zur Folge.",

};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Double surprise",

	// kBriefing_msg
	">Dtruisez le plus de vaisseaux ennemis possible puis quittez la zone.<" \
	"Vous avez dcouvert qu'un dtachement ennemi se prpare  envahir votre empire. Vous " \
	"n'avez pas le temps d'appeler des renforts ou d'alerter vos suprieurs. Vous n'avez " \
	"pas le choix : vous devez entrer dans la Zone Neutre et les attaquer pendant qu'ils " \
	"prparent l'invasion et ne s'attendent pas  vous voir.",

	// kStarting_msg
	"En approche de la zone des [ENEMY_RACE_PLURAL], de l'autre ct de la Zone Neutre...",

	// kButtonHail_text
	"APPELER",

	// kCrossed_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes entrs dans la Zone Neutre. Nous sommes assez prs des vaisseaux  " \
	"[ENEMY_RACE_PLURAL] pour qu'ils puissent nous dtecter facilement.",

	// kDamageAlive_msg
	"OFFICIER SCIENTIFIQUE : S'ils ne savaient pas dj que nous tions l, maintenant ils le savent...",

	// kOneActive_msg
	"OFFICIER SCIENTIFIQUE : L'un des vaisseaux [ENEMY_RACE_PLURAL] vient d'tre activ.",

	// kTwoActive_msg
	"OFFICIER SCIENTIFIQUE : Deux des vaisseaux [ENEMY_RACE_PLURAL] viennent d'tre activs.",

	// kThreeActive_msg
	"OFFICIER SCIENTIFIQUE : Trois vaisseaux [ENEMY_RACE_PLURAL] viennent d'tre activs.",

	// kFourActive_msg
	"OFFICIER SCIENTIFIQUE : Quatre vaisseaux [ENEMY_RACE_PLURAL] viennent d'tre activs.",

	// kFiveActive_msg
	"OFFICIER SCIENTIFIQUE : Tous les vaisseaux [ENEMY_RACE_PLURAL] viennent d'tre activs.",

	// kSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Le [SHIP_NAME] a t dtruit lors d'un combat entre les commandos [ENEMY_RACE] " \
	"et nos forces.",

	// kAstoundingVictory_msg
	"Excellent travail, Capitaine. [PLAYER_RACE_COMMAND] est trs content  " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, Capitaine. On ne pouvait pas faire beaucoup mieux tant donn  " \
	"les circonstances.",

	// kDraw_msg
	"Capitaine, vous vous en tes sorti, mais c'est tout.  Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, Capitaine.  Vous auriez pu faire  " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou.  Nous ne pouvons nous permettre de telles " \
	"pertes.",

	// kPlayerDestroyed_msg
	"Votre vaisseau a t dtruit.\n\n" \
	"Les [ENEMY_RACE_PLURAL] se moquent de votre attaque infructueuse et pntrent plus en avant dans votre " \
	"empire. L'attaque surprise a fait de nombreuses victimes parmi les officiers " \
	"et le personnel.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"The Surprise Reversed",

	// kBriefing_msg
	">Destroy as many of the enemy ships as you can then disengage.<" \
	"You have discovered an enemy task force preparing to invade your empire. You " \
	"do not have time to call for reinforcements or alert your command. You have " \
	"only one choice: cross the neutral zone and attack them while they are still " \
	"preparing for invasion and are unprepared for YOU!",

	// kStarting_msg
	"Approaching a [ENEMY_RACE] staging area on the other side of the Neutral Zone...",

	// kButtonHail_text
	"HAIL",

	// kCrossed_msg
	"SCIENCE: We have crossed over into the neutral zone. Range to the [ENEMY_RACE] " \
	"ships is close enough that they should easily be able to detect us.",

	// kDamageAlive_msg
	"SCIENCE: If they didn't know we were here earlier, they know now...",

	// kOneActive_msg
	"SCIENCE: One of the [ENEMY_RACE] ships just became active.",

	// kTwoActive_msg
	"SCIENCE: Two of the [ENEMY_RACE] ships just became active.",

	// kThreeActive_msg
	"SCIENCE: Three of the [ENEMY_RACE] ships just became active.",

	// kFourActive_msg
	"SCIENCE: Four of the [ENEMY_RACE] ships just became active.",

	// kFiveActive_msg
	"SCIENCE: All of the [ENEMY_RACE] ships just became active.",

	// kSelfDestruct_msg
	"SCIENCE: The [SHIP_NAME] was destroyed by the heavy fighting between the [ENEMY_RACE] " \
	"marines and our forces.",

	// kAstoundingVictory_msg
	"Captain, excellent job.  [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, Captain.  Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"Captain, you were able to hold your own, but not much more.  You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, Captain.  You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You have failed.  We cannot afford losses such as the one you suffered " \
	"today.",

	// kPlayerDestroyed_msg
	"Your ship was destroyed.\n\n" \
	"The [ENEMY_RACE] gloats over your futile attack and presses forth into your " \
	"empire. The surprise attack causes heavy losses for your fellow naval " \
	"officers and crews.",
};

#endif
