enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kStarting_1_msg,
	kButtonReceiveHail_text,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,


	kTugHailNoTalk_1_msg,
	kTugHailNoTalk_2_msg,
	kTugHailNoTalk_3_msg,
	kTugHailNoTalk_4_msg,
	kTugHailTalked_1_msg,
	kTugHailTalked_2_msg,
	kTugHailTalked_3_msg,
	kTugHailCombat_1_msg,
	kTugHailCombat_2_msg,
	kTugHailCombat_3_msg,
	kTugHailBetrayed_msg, 
	kTugSurrenderOK_msg,
	kTugSurrenderDamaged_msg,
	kTugTaunt_1_msg,
	kTugTaunt_2_msg,
	kTugTaunt_3_msg,
	kAllTugsRouted_1,
	kAllTugsRouted_2,
	kMonsterAll_msg,
	kEventTractoredScience_msg,
	kEventTractoredHelm_msg,
	kEventDeposit_msg,
	kEventRemoved_msg,
	kEventKilled_msg,
	kEventKidnapped_msg,


	kSuccessfulObjectives_msg,
	kSavedAllMonsters,
	kSavedSomeMonsters,
	kFailedObjectives_msg,
	kLostedAllMonsters,
	kLostedSomeMonsters,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 1 Midwife
	"Midwife",

	// kBriefing_msg
	"Welcome to the Keepership. In addition to your duties as a Hydran Knight-Captain, you " \
	"will also be responsible for the protection of sacred Hydran Star-Beasts, which are " \
	"worshipped by some of our most prominent cults.\n\n" \

	"The situation is a mess. When the Organians vanished, the subsequent quantum wave " \
	"disrupted the energy fields that envelop the Star Beast preserves. Quite a few of our " \
	"gods escaped, and we're going to need someone to round them back up. But we won't " \
	"send you after them until you've gotten a lot more experience.\n\n" \

	"We'll start with something small. A pair of hanyurii mated in the [SYSTEM_NAME] sector " \
	"and produced several offspring. As is the habit of hanyurii, these orphans were left to " \
	"fend for themselves.\n\n" \

	"Agents of a star-beast hunter cult have been spotted in the area. We need to drive the " \
	"hunters away, wrangle the offspring and deposit them in the local mineral field, where " \
	"they'll be able to grow in peace and safety.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"SCIENCE: [PLAYER_RANK], scanners report four ships are on an intercept course with the star beasts. They appear " \
	"to be heavily armed freighters. \n",
	// kStarting_1_msg
	"COMM: Sir, we are receiving a hail from one of the ships. \n",

	// kButtonReceiveHail_text
	"RECEIVE HAIL",
	
	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kTugHailNoTalk_1_msg
	"TUG CAPTAIN: We are fulfilling a commercial contract. Any interference will be reported " \
	"to the Hydran Trade Agency.\n",
	// kTugHailNoTalk_2_msg
	"[PLAYER_RANK]: You are hunting a sacred creature!\n",
	// kTugHailNoTalk_3_msg
	"TUG CAPTAIN: That's not what I was told. So stand aside.",
	//kTugHailNoTalk_4_msg
	"COMM: Communications has been cut\n",

	// kTugHailTalked_1_msg
	"TUG CAPTAIN: Stand clear. We have a contract, and we intend to fulfill it.",
	// kTugHailTalked_2_msg
	"TUG CAPTAIN: We're not here to cause trouble, just to remove some unwanted pests.",
	// kTugHailTalked_3_msg
	"TUG CAPTAIN: Our employers said there would be no trouble. If you have a problem, " \
	"take it up with them.",

	// kTugHailCombat_1_msg
	"TUG CAPTAIN: I'm not afraid of a pip-squeak like you. Take your best shot.",
	// kTugHailCombat_2_msg
	"TUG CAPTAIN: We didn't start this fight.",
	// kTugHailCombat_3_msg
	"TUG CAPTAIN: The HTA will hear about this unprovoked attack.",

	// kTugHailBetrayed_msg
	"TUG CAPTAIN: We surrendered and you attacked us. Why should we trust you?",

	// kTugSurrenderOK_msg
	"TUG CAPTAIN: What for? We've done nothing wrong!",

	// kTugSurrenderDamaged_msg
	"TUG CAPTAIN: Okay, we give up!",

	// kTugTaunt_1_msg
	"TUG CAPTAIN: Well, if you want a fight...",
	// kTugTaunt_2_msg
	"TUG CAPTAIN: You don't have many friends, do you?",
	// kTugTaunt_3_msg
	"TUG CAPTAIN: You're really obnoxious, you know that?",
	//kAllTugsRouted_1
	"WEAPONS OFFICER: That was the last tug. There are no other threats in this sector.\n",
	//kAllTugsRouted_2
	"SCIENCE OFFICER: Now we just need to tractor the hanyurii into the mineral fields, where they will be safe.\n",

	// kMonsterAll_msg
	"SCIENCE OFFICER: Some star beasts are capable of communication, but not when they're " \
	"this young.",

	//kEventTractoredScience_msg
	"SCIENCE: The hanyurii has been tractored. We now need to move it into the mineral field.\n ", 
	//kEventTractoredHelm_msg
	"HELM: We have activated the tracking indicator to point to the mineral field.",

	// kEventDeposit_msg
	"SCIENCE: The hanyurii is now safely in the mineral field.",

	// kEventRemoved_msg
	"SCIENCE: A hanyurii has been removed from the mineral field!",

	// kEventKilled_msg
	"SCIENCE: The hanyurii has been killed, [PLAYER_RANK].",

	// kEventKidnapped_msg
	"SCIENCE: The hanyurii has been taken away, [PLAYER_RANK].",
	

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kSavedAllMonsters
	"Saved all of the hanyurii from poachers.\n",

	// kSavedSomeMonsters
	"Saved some of the hanyurii from poachers.\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",
	
	// kLostedAllMonsters
	"Losted ALL of the hanyurii.\n",

	// kLostedSomeMonsters
	"Some of the hanyurii where lost.\n",


	// kNone_msg
	"*none*\n",


	// kAstoundingVictory_msg
	"I am impressed. You succeeded in saving all of the star beasts, and you sent those " \
	"who would prey upon them a clear message. Let us hope that those young fools in the " \
	"hunter cults will listen.\n",

	// kVictory_msg
	"Well done. Not only did you save the star beasts, you sent a message to those who " \
	"would prey upon them. Let us hope that those young fools in the hunter cults will listen.\n",

	// kDraw_msg
	"You made a reasonable effort at saving the newborn, but not good enough. The Hydran " \
	"peoples need to be reassured that their sacred beasts will be protected.\n\n" \

	"I expect better from you next time.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You have a sacred duty to protect the star beasts that are venerated by so many " \
	"Hydrans. You failed to provide adequate protection. I know the job is difficult, " \
	"but you must find the strength to do difficult things.\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_2FaitAccompli.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 1 Midwife
	"Midwife",

	// kBriefing_msg
	"Welcome to the Keepership. In addition to your duties as a Hydran Knight-Captain, you " \
	"will also be responsible for the protection of sacred Hydran Star-Beasts, which are " \
	"worshipped by some of our most prominent cults.\n\n" \

	"The situation is a mess. When the Organians vanished, the subsequent quantum wave " \
	"disrupted the energy fields that envelop the Star Beast preserves. Quite a few of our " \
	"gods escaped, and we're going to need someone to round them back up. But we won't " \
	"send you after them until you've gotten a lot more experience.\n\n" \

	"We'll start with something small. A pair of hanyurii mated in the [SYSTEM_NAME] sector " \
	"and produced several offspring. As is the habit of hanyurii, these orphans were left to " \
	"fend for themselves.\n\n" \

	"Agents of a star-beast hunter cult have been spotted in the area. We need to drive the " \
	"hunters away, wrangle the offspring and deposit them in the local mineral field, where " \
	"they'll be able to grow in peace and safety.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"SCIENCE: [PLAYER_RANK], scanners report four ships are on an intercept course with the star beasts. They appear " \
	"to be heavily armed freighters. \n",
	// kStarting_1_msg
	"COMM: Sir, we are receiving a hail from one of the ships. \n",

	// kButtonReceiveHail_text
	"RECEIVE HAIL",
	
	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kTugHailNoTalk_1_msg
	"TUG CAPTAIN: We are fulfilling a commercial contract. Any interference will be reported " \
	"to the Hydran Trade Agency.\n",
	// kTugHailNoTalk_2_msg
	"[PLAYER_RANK]: You are hunting a sacred creature!\n",
	// kTugHailNoTalk_3_msg
	"TUG CAPTAIN: That's not what I was told. So stand aside.",
	//kTugHailNoTalk_4_msg
	"COMM: Communications has been cut\n",

	// kTugHailTalked_1_msg
	"TUG CAPTAIN: Stand clear. We have a contract, and we intend to fulfill it.",
	// kTugHailTalked_2_msg
	"TUG CAPTAIN: We're not here to cause trouble, just to remove some unwanted pests.",
	// kTugHailTalked_3_msg
	"TUG CAPTAIN: Our employers said there would be no trouble. If you have a problem, " \
	"take it up with them.",

	// kTugHailCombat_1_msg
	"TUG CAPTAIN: I'm not afraid of a pip-squeak like you. Take your best shot.",
	// kTugHailCombat_2_msg
	"TUG CAPTAIN: We didn't start this fight.",
	// kTugHailCombat_3_msg
	"TUG CAPTAIN: The HTA will hear about this unprovoked attack.",

	// kTugHailBetrayed_msg
	"TUG CAPTAIN: We surrendered and you attacked us. Why should we trust you?",

	// kTugSurrenderOK_msg
	"TUG CAPTAIN: What for? We've done nothing wrong!",

	// kTugSurrenderDamaged_msg
	"TUG CAPTAIN: Okay, we give up!",

	// kTugTaunt_1_msg
	"TUG CAPTAIN: Well, if you want a fight...",
	// kTugTaunt_2_msg
	"TUG CAPTAIN: You don't have many friends, do you?",
	// kTugTaunt_3_msg
	"TUG CAPTAIN: You're really obnoxious, you know that?",
	//kAllTugsRouted_1
	"WEAPONS OFFICER: That was the last tug. There are no other threats in this sector.\n",
	//kAllTugsRouted_2
	"SCIENCE OFFICER: Now we just need to tractor the hanyurii into the mineral fields, where they will be safe.\n",

	// kMonsterAll_msg
	"SCIENCE OFFICER: Some star beasts are capable of communication, but not when they're " \
	"this young.",

	//kEventTractoredScience_msg
	"SCIENCE: The hanyurii has been tractored. We now need to move it into the mineral field.\n ", 
	//kEventTractoredHelm_msg
	"HELM: We have activated the tracking indicator to point to the mineral field.",

	// kEventDeposit_msg
	"SCIENCE: The hanyurii is now safely in the mineral field.",

	// kEventRemoved_msg
	"SCIENCE: A hanyurii has been removed from the mineral field!",

	// kEventKilled_msg
	"SCIENCE: The hanyurii has been killed, [PLAYER_RANK].",

	// kEventKidnapped_msg
	"SCIENCE: The hanyurii has been taken away, [PLAYER_RANK].",
	

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kSavedAllMonsters
	"Saved all of the hanyurii from poachers.\n",

	// kSavedSomeMonsters
	"Saved some of the hanyurii from poachers.\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",
	
	// kLostedAllMonsters
	"Losted ALL of the hanyurii.\n",

	// kLostedSomeMonsters
	"Some of the hanyurii where lost.\n",


	// kNone_msg
	"*none*\n",


	// kAstoundingVictory_msg
	"I am impressed. You succeeded in saving all of the star beasts, and you sent those " \
	"who would prey upon them a clear message. Let us hope that those young fools in the " \
	"hunter cults will listen.\n",

	// kVictory_msg
	"Well done. Not only did you save the star beasts, you sent a message to those who " \
	"would prey upon them. Let us hope that those young fools in the hunter cults will listen.\n",

	// kDraw_msg
	"You made a reasonable effort at saving the newborn, but not good enough. The Hydran " \
	"peoples need to be reassured that their sacred beasts will be protected.\n\n" \

	"I expect better from you next time.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You have a sacred duty to protect the star beasts that are venerated by so many " \
	"Hydrans. You failed to provide adequate protection. I know the job is difficult, " \
	"but you must find the strength to do difficult things.\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_2FaitAccompli.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 1 Midwife
	"Midwife",

	// kBriefing_msg
	"Welcome to the Keepership. In addition to your duties as a Hydran Knight-Captain, you " \
	"will also be responsible for the protection of sacred Hydran Star-Beasts, which are " \
	"worshipped by some of our most prominent cults.\n\n" \

	"The situation is a mess. When the Organians vanished, the subsequent quantum wave " \
	"disrupted the energy fields that envelop the Star Beast preserves. Quite a few of our " \
	"gods escaped, and we're going to need someone to round them back up. But we won't " \
	"send you after them until you've gotten a lot more experience.\n\n" \

	"We'll start with something small. A pair of hanyurii mated in the [SYSTEM_NAME] sector " \
	"and produced several offspring. As is the habit of hanyurii, these orphans were left to " \
	"fend for themselves.\n\n" \

	"Agents of a star-beast hunter cult have been spotted in the area. We need to drive the " \
	"hunters away, wrangle the offspring and deposit them in the local mineral field, where " \
	"they'll be able to grow in peace and safety.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"SCIENCE: [PLAYER_RANK], scanners report four ships are on an intercept course with the star beasts. They appear " \
	"to be heavily armed freighters. \n",
	// kStarting_1_msg
	"COMM: Sir, we are receiving a hail from one of the ships. \n",

	// kButtonReceiveHail_text
	"RECEIVE HAIL",
	
	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kTugHailNoTalk_1_msg
	"TUG CAPTAIN: We are fulfilling a commercial contract. Any interference will be reported " \
	"to the Hydran Trade Agency.\n",
	// kTugHailNoTalk_2_msg
	"[PLAYER_RANK]: You are hunting a sacred creature!\n",
	// kTugHailNoTalk_3_msg
	"TUG CAPTAIN: That's not what I was told. So stand aside.",
	//kTugHailNoTalk_4_msg
	"COMM: Communications has been cut\n",

	// kTugHailTalked_1_msg
	"TUG CAPTAIN: Stand clear. We have a contract, and we intend to fulfill it.",
	// kTugHailTalked_2_msg
	"TUG CAPTAIN: We're not here to cause trouble, just to remove some unwanted pests.",
	// kTugHailTalked_3_msg
	"TUG CAPTAIN: Our employers said there would be no trouble. If you have a problem, " \
	"take it up with them.",

	// kTugHailCombat_1_msg
	"TUG CAPTAIN: I'm not afraid of a pip-squeak like you. Take your best shot.",
	// kTugHailCombat_2_msg
	"TUG CAPTAIN: We didn't start this fight.",
	// kTugHailCombat_3_msg
	"TUG CAPTAIN: The HTA will hear about this unprovoked attack.",

	// kTugHailBetrayed_msg
	"TUG CAPTAIN: We surrendered and you attacked us. Why should we trust you?",

	// kTugSurrenderOK_msg
	"TUG CAPTAIN: What for? We've done nothing wrong!",

	// kTugSurrenderDamaged_msg
	"TUG CAPTAIN: Okay, we give up!",

	// kTugTaunt_1_msg
	"TUG CAPTAIN: Well, if you want a fight...",
	// kTugTaunt_2_msg
	"TUG CAPTAIN: You don't have many friends, do you?",
	// kTugTaunt_3_msg
	"TUG CAPTAIN: You're really obnoxious, you know that?",
	//kAllTugsRouted_1
	"WEAPONS OFFICER: That was the last tug. There are no other threats in this sector.\n",
	//kAllTugsRouted_2
	"SCIENCE OFFICER: Now we just need to tractor the hanyurii into the mineral fields, where they will be safe.\n",

	// kMonsterAll_msg
	"SCIENCE OFFICER: Some star beasts are capable of communication, but not when they're " \
	"this young.",

	//kEventTractoredScience_msg
	"SCIENCE: The hanyurii has been tractored. We now need to move it into the mineral field.\n ", 
	//kEventTractoredHelm_msg
	"HELM: We have activated the tracking indicator to point to the mineral field.",

	// kEventDeposit_msg
	"SCIENCE: The hanyurii is now safely in the mineral field.",

	// kEventRemoved_msg
	"SCIENCE: A hanyurii has been removed from the mineral field!",

	// kEventKilled_msg
	"SCIENCE: The hanyurii has been killed, [PLAYER_RANK].",

	// kEventKidnapped_msg
	"SCIENCE: The hanyurii has been taken away, [PLAYER_RANK].",
	

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kSavedAllMonsters
	"Saved all of the hanyurii from poachers.\n",

	// kSavedSomeMonsters
	"Saved some of the hanyurii from poachers.\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",
	
	// kLostedAllMonsters
	"Losted ALL of the hanyurii.\n",

	// kLostedSomeMonsters
	"Some of the hanyurii where lost.\n",


	// kNone_msg
	"*none*\n",


	// kAstoundingVictory_msg
	"I am impressed. You succeeded in saving all of the star beasts, and you sent those " \
	"who would prey upon them a clear message. Let us hope that those young fools in the " \
	"hunter cults will listen.\n",

	// kVictory_msg
	"Well done. Not only did you save the star beasts, you sent a message to those who " \
	"would prey upon them. Let us hope that those young fools in the hunter cults will listen.\n",

	// kDraw_msg
	"You made a reasonable effort at saving the newborn, but not good enough. The Hydran " \
	"peoples need to be reassured that their sacred beasts will be protected.\n\n" \

	"I expect better from you next time.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You have a sacred duty to protect the star beasts that are venerated by so many " \
	"Hydrans. You failed to provide adequate protection. I know the job is difficult, " \
	"but you must find the strength to do difficult things.\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_2FaitAccompli.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#endif
