enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	

	kMonsterHailNic_1_msg,
	kMonsterHailNic_2_msg,
	kMonsterHailNic_3_msg,
	kMonsterHailNic_4_msg,
	kMonsterHailCombat_1_msg,
	kMonsterHailCombat_2_msg,
	kMonsterHailCombat_3_msg,
	kMonsterHailCombat_4_msg,
	kMonsterHailOutOfControl_1_msg,
	kMonsterHailOutOfControl_2_msg,
	kMonsterSurrender_msg,
	kMonsterHailAggressive_msg,
	kKliHailNic_1_msg,
	kKliHailNic_2_msg,
	kKliHailNic_3_msg,
	kKliHailCombat_1_msg,
	kKliHailCombat_2_msg,
	kKliHailCombat_3_msg,
	kKliSurrenderOK_msg,
	kKliSurrenderDamaged_msg,
	kKliTaunt_1_msg,
	kKliTaunt_2_msg,
	kKliTaunt_3_msg,
	kLyrHailNic_1_msg,
	kLyrHailNic_2_msg,
	kLyrHailNic_3_msg,
	kLyrHailCombat_1_msg,
	kLyrHailCombat_2_msg,
	kLyrHailCombat_3_msg,
	kLyrHailBetrayed_msg,
	kLyrSurrenderOK_msg,
	kLyrSurrenderDamaged_msg,
	kLyrTaunt_1_msg,
	kLyrTaunt_2_msg,
	kLyrTaunt_3_msg,
	kEventMonsterMad_msg,
	kEventMonsterKilled_msg,
	kEventBaseDestroyed_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kVictory2_msg,
	kDefeatBaseLost_msg,
	kDefeatBaseNotLost_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 6b Dragon's Breath, Part II
	"Dragon's Breath, Part II",

	// kBriefing_msg
	"",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	// kMonsterHailNic_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailNic_2_msg
	"SCOVION: Just pain. Just cold. Just death.",
	// kMonsterHailNic_3_msg
	"SCOVION: Fear. Pain without hurt. Fear?",
	// kMonsterHailNic_4_msg
	"SCOVION: Wander is a cold, empty fullness. Scratching with beauty. ",

	// kMonsterHailCombat_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailCombat_2_msg
	"SCOVION: Pain. The voice of malice. Inflamed soul.",
	// kMonsterHailCombat_3_msg
	"SCOVION: Why? To wander should be enough soul nourishment.",
	// kMonsterHailCombat_4_msg
	"SCOVION: Shattering time. Fire and pain shouting. No justice. Just survival.",

	// kMonsterHailOutOfControl_1_msg
	"SHIP'S BEAST-SPEAKER: The Beast is crazed from its injuries, [PLAYER_RANK]. Who " \
	"can blame it? We never should have endangered a god in battle!\n",
	// kMonsterHailOutOfControl_2_msg
	"[PLAYER_RANK]: Enough!",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: Have you called to surrender, trash can? If not, do not waste my time.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, methane " \
	"breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: You are outnumbered. You should withdraw, but I hope you don't.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: It will be good to rid the universe of a lower lifeform.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: You shall burn, worm!",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You, your ship, your base - they are all just trophies for the " \
	"Klingon Empire.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd sooner stab my first born son through " \
	"the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: How dare you address a Klingon in that manner! You walking trash " \
	"container!",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: I'll drag you into an oxygen atmosphere and watch you suffocate.",
	// kKliTaunt_3_msg
	"KLINGON COMMANDER: You boorish pint-sized slug. I only wish I could kill your bloated " \
	"body with my bare hands.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this the last feeble gasp of the Hydran Navy?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Withdraw or die.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: You will bow before the might of Lyra and the Mountain Watchers. " \
	"If a three legged abomination is capable of bowing.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: You should have just surrendered the base.",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: If you're breeding these monsters as weapons of war, then the Lyran " \
	"Empire will not stand idle.",

	// kLyrHailBetrayed_msg
	"LYRAN COMMANDER: We surrendered and you attacked us! You abomination!",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: Normally, I would not surrender, but after that one lucky " \
	"shot... I will.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: Watch your words, Hydran. Insulting a Lyran can come back to haunt you.",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even if you had " \
	"remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kEventMonsterMad_msg
	"SHIP'S BEAST KEEPER: [PLAYER_RANK], the Star Beast has been heavily damaged.  I fear " \
	"it's gone mad!",

	// kEventMonsterKilled_msg
	"SCIENCE: [PLAYER_RANK], the Scovion has been destroyed.",

	// kEventBaseDestroyed_msg
	"SCIENCE: [PLAYER_RANK], the starbase has been destroyed.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"Congratulations. You completely humiliated the {enemy_race_name}, and defenses in " \
	"{system name} are stronger than before. It's unlikely they'll try that tactic again. " \
	"Well done.\n",

	// kVictory_msg
	"Congratulations. We repulsed the enemy attack, and it's unlikely they'll try to press " \
	"the attack through this sector again. Well done, [PLAYER_RANK].\n",

	// kDraw_msg
	"Well, we didn't lose the starbase, but we took heavy losses. This victory was heavily " \
	"bought.\n\n" \

	"I suppose you did your best. But we will have to do better if we're facing a " \
	"{alien race name} invasion.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"I suppose you did your best. Those were pretty fierce odds you were facing. We lost " \
	"many good males out there. The females and the matriarchs of the sector are in mourning.\n",
	
	// kVictory2_msg
	"Even the order to use a Star Beast as a weapon is likely to upset the Beast Cults, " \
	"and we can expect some trouble in the future. But I have faith in your ability to " \
	"handle yourself and defend our space.\n",

	// kDefeatBaseLost_msg
	"Well, we lost the starbase. The {enemy race name} is now free to invade several " \
	"key sectors of Hydran space.\n",

	// kDefeatBaseNotLost_msg
	"Well, we didn't lose the starbase, but the deaths of the Star-Beasts were a great " \
	"loss to us. The Star-Beast cults are in ascension, and word of this loss will make " \
	"things ugly on several Hydran worlds.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_7EndageredSpecies.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 6b Dragon's Breath, Part II
	"Dragon's Breath, Part II",

	// kBriefing_msg
	"",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	// kMonsterHailNic_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailNic_2_msg
	"SCOVION: Just pain. Just cold. Just death.",
	// kMonsterHailNic_3_msg
	"SCOVION: Fear. Pain without hurt. Fear?",
	// kMonsterHailNic_4_msg
	"SCOVION: Wander is a cold, empty fullness. Scratching with beauty. ",

	// kMonsterHailCombat_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailCombat_2_msg
	"SCOVION: Pain. The voice of malice. Inflamed soul.",
	// kMonsterHailCombat_3_msg
	"SCOVION: Why? To wander should be enough soul nourishment.",
	// kMonsterHailCombat_4_msg
	"SCOVION: Shattering time. Fire and pain shouting. No justice. Just survival.",

	// kMonsterHailOutOfControl_1_msg
	"SHIP'S BEAST-SPEAKER: The Beast is crazed from its injuries, [PLAYER_RANK]. Who " \
	"can blame it? We never should have endangered a god in battle!\n",
	// kMonsterHailOutOfControl_2_msg
	"[PLAYER_RANK]: Enough!",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: Have you called to surrender, trash can? If not, do not waste my time.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, methane " \
	"breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: You are outnumbered. You should withdraw, but I hope you don't.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: It will be good to rid the universe of a lower lifeform.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: You shall burn, worm!",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You, your ship, your base - they are all just trophies for the " \
	"Klingon Empire.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd sooner stab my first born son through " \
	"the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: How dare you address a Klingon in that manner! You walking trash " \
	"container!",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: I'll drag you into an oxygen atmosphere and watch you suffocate.",
	// kKliTaunt_3_msg
	"KLINGON COMMANDER: You boorish pint-sized slug. I only wish I could kill your bloated " \
	"body with my bare hands.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this the last feeble gasp of the Hydran Navy?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Withdraw or die.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: You will bow before the might of Lyra and the Mountain Watchers. " \
	"If a three legged abomination is capable of bowing.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: You should have just surrendered the base.",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: If you're breeding these monsters as weapons of war, then the Lyran " \
	"Empire will not stand idle.",

	// kLyrHailBetrayed_msg
	"LYRAN COMMANDER: We surrendered and you attacked us! You abomination!",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: Normally, I would not surrender, but after that one lucky " \
	"shot... I will.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: Watch your words, Hydran. Insulting a Lyran can come back to haunt you.",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even if you had " \
	"remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kEventMonsterMad_msg
	"SHIP'S BEAST KEEPER: [PLAYER_RANK], the Star Beast has been heavily damaged.  I fear " \
	"it's gone mad!",

	// kEventMonsterKilled_msg
	"SCIENCE: [PLAYER_RANK], the Scovion has been destroyed.",

	// kEventBaseDestroyed_msg
	"SCIENCE: [PLAYER_RANK], the starbase has been destroyed.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"Congratulations. You completely humiliated the {enemy_race_name}, and defenses in " \
	"{system name} are stronger than before. It's unlikely they'll try that tactic again. " \
	"Well done.\n",

	// kVictory_msg
	"Congratulations. We repulsed the enemy attack, and it's unlikely they'll try to press " \
	"the attack through this sector again. Well done, [PLAYER_RANK].\n",

	// kDraw_msg
	"Well, we didn't lose the starbase, but we took heavy losses. This victory was heavily " \
	"bought.\n\n" \

	"I suppose you did your best. But we will have to do better if we're facing a " \
	"{alien race name} invasion.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"I suppose you did your best. Those were pretty fierce odds you were facing. We lost " \
	"many good males out there. The females and the matriarchs of the sector are in mourning.\n",
	
	// kVictory2_msg
	"Even the order to use a Star Beast as a weapon is likely to upset the Beast Cults, " \
	"and we can expect some trouble in the future. But I have faith in your ability to " \
	"handle yourself and defend our space.\n",

	// kDefeatBaseLost_msg
	"Well, we lost the starbase. The {enemy race name} is now free to invade several " \
	"key sectors of Hydran space.\n",

	// kDefeatBaseNotLost_msg
	"Well, we didn't lose the starbase, but the deaths of the Star-Beasts were a great " \
	"loss to us. The Star-Beast cults are in ascension, and word of this loss will make " \
	"things ugly on several Hydran worlds.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_7EndageredSpecies.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 6b Dragon's Breath, Part II
	"Dragon's Breath, Part II",

	// kBriefing_msg
	"",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	// kMonsterHailNic_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailNic_2_msg
	"SCOVION: Just pain. Just cold. Just death.",
	// kMonsterHailNic_3_msg
	"SCOVION: Fear. Pain without hurt. Fear?",
	// kMonsterHailNic_4_msg
	"SCOVION: Wander is a cold, empty fullness. Scratching with beauty. ",

	// kMonsterHailCombat_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailCombat_2_msg
	"SCOVION: Pain. The voice of malice. Inflamed soul.",
	// kMonsterHailCombat_3_msg
	"SCOVION: Why? To wander should be enough soul nourishment.",
	// kMonsterHailCombat_4_msg
	"SCOVION: Shattering time. Fire and pain shouting. No justice. Just survival.",

	// kMonsterHailOutOfControl_1_msg
	"SHIP'S BEAST-SPEAKER: The Beast is crazed from its injuries, [PLAYER_RANK]. Who " \
	"can blame it? We never should have endangered a god in battle!\n",
	// kMonsterHailOutOfControl_2_msg
	"[PLAYER_RANK]: Enough!",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: Have you called to surrender, trash can? If not, do not waste my time.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, methane " \
	"breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: You are outnumbered. You should withdraw, but I hope you don't.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: It will be good to rid the universe of a lower lifeform.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: You shall burn, worm!",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You, your ship, your base - they are all just trophies for the " \
	"Klingon Empire.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd sooner stab my first born son through " \
	"the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: How dare you address a Klingon in that manner! You walking trash " \
	"container!",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: I'll drag you into an oxygen atmosphere and watch you suffocate.",
	// kKliTaunt_3_msg
	"KLINGON COMMANDER: You boorish pint-sized slug. I only wish I could kill your bloated " \
	"body with my bare hands.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this the last feeble gasp of the Hydran Navy?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Withdraw or die.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: You will bow before the might of Lyra and the Mountain Watchers. " \
	"If a three legged abomination is capable of bowing.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: You should have just surrendered the base.",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: If you're breeding these monsters as weapons of war, then the Lyran " \
	"Empire will not stand idle.",

	// kLyrHailBetrayed_msg
	"LYRAN COMMANDER: We surrendered and you attacked us! You abomination!",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: Normally, I would not surrender, but after that one lucky " \
	"shot... I will.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: Watch your words, Hydran. Insulting a Lyran can come back to haunt you.",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even if you had " \
	"remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kEventMonsterMad_msg
	"SHIP'S BEAST KEEPER: [PLAYER_RANK], the Star Beast has been heavily damaged.  I fear " \
	"it's gone mad!",

	// kEventMonsterKilled_msg
	"SCIENCE: [PLAYER_RANK], the Scovion has been destroyed.",

	// kEventBaseDestroyed_msg
	"SCIENCE: [PLAYER_RANK], the starbase has been destroyed.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"Congratulations. You completely humiliated the {enemy_race_name}, and defenses in " \
	"{system name} are stronger than before. It's unlikely they'll try that tactic again. " \
	"Well done.\n",

	// kVictory_msg
	"Congratulations. We repulsed the enemy attack, and it's unlikely they'll try to press " \
	"the attack through this sector again. Well done, [PLAYER_RANK].\n",

	// kDraw_msg
	"Well, we didn't lose the starbase, but we took heavy losses. This victory was heavily " \
	"bought.\n\n" \

	"I suppose you did your best. But we will have to do better if we're facing a " \
	"{alien race name} invasion.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"I suppose you did your best. Those were pretty fierce odds you were facing. We lost " \
	"many good males out there. The females and the matriarchs of the sector are in mourning.\n",
	
	// kVictory2_msg
	"Even the order to use a Star Beast as a weapon is likely to upset the Beast Cults, " \
	"and we can expect some trouble in the future. But I have faith in your ability to " \
	"handle yourself and defend our space.\n",

	// kDefeatBaseLost_msg
	"Well, we lost the starbase. The {enemy race name} is now free to invade several " \
	"key sectors of Hydran space.\n",

	// kDefeatBaseNotLost_msg
	"Well, we didn't lose the starbase, but the deaths of the Star-Beasts were a great " \
	"loss to us. The Star-Beast cults are in ascension, and word of this loss will make " \
	"things ugly on several Hydran worlds.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_7EndageredSpecies.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#endif
