enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	

	kMonsterHailNoPermission_1_msg,
	kMonsterHailNoPermission_2_msg,
	kMonsterHailNoPermission_3_msg,
	kMonsterHailNoPermission_4_msg,
	kMonsterHailNoPermission_5_msg,
	kMonsterHailNoPermission_6_msg,
	kMonsterHailPermission_1_msg,
	kMonsterHailPermission_2_msg,
	kMonsterSurrender_msg,
	kMonsterHailAttacked_msg,
	kKliHailNic_1_msg,
	kKliHailNic_2_msg,
	kKliHailNic_3_msg,
	kKliHailCombat_1_msg,
	kKliHailCombat_2_msg,
	kKliHailCombat_3_msg,
	kKliSurrenderOK_msg,
	kKliSurrenderDamaged_msg,
	kKliTaunt_1_msg,
	kKliTaunt_2_msg,
	kLyrHailNic_1_msg,
	kLyrHailNic_2_msg,
	kLyrHailNic_3_msg,
	kLyrHailCombat_1_msg,
	kLyrHailCombat_2_msg,
	kLyrHailCombat_3_msg,
	kLyrHailBetrayed_msg,
	kLyrSurrenderOK_msg,
	kLyrSurrenderDamaged_msg,
	kLyrTaunt_1_msg,
	kLyrTaunt_2_msg,
	kLyrTaunt_3_msg,
	kWorshiperHailNoResponse_msg,
	kWorshiperHailNic_1_msg,
	kWorshiperHailNic_2_msg,
	kWorshiperHailNic_3_msg,
	kWorshiperHailCombatOK_1_msg,
	kWorshiperHailCombatOK_2_msg,
	kWorshiperHailCombatOK_3_msg,
	kWorshiperHailCombatDamaged_1_msg,
	kWorshiperHailCombatDamaged_2_msg,
	kWorshiperHailCombatDamaged_3_msg,
	kWorshiperHailTruce_msg,
	kWorshiperHailPermission_1_msg,
	kWorshiperHailPermission_2_msg,
	kWorshiperHailPermission_3_msg,
	kWorshiperHailPeaceful_msg,
	kWorshiperHailArrival_1_msg,
	kWorshiperHailArrival_2_msg,
	kWorshiperSurrender_msg,
	kWorshiperTaunt_1_msg,
	kWorshiperTaunt_2_msg,
	kWorshiperTaunt_3_msg,
	kBaseHail_msg,
	kBaseHailNothing_msg,
	kBaseHailArrival_1_msg,
	kBaseHailArrival_2_msg,
	kBaseHailArrival_3_msg,
	kBaseSurrender_msg,
	kBaseSurrenderTaken_msg,
	kBaseSurrenderArrival_msg,
	kBaseTaunt_1_msg,
	kBaseTaunt_2_msg,
	kBaseTaunt_3_msg,
	kBaseTauntTaken_msg,
	kAsteroidHail_msg,
	kEvent3Arrival_msg,
	kEvent5BaseTaken_msg,
	kEvent5BaseNotTaken_msg,
	kEvent7PlanetTaken_msg,
	kEvent7PlanetNotTaken_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 7 Endangered Species
	"Endangered Species",

	// kBriefing_msg
	"We have  a desperate situation in the [SYSTEM_NAME] system. The muriyz beast cult, " \
	"protesting our use of scovions in military engagements, has seized the planet and " \
	"the system's base. The matriarchs are most upset over this development, and I don't " \
	"need to tell you what that means...\n\n" \

	"You will be accompanied by a transport ship loaded with many Triads of our best " \
	"ground troops. Your mission is to retake both the planet and the base. If you can " \
	"do so without bloodshed, do it, but if diplomacy fails, use whatever force is " \
	"necessary.\n\n" \
	
	// LNF there is a conditional here that requires stuff from the previous scenario

	"Dismissed",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",



	// kMonsterHailNoPermission_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailNoPermission_2_msg
	"SCOVION: Yes, simpleton. You used our children as weapons in violation of your own " \
	"principles, those who worship us are justifiably angry about this, *and* you want " \
	"me to vouch that these children, who didn't know what they were doing, aided you " \
	"without coercion?\n",
	// kMonsterHailNoPermission_3_msg
	"[PLAYER_RANK]: That's one way to look at it.\n",
	// kMonsterHailNoPermission_4_msg
	"SCOVION: Given that you are peaceful neighbors and the young can use exposure to " \
	"life outside of their nebulae, I will give my blessing. However, if any of my kind " \
	"are harmed in your wars, each member of your order will... cease to exist.\n",
	// kMonsterHailNoPermission_5_msg
	"[PLAYER_RANK]: Cease to exist?\n",
	// kMonsterHailNoPermission_6_msg
	"SCOVION: I'm a god, aren't I? Now go!",

	// kMonsterHailPermission_1_msg
	"SHIP'S BEAST-SPEAKER: The beast...\n",
	// kMonsterHailPermission_2_msg
	"SCOVION: Does not wish to be disturbed any further. Begone!",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kMonsterHailAttacked_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: Your defenses are demolished, your morale shattered. This battle can " \
	"have only one outcome.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, methane " \
	"breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: There can be neither truce nor parley with the likes of you.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: Go home, Hydran. Let your women see you for the coward you are.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: Enjoying the battle, Hydran? It gets better.",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You, your ship, your base - they are all just trophies for " \
	"the Klingon Empire.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd rather stab my first born son " \
	"through the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: How dare you address a Klingon in that manner! You walking " \
	"trash container!",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: I will rip out your lungs - or whatever your freakish race " \
	"uses to breathe.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this the last feeble gasp of the Hydran Navy?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Withdraw or die.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: Your base will belong to the Lyran Empire.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: You should have just surrendered the base.",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: The hour of retribution is at hand.",

	// kLyrHailBetrayed_msg
	"LYRAN COMMANDER: We surrendered and you still attacked us. You " \
	"treacherous slime devil!",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: Normally, I would not surrender, but after that one lucky " \
	"shot... we surrender.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: The Lyran Empire does not tolerate insults.",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even " \
	"if you had remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kWorshiperHailNoResponse_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kWorshiperHailNic_1_msg
	"MURIYZ CAPTAIN: Of all the Gorn Navy, they send the Keepership against us? I " \
	"don't believe it! What gall!\n",
	// kWorshiperHailNic_2_msg
	"[PLAYER_RANK]: We understand that you are upset, but violence will not solve " \
	"the problem...\n",
	// kWorshiperHailNic_3_msg
	"MURIYZ CAPTAIN: For some crimes, reason is an affront, and violent passion is " \
	"the only just emotion.",

	// kWorshiperHailCombatOK_1_msg
	"MURIYZ CAPTAIN: We will not surrender. Our faith is like gravity, and gravity " \
	"is inexorable.\n",
	// kWorshiperHailCombatOK_2_msg
	"[PLAYER_RANK]: We can work this out, if you'd listen.\n",
	// kWorshiperHailCombatOK_3_msg
	"MURIYZ CAPTAIN: To listen to the voice of blasphemy is to soften one's soul.",

	// kWorshiperHailCombatDamaged_1_msg
	"MURIYZ CAPTAIN: Do those who abused the Star Gods beg forgiveness?\n",
	// kWorshiperHailCombatDamaged_2_msg
	"[PLAYER_RANK]: We had the permission of the Star Gods for everything we did. I swear it!\n",
	// kWorshiperHailCombatDamaged_3_msg
	"MURIYZ CAPTAIN: Perhaps you tell the truth. You may submit yourself to the judgment " \
	"of the Star Gods. There is an asteroid at the edge of this system. Transmit a message. " \
	"A Star God may appear. If you pass his judgment, we will submit to your authority.\n\n" \

	"If you do not fire on the cruisers, we will not fire on you.",

	// kWorshiperHailTruce_msg
	"MURIYZ CAPTAIN: I am glad our truce is holding, but if I were you, I would find the " \
	"asteroid and send the message.",

	// kWorshiperHailPermission_1_msg
	"MURIYZ CAPTAIN: So you faced the judgment of the gods? And they have granted you grace?\n",
	// kWorshiperHailPermission_2_msg
	"[PLAYER_RANK]: Yes.\n",
	// kWorshiperHailPermission_3_msg
	"MURIYZ CAPTAIN: It is enough. The word of the Star-Gods is law. We bow to your authority.",

	// kWorshiperHailPeaceful_msg
	"MURIYZ CAPTAIN: We have bowed to the Star God's wishes. Transport your troops and let " \
	"us end this.",

	// kWorshiperHailArrival_1_msg
	"[PLAYER_RANK]: We need your help. The [ALIEN_RACE] is attacking the star base!\n",
	// kWorshiperHailArrival_2_msg
	"MURIYZ CAPTAIN: We cannot comply. The safety of the Star God is all important. We will " \
	"not be lured away and put him in danger.",

	// kWorshiperSurrender_msg
	"MURIYZ CAPTAIN: Not today.",

	// kWorshiperTaunt_1_msg
	"MURIYZ CAPTAIN: Mock me if you wish. My soul is true.",
	// kWorshiperTaunt_2_msg
	"MURIYZ CAPTAIN: I honor the true worship of the Star Gods.",
	// kWorshiperTaunt_3_msg
	"MURIYZ CAPTAIN: We are the muriyz, those who are honored to worship gods that can be " \
	"touched. Mock us if you wish.",

	// kBaseHail_msg
	"BASE COMMANDER: This base belongs to the muriyz. Come near us and we will gladly " \
	"obliterate you.",

	// kBaseHailNothing_msg
	"BASE COMMANDER: Nothing to report.",

	// kBaseHailArrival_1_msg
	"BASE COMMANDER: Damage is minor, but not for lack of trying.",
	// kBaseHailArrival_2_msg
	"BASE COMMANDER: Damage is extensive. We can use all the help we can get.",
	// kBaseHailArrival_3_msg
	"BASE COMMANDER: We're in pretty bad shape, here. [PLAYER_RANK]. We're almost ready to evacuate.",

	// kBaseSurrender_msg
	"BASE COMMANDER: This base belongs to the muriyz. We will not surrender it to blasphemers.",

	// kBaseSurrenderTaken_msg
	"BASE COMMANDER: Relax, [PLAYER_RANK]. The situation is under control.",

	// kBaseSurrenderArrival_msg
	"BASE COMMANDER: You want us to what?!",

	// kBaseTaunt_1_msg
	"BASE COMMANDER: We are the muriyz. You will never step foot in this station.",
	// kBaseTaunt_2_msg
	"BASE COMMANDER: I honor the true worship of the Star Gods.",
	// kBaseTaunt_3_msg
	"BASE COMMANDER: The words of a blasphemer is fouler than the offal of a crazed matriarch.",

	// kBaseTauntTaken_msg
	"BASE COMMANDER: Very amusing, [PLAYER_RANK]. You spend too much time out in space.",

	// kAsteroidHail_msg
	"SHIP'S BEAST-KEEPER: [PLAYER_RANK], a Star-Beast comes. It's powerful... ancient... my mind...",

	// kEvent3Arrival_msg
	"SCIENCE: [PLAYER_RANK], a fleet of [ENEMY_RACE] ships have warped into the system.  They're " \
	"attacking the base!",

	// kEvent5BaseTaken_msg
	"SECURITY: We've retaken the base.",

	// kEvent5BaseNotTaken_msg
	"SECURITY: We failed to retake the base.",

	// kEvent7PlanetTaken_msg
	"SECURITY: We've retaken key installations on the planet.",

	// kEvent7PlanetNotTaken_msg
	"SECURITY: We failed to retake the planet.",


	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"Congratulations. You completely humiliated the [ENEMY_RACE], and managed to solve " \
	"our problem with the muriyz. The unrest is stabilizing, although tension between " \
	"the beast cults and the Keepership remains high.\n\n" \

	"But you did extremely well. I'm very proud of you.\n",

	// kVictory_msg
	"Congratulations. That was a difficult job, performed well.\n\n" \

	"Hopefully, house diplomats and missionaries can heal some of the damage. But I " \
	"suspect we'll have further conflict and confrontation with the muriyz.\n",

	// kDraw_msg
	"Well, we didn't lose the starbase, but we took heavy losses. This victory was " \
	"heavily bought.\n\n" \

	"I don't know if the enemy is going to attempt to regroup quickly, or if they'll " \
	"lick their wounds for awhile. But keep watching.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Well, we lost the starbase, and The [ENEMY_RACE] is overrunning Hydran space. " \
	"The Keepership and the Beast Cults are at each other's throats.\n\n" \

	"What a day...\n",
	
	// kDevastatingDefeat2_msg
	"Well, what a mess that was. The Beast Cults want to kill us, and there is open " \
	"rebellion on three systems.\n\n" \

	"Of all the ten million gods, why did it have to be the Beast-Cults who are " \
	"wrecking the kingdom?\n\n" \

	"We're going to have to find new ways to deal with our enemies.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_8ABeastUnknown.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 7 Endangered Species
	"Endangered Species",

	// kBriefing_msg
	"We have  a desperate situation in the [SYSTEM_NAME] system. The muriyz beast cult, " \
	"protesting our use of scovions in military engagements, has seized the planet and " \
	"the system's base. The matriarchs are most upset over this development, and I don't " \
	"need to tell you what that means...\n\n" \

	"You will be accompanied by a transport ship loaded with many Triads of our best " \
	"ground troops. Your mission is to retake both the planet and the base. If you can " \
	"do so without bloodshed, do it, but if diplomacy fails, use whatever force is " \
	"necessary.\n\n" \
	
	// LNF there is a conditional here that requires stuff from the previous scenario

	"Dismissed",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",



	// kMonsterHailNoPermission_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailNoPermission_2_msg
	"SCOVION: Yes, simpleton. You used our children as weapons in violation of your own " \
	"principles, those who worship us are justifiably angry about this, *and* you want " \
	"me to vouch that these children, who didn't know what they were doing, aided you " \
	"without coercion?\n",
	// kMonsterHailNoPermission_3_msg
	"[PLAYER_RANK]: That's one way to look at it.\n",
	// kMonsterHailNoPermission_4_msg
	"SCOVION: Given that you are peaceful neighbors and the young can use exposure to " \
	"life outside of their nebulae, I will give my blessing. However, if any of my kind " \
	"are harmed in your wars, each member of your order will... cease to exist.\n",
	// kMonsterHailNoPermission_5_msg
	"[PLAYER_RANK]: Cease to exist?\n",
	// kMonsterHailNoPermission_6_msg
	"SCOVION: I'm a god, aren't I? Now go!",

	// kMonsterHailPermission_1_msg
	"SHIP'S BEAST-SPEAKER: The beast...\n",
	// kMonsterHailPermission_2_msg
	"SCOVION: Does not wish to be disturbed any further. Begone!",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kMonsterHailAttacked_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: Your defenses are demolished, your morale shattered. This battle can " \
	"have only one outcome.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, methane " \
	"breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: There can be neither truce nor parley with the likes of you.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: Go home, Hydran. Let your women see you for the coward you are.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: Enjoying the battle, Hydran? It gets better.",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You, your ship, your base - they are all just trophies for " \
	"the Klingon Empire.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd rather stab my first born son " \
	"through the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: How dare you address a Klingon in that manner! You walking " \
	"trash container!",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: I will rip out your lungs - or whatever your freakish race " \
	"uses to breathe.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this the last feeble gasp of the Hydran Navy?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Withdraw or die.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: Your base will belong to the Lyran Empire.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: You should have just surrendered the base.",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: The hour of retribution is at hand.",

	// kLyrHailBetrayed_msg
	"LYRAN COMMANDER: We surrendered and you still attacked us. You " \
	"treacherous slime devil!",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: Normally, I would not surrender, but after that one lucky " \
	"shot... we surrender.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: The Lyran Empire does not tolerate insults.",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even " \
	"if you had remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kWorshiperHailNoResponse_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kWorshiperHailNic_1_msg
	"MURIYZ CAPTAIN: Of all the Gorn Navy, they send the Keepership against us? I " \
	"don't believe it! What gall!\n",
	// kWorshiperHailNic_2_msg
	"[PLAYER_RANK]: We understand that you are upset, but violence will not solve " \
	"the problem...\n",
	// kWorshiperHailNic_3_msg
	"MURIYZ CAPTAIN: For some crimes, reason is an affront, and violent passion is " \
	"the only just emotion.",

	// kWorshiperHailCombatOK_1_msg
	"MURIYZ CAPTAIN: We will not surrender. Our faith is like gravity, and gravity " \
	"is inexorable.\n",
	// kWorshiperHailCombatOK_2_msg
	"[PLAYER_RANK]: We can work this out, if you'd listen.\n",
	// kWorshiperHailCombatOK_3_msg
	"MURIYZ CAPTAIN: To listen to the voice of blasphemy is to soften one's soul.",

	// kWorshiperHailCombatDamaged_1_msg
	"MURIYZ CAPTAIN: Do those who abused the Star Gods beg forgiveness?\n",
	// kWorshiperHailCombatDamaged_2_msg
	"[PLAYER_RANK]: We had the permission of the Star Gods for everything we did. I swear it!\n",
	// kWorshiperHailCombatDamaged_3_msg
	"MURIYZ CAPTAIN: Perhaps you tell the truth. You may submit yourself to the judgment " \
	"of the Star Gods. There is an asteroid at the edge of this system. Transmit a message. " \
	"A Star God may appear. If you pass his judgment, we will submit to your authority.\n\n" \

	"If you do not fire on the cruisers, we will not fire on you.",

	// kWorshiperHailTruce_msg
	"MURIYZ CAPTAIN: I am glad our truce is holding, but if I were you, I would find the " \
	"asteroid and send the message.",

	// kWorshiperHailPermission_1_msg
	"MURIYZ CAPTAIN: So you faced the judgment of the gods? And they have granted you grace?\n",
	// kWorshiperHailPermission_2_msg
	"[PLAYER_RANK]: Yes.\n",
	// kWorshiperHailPermission_3_msg
	"MURIYZ CAPTAIN: It is enough. The word of the Star-Gods is law. We bow to your authority.",

	// kWorshiperHailPeaceful_msg
	"MURIYZ CAPTAIN: We have bowed to the Star God's wishes. Transport your troops and let " \
	"us end this.",

	// kWorshiperHailArrival_1_msg
	"[PLAYER_RANK]: We need your help. The [ALIEN_RACE] is attacking the star base!\n",
	// kWorshiperHailArrival_2_msg
	"MURIYZ CAPTAIN: We cannot comply. The safety of the Star God is all important. We will " \
	"not be lured away and put him in danger.",

	// kWorshiperSurrender_msg
	"MURIYZ CAPTAIN: Not today.",

	// kWorshiperTaunt_1_msg
	"MURIYZ CAPTAIN: Mock me if you wish. My soul is true.",
	// kWorshiperTaunt_2_msg
	"MURIYZ CAPTAIN: I honor the true worship of the Star Gods.",
	// kWorshiperTaunt_3_msg
	"MURIYZ CAPTAIN: We are the muriyz, those who are honored to worship gods that can be " \
	"touched. Mock us if you wish.",

	// kBaseHail_msg
	"BASE COMMANDER: This base belongs to the muriyz. Come near us and we will gladly " \
	"obliterate you.",

	// kBaseHailNothing_msg
	"BASE COMMANDER: Nothing to report.",

	// kBaseHailArrival_1_msg
	"BASE COMMANDER: Damage is minor, but not for lack of trying.",
	// kBaseHailArrival_2_msg
	"BASE COMMANDER: Damage is extensive. We can use all the help we can get.",
	// kBaseHailArrival_3_msg
	"BASE COMMANDER: We're in pretty bad shape, here. [PLAYER_RANK]. We're almost ready to evacuate.",

	// kBaseSurrender_msg
	"BASE COMMANDER: This base belongs to the muriyz. We will not surrender it to blasphemers.",

	// kBaseSurrenderTaken_msg
	"BASE COMMANDER: Relax, [PLAYER_RANK]. The situation is under control.",

	// kBaseSurrenderArrival_msg
	"BASE COMMANDER: You want us to what?!",

	// kBaseTaunt_1_msg
	"BASE COMMANDER: We are the muriyz. You will never step foot in this station.",
	// kBaseTaunt_2_msg
	"BASE COMMANDER: I honor the true worship of the Star Gods.",
	// kBaseTaunt_3_msg
	"BASE COMMANDER: The words of a blasphemer is fouler than the offal of a crazed matriarch.",

	// kBaseTauntTaken_msg
	"BASE COMMANDER: Very amusing, [PLAYER_RANK]. You spend too much time out in space.",

	// kAsteroidHail_msg
	"SHIP'S BEAST-KEEPER: [PLAYER_RANK], a Star-Beast comes. It's powerful... ancient... my mind...",

	// kEvent3Arrival_msg
	"SCIENCE: [PLAYER_RANK], a fleet of [ENEMY_RACE] ships have warped into the system.  They're " \
	"attacking the base!",

	// kEvent5BaseTaken_msg
	"SECURITY: We've retaken the base.",

	// kEvent5BaseNotTaken_msg
	"SECURITY: We failed to retake the base.",

	// kEvent7PlanetTaken_msg
	"SECURITY: We've retaken key installations on the planet.",

	// kEvent7PlanetNotTaken_msg
	"SECURITY: We failed to retake the planet.",


	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"Congratulations. You completely humiliated the [ENEMY_RACE], and managed to solve " \
	"our problem with the muriyz. The unrest is stabilizing, although tension between " \
	"the beast cults and the Keepership remains high.\n\n" \

	"But you did extremely well. I'm very proud of you.\n",

	// kVictory_msg
	"Congratulations. That was a difficult job, performed well.\n\n" \

	"Hopefully, house diplomats and missionaries can heal some of the damage. But I " \
	"suspect we'll have further conflict and confrontation with the muriyz.\n",

	// kDraw_msg
	"Well, we didn't lose the starbase, but we took heavy losses. This victory was " \
	"heavily bought.\n\n" \

	"I don't know if the enemy is going to attempt to regroup quickly, or if they'll " \
	"lick their wounds for awhile. But keep watching.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Well, we lost the starbase, and The [ENEMY_RACE] is overrunning Hydran space. " \
	"The Keepership and the Beast Cults are at each other's throats.\n\n" \

	"What a day...\n",
	
	// kDevastatingDefeat2_msg
	"Well, what a mess that was. The Beast Cults want to kill us, and there is open " \
	"rebellion on three systems.\n\n" \

	"Of all the ten million gods, why did it have to be the Beast-Cults who are " \
	"wrecking the kingdom?\n\n" \

	"We're going to have to find new ways to deal with our enemies.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_8ABeastUnknown.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 7 Endangered Species
	"Endangered Species",

	// kBriefing_msg
	"We have  a desperate situation in the [SYSTEM_NAME] system. The muriyz beast cult, " \
	"protesting our use of scovions in military engagements, has seized the planet and " \
	"the system's base. The matriarchs are most upset over this development, and I don't " \
	"need to tell you what that means...\n\n" \

	"You will be accompanied by a transport ship loaded with many Triads of our best " \
	"ground troops. Your mission is to retake both the planet and the base. If you can " \
	"do so without bloodshed, do it, but if diplomacy fails, use whatever force is " \
	"necessary.\n\n" \
	
	// LNF there is a conditional here that requires stuff from the previous scenario

	"Dismissed",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",



	// kMonsterHailNoPermission_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailNoPermission_2_msg
	"SCOVION: Yes, simpleton. You used our children as weapons in violation of your own " \
	"principles, those who worship us are justifiably angry about this, *and* you want " \
	"me to vouch that these children, who didn't know what they were doing, aided you " \
	"without coercion?\n",
	// kMonsterHailNoPermission_3_msg
	"[PLAYER_RANK]: That's one way to look at it.\n",
	// kMonsterHailNoPermission_4_msg
	"SCOVION: Given that you are peaceful neighbors and the young can use exposure to " \
	"life outside of their nebulae, I will give my blessing. However, if any of my kind " \
	"are harmed in your wars, each member of your order will... cease to exist.\n",
	// kMonsterHailNoPermission_5_msg
	"[PLAYER_RANK]: Cease to exist?\n",
	// kMonsterHailNoPermission_6_msg
	"SCOVION: I'm a god, aren't I? Now go!",

	// kMonsterHailPermission_1_msg
	"SHIP'S BEAST-SPEAKER: The beast...\n",
	// kMonsterHailPermission_2_msg
	"SCOVION: Does not wish to be disturbed any further. Begone!",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kMonsterHailAttacked_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: Your defenses are demolished, your morale shattered. This battle can " \
	"have only one outcome.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, methane " \
	"breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: There can be neither truce nor parley with the likes of you.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: Go home, Hydran. Let your women see you for the coward you are.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: Enjoying the battle, Hydran? It gets better.",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You, your ship, your base - they are all just trophies for " \
	"the Klingon Empire.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd rather stab my first born son " \
	"through the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: How dare you address a Klingon in that manner! You walking " \
	"trash container!",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: I will rip out your lungs - or whatever your freakish race " \
	"uses to breathe.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this the last feeble gasp of the Hydran Navy?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Withdraw or die.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: Your base will belong to the Lyran Empire.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: You should have just surrendered the base.",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: The hour of retribution is at hand.",

	// kLyrHailBetrayed_msg
	"LYRAN COMMANDER: We surrendered and you still attacked us. You " \
	"treacherous slime devil!",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: Normally, I would not surrender, but after that one lucky " \
	"shot... we surrender.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: The Lyran Empire does not tolerate insults.",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even " \
	"if you had remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kWorshiperHailNoResponse_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kWorshiperHailNic_1_msg
	"MURIYZ CAPTAIN: Of all the Gorn Navy, they send the Keepership against us? I " \
	"don't believe it! What gall!\n",
	// kWorshiperHailNic_2_msg
	"[PLAYER_RANK]: We understand that you are upset, but violence will not solve " \
	"the problem...\n",
	// kWorshiperHailNic_3_msg
	"MURIYZ CAPTAIN: For some crimes, reason is an affront, and violent passion is " \
	"the only just emotion.",

	// kWorshiperHailCombatOK_1_msg
	"MURIYZ CAPTAIN: We will not surrender. Our faith is like gravity, and gravity " \
	"is inexorable.\n",
	// kWorshiperHailCombatOK_2_msg
	"[PLAYER_RANK]: We can work this out, if you'd listen.\n",
	// kWorshiperHailCombatOK_3_msg
	"MURIYZ CAPTAIN: To listen to the voice of blasphemy is to soften one's soul.",

	// kWorshiperHailCombatDamaged_1_msg
	"MURIYZ CAPTAIN: Do those who abused the Star Gods beg forgiveness?\n",
	// kWorshiperHailCombatDamaged_2_msg
	"[PLAYER_RANK]: We had the permission of the Star Gods for everything we did. I swear it!\n",
	// kWorshiperHailCombatDamaged_3_msg
	"MURIYZ CAPTAIN: Perhaps you tell the truth. You may submit yourself to the judgment " \
	"of the Star Gods. There is an asteroid at the edge of this system. Transmit a message. " \
	"A Star God may appear. If you pass his judgment, we will submit to your authority.\n\n" \

	"If you do not fire on the cruisers, we will not fire on you.",

	// kWorshiperHailTruce_msg
	"MURIYZ CAPTAIN: I am glad our truce is holding, but if I were you, I would find the " \
	"asteroid and send the message.",

	// kWorshiperHailPermission_1_msg
	"MURIYZ CAPTAIN: So you faced the judgment of the gods? And they have granted you grace?\n",
	// kWorshiperHailPermission_2_msg
	"[PLAYER_RANK]: Yes.\n",
	// kWorshiperHailPermission_3_msg
	"MURIYZ CAPTAIN: It is enough. The word of the Star-Gods is law. We bow to your authority.",

	// kWorshiperHailPeaceful_msg
	"MURIYZ CAPTAIN: We have bowed to the Star God's wishes. Transport your troops and let " \
	"us end this.",

	// kWorshiperHailArrival_1_msg
	"[PLAYER_RANK]: We need your help. The [ALIEN_RACE] is attacking the star base!\n",
	// kWorshiperHailArrival_2_msg
	"MURIYZ CAPTAIN: We cannot comply. The safety of the Star God is all important. We will " \
	"not be lured away and put him in danger.",

	// kWorshiperSurrender_msg
	"MURIYZ CAPTAIN: Not today.",

	// kWorshiperTaunt_1_msg
	"MURIYZ CAPTAIN: Mock me if you wish. My soul is true.",
	// kWorshiperTaunt_2_msg
	"MURIYZ CAPTAIN: I honor the true worship of the Star Gods.",
	// kWorshiperTaunt_3_msg
	"MURIYZ CAPTAIN: We are the muriyz, those who are honored to worship gods that can be " \
	"touched. Mock us if you wish.",

	// kBaseHail_msg
	"BASE COMMANDER: This base belongs to the muriyz. Come near us and we will gladly " \
	"obliterate you.",

	// kBaseHailNothing_msg
	"BASE COMMANDER: Nothing to report.",

	// kBaseHailArrival_1_msg
	"BASE COMMANDER: Damage is minor, but not for lack of trying.",
	// kBaseHailArrival_2_msg
	"BASE COMMANDER: Damage is extensive. We can use all the help we can get.",
	// kBaseHailArrival_3_msg
	"BASE COMMANDER: We're in pretty bad shape, here. [PLAYER_RANK]. We're almost ready to evacuate.",

	// kBaseSurrender_msg
	"BASE COMMANDER: This base belongs to the muriyz. We will not surrender it to blasphemers.",

	// kBaseSurrenderTaken_msg
	"BASE COMMANDER: Relax, [PLAYER_RANK]. The situation is under control.",

	// kBaseSurrenderArrival_msg
	"BASE COMMANDER: You want us to what?!",

	// kBaseTaunt_1_msg
	"BASE COMMANDER: We are the muriyz. You will never step foot in this station.",
	// kBaseTaunt_2_msg
	"BASE COMMANDER: I honor the true worship of the Star Gods.",
	// kBaseTaunt_3_msg
	"BASE COMMANDER: The words of a blasphemer is fouler than the offal of a crazed matriarch.",

	// kBaseTauntTaken_msg
	"BASE COMMANDER: Very amusing, [PLAYER_RANK]. You spend too much time out in space.",

	// kAsteroidHail_msg
	"SHIP'S BEAST-KEEPER: [PLAYER_RANK], a Star-Beast comes. It's powerful... ancient... my mind...",

	// kEvent3Arrival_msg
	"SCIENCE: [PLAYER_RANK], a fleet of [ENEMY_RACE] ships have warped into the system.  They're " \
	"attacking the base!",

	// kEvent5BaseTaken_msg
	"SECURITY: We've retaken the base.",

	// kEvent5BaseNotTaken_msg
	"SECURITY: We failed to retake the base.",

	// kEvent7PlanetTaken_msg
	"SECURITY: We've retaken key installations on the planet.",

	// kEvent7PlanetNotTaken_msg
	"SECURITY: We failed to retake the planet.",


	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"Congratulations. You completely humiliated the [ENEMY_RACE], and managed to solve " \
	"our problem with the muriyz. The unrest is stabilizing, although tension between " \
	"the beast cults and the Keepership remains high.\n\n" \

	"But you did extremely well. I'm very proud of you.\n",

	// kVictory_msg
	"Congratulations. That was a difficult job, performed well.\n\n" \

	"Hopefully, house diplomats and missionaries can heal some of the damage. But I " \
	"suspect we'll have further conflict and confrontation with the muriyz.\n",

	// kDraw_msg
	"Well, we didn't lose the starbase, but we took heavy losses. This victory was " \
	"heavily bought.\n\n" \

	"I don't know if the enemy is going to attempt to regroup quickly, or if they'll " \
	"lick their wounds for awhile. But keep watching.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Well, we lost the starbase, and The [ENEMY_RACE] is overrunning Hydran space. " \
	"The Keepership and the Beast Cults are at each other's throats.\n\n" \

	"What a day...\n",
	
	// kDevastatingDefeat2_msg
	"Well, what a mess that was. The Beast Cults want to kill us, and there is open " \
	"rebellion on three systems.\n\n" \

	"Of all the ten million gods, why did it have to be the Beast-Cults who are " \
	"wrecking the kingdom?\n\n" \

	"We're going to have to find new ways to deal with our enemies.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_8ABeastUnknown.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#endif
