enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	
	kMonsterHailTrapped_1_msg,
	kMonsterHailTrapped_2_msg,
	kMonsterHailFree_1_msg,
	kMonsterHailFree_2_msg,
	kMonsterHailAttacked_msg,
	kMonsterSurrender_msg,
	kKliHailNic_1_msg,
	kKliHailNic_2_msg,
	kKliHailNic_3_msg,
	kKliHailCombat_1_msg,
	kKliHailCombat_2_msg,
	kKliHailCombat_3_msg,
	kKliSurrenderOK_msg,
	kKliSurrenderDamaged_msg,
	kKliTaunt_1_msg,
	kKliTaunt_2_msg,
	kKliTaunt_3_msg,
	kLyrHailNic_1_msg,
	kLyrHailNic_2_msg,
	kLyrHailNic_3_msg,
	kLyrHailCombat_1_msg,
	kLyrHailCombat_2_msg,
	kLyrHailCombat_3_msg,
	kLyrSurrenderOK_msg,
	kLyrSurrenderDamaged_msg,
	kLyrTaunt_1_msg,
	kLyrTaunt_2_msg,
	kLyrTaunt_3_msg,
	kEvent1Starting_1_msg,
	kEvent1Starting_2_msg,
	kEvent1Starting_3_msg,
	kEvent1Starting_4_msg,
	kEventScanning_msg,
	kEvent3DestroyMine_msg,
	kEvent3Free_msg,
	kEvent4WormHole_msg,
	kEvent6Station_msg,
	kEvent6GoToPlanet_msg,
	kEventFailCapture_msg,
	kEvent7Planet_msg,
	kEvent7GoToStation_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 8 A Beast Unknown
	"A Beast Unknown",

	// kBriefing_msg
	"A wormhole has opened up in the [SYSTEM_NAME] system which leads to [ENEMY_RACE] space. " \
	"We believe they have an astrophysics observatory there. We've decided to retaliate " \
	"for their recent raid at *{last scenario's system name}*. You will travel through " \
	"the wormhole, board the observatory, gather as much of their data as possible, " \
	"and return.\n\n" \

	"If this raid is to be more than a symbolic gesture, it needs to be thorough. Hit " \
	"them fast and strike them hard.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	
	// kMonsterHailTrapped_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailTrapped_2_msg
	"STAR BEAST: Wounded... trapped... help!",

	// kMonsterHailFree_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailFree_2_msg
	"STAR BEAST: Very weak... return me to the cloud... help...",

	// kMonsterHailAttacked_msg
	"SHIP'S BEAST-SPEAKER: The beast is full of silent anger, [PLAYER_RANK].",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: You invade our system! How kind of you to spare us the trouble of " \
	"hunting you down.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, " \
	"methane breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: Your ship shall make a fine trophy.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: Now watch how a Klingon conducts himself in combat.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: Enjoying the battle, Hydran? It gets better.",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You're a bigger coward than a trapped Dunkar.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd rather stab my first born son through " \
	"the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: I've seen Denebian slime devils with more backbone.",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: Stop gibbering at me and fight!",
	// kKliTaunt_3_msg
	"KLINGON COMMANDER: You are the three legged, methane-breathing joke of the universe.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this supposed to be a serious threat?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Hydrans should not pretend that they have claws. Obliteration awaits you.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: This raid was a joke. We knew you'd come.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: The Mountain Watchers claim the honor of the kill. ",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: The hour of retribution is at hand.",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: I will not surrender here. Not in Lyran space.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: If slime can walk on three legs, imagine what glory awaits the cat " \
	"that walks on four?",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even if you " \
	"had remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kEvent1Starting_1_msg
	"Helm: Entering the [SYSTEM_NAME] system.\n",
	// kEvent1Starting_2_msg
	"SCIENCE: [PLAYER_RANK], long range scans are showing a Star-Beast confined in a ring " \
	"of mines. The [ENEMY_RACE] must have captured it and confined it for study.\n",
	// kEvent1Starting_3_msg
	"SHIP'S BEAST-KEEPER: Regulations demand that we free it. That now supersedes all orders.\n",
	// kEvent1Starting_4_msg
	"[PLAYER_RANK]: I know.",

	// kEventScanning_msg
	"SCIENCE: It's in bad shape, [PLAYER_RANK]. Definitely not in fighting condition.",

	// kEvent3DestroyMine_msg
	"WEAPONS: Mine destroyed.",

	// kEvent3Free_msg
	"SCIENCE: The Star-Beast has begun to move toward the wormhole.",

	// kEvent4WormHole_msg
	"SCIENCE OFFICER: The Star-Beast has entered the wormhole, [PLAYER_RANK].",

	// kEvent6Station_msg
	"SECURITY: [PLAYER_RANK], the Triads have taken control of the station. We have the data.",

	// kEvent6GoToPlanet_msg
	// LNF better system name?
	"SECURITY: [PLAYER_RANK], we've analyzed the station's computers. It would seem most of " \
	"the data has been downloaded to computers in a base in orbit around *{system name}* I.",

	// kEventFailCapture_msg
	"SECURITY: [PLAYER_RANK], we failed to take the station.",

	// kEvent7Planet_msg
	"SECURITY: [PLAYER_RANK], the Triads have taken control of the station. We have the data.",

	// kEvent7GoToStation_msg
	"SECURITY: [PLAYER_RANK], we've analyzed the station's computers. There's a second " \
	"station near the wormhole. We're going to need to capture that base too.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",


	
	// kAstoundingVictory_msg
	"Congratulations. That was a wonderful job. The [ENEMY_RACE] has paid a bitter price " \
	"for their actions against us, and we rescued a Star-Beast from the enemy. Even the " \
	"muriyz had kind words to say about us. Mark this day!\n",

	// kVictory_msg
	"I understand the [ENEMY_RACE] is most upset with us. I've heard their diplomats " \
	"have filed an official protest with us.\n\n" \

	"How unfortunate... Well done, [PLAYER_RANK].\n\n" \

	"Now all you have to do is await their counterstrike.\n",

	// kDraw_msg
	"I suppose this wasn't a complete debacle. But they certainly could have gone a lot better.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"So much for our punitive strike. It would have been better if we hadn't gone at all.\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_9Trophies.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 8 A Beast Unknown
	"A Beast Unknown",

	// kBriefing_msg
	"A wormhole has opened up in the [SYSTEM_NAME] system which leads to [ENEMY_RACE] space. " \
	"We believe they have an astrophysics observatory there. We've decided to retaliate " \
	"for their recent raid at *{last scenario's system name}*. You will travel through " \
	"the wormhole, board the observatory, gather as much of their data as possible, " \
	"and return.\n\n" \

	"If this raid is to be more than a symbolic gesture, it needs to be thorough. Hit " \
	"them fast and strike them hard.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	
	// kMonsterHailTrapped_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailTrapped_2_msg
	"STAR BEAST: Wounded... trapped... help!",

	// kMonsterHailFree_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailFree_2_msg
	"STAR BEAST: Very weak... return me to the cloud... help...",

	// kMonsterHailAttacked_msg
	"SHIP'S BEAST-SPEAKER: The beast is full of silent anger, [PLAYER_RANK].",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: You invade our system! How kind of you to spare us the trouble of " \
	"hunting you down.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, " \
	"methane breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: Your ship shall make a fine trophy.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: Now watch how a Klingon conducts himself in combat.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: Enjoying the battle, Hydran? It gets better.",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You're a bigger coward than a trapped Dunkar.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd rather stab my first born son through " \
	"the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: I've seen Denebian slime devils with more backbone.",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: Stop gibbering at me and fight!",
	// kKliTaunt_3_msg
	"KLINGON COMMANDER: You are the three legged, methane-breathing joke of the universe.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this supposed to be a serious threat?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Hydrans should not pretend that they have claws. Obliteration awaits you.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: This raid was a joke. We knew you'd come.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: The Mountain Watchers claim the honor of the kill. ",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: The hour of retribution is at hand.",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: I will not surrender here. Not in Lyran space.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: If slime can walk on three legs, imagine what glory awaits the cat " \
	"that walks on four?",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even if you " \
	"had remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kEvent1Starting_1_msg
	"Helm: Entering the [SYSTEM_NAME] system.\n",
	// kEvent1Starting_2_msg
	"SCIENCE: [PLAYER_RANK], long range scans are showing a Star-Beast confined in a ring " \
	"of mines. The [ENEMY_RACE] must have captured it and confined it for study.\n",
	// kEvent1Starting_3_msg
	"SHIP'S BEAST-KEEPER: Regulations demand that we free it. That now supersedes all orders.\n",
	// kEvent1Starting_4_msg
	"[PLAYER_RANK]: I know.",

	// kEventScanning_msg
	"SCIENCE: It's in bad shape, [PLAYER_RANK]. Definitely not in fighting condition.",

	// kEvent3DestroyMine_msg
	"WEAPONS: Mine destroyed.",

	// kEvent3Free_msg
	"SCIENCE: The Star-Beast has begun to move toward the wormhole.",

	// kEvent4WormHole_msg
	"SCIENCE OFFICER: The Star-Beast has entered the wormhole, [PLAYER_RANK].",

	// kEvent6Station_msg
	"SECURITY: [PLAYER_RANK], the Triads have taken control of the station. We have the data.",

	// kEvent6GoToPlanet_msg
	// LNF better system name?
	"SECURITY: [PLAYER_RANK], we've analyzed the station's computers. It would seem most of " \
	"the data has been downloaded to computers in a base in orbit around *{system name}* I.",

	// kEventFailCapture_msg
	"SECURITY: [PLAYER_RANK], we failed to take the station.",

	// kEvent7Planet_msg
	"SECURITY: [PLAYER_RANK], the Triads have taken control of the station. We have the data.",

	// kEvent7GoToStation_msg
	"SECURITY: [PLAYER_RANK], we've analyzed the station's computers. There's a second " \
	"station near the wormhole. We're going to need to capture that base too.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",


	
	// kAstoundingVictory_msg
	"Congratulations. That was a wonderful job. The [ENEMY_RACE] has paid a bitter price " \
	"for their actions against us, and we rescued a Star-Beast from the enemy. Even the " \
	"muriyz had kind words to say about us. Mark this day!\n",

	// kVictory_msg
	"I understand the [ENEMY_RACE] is most upset with us. I've heard their diplomats " \
	"have filed an official protest with us.\n\n" \

	"How unfortunate... Well done, [PLAYER_RANK].\n\n" \

	"Now all you have to do is await their counterstrike.\n",

	// kDraw_msg
	"I suppose this wasn't a complete debacle. But they certainly could have gone a lot better.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"So much for our punitive strike. It would have been better if we hadn't gone at all.\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_9Trophies.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 8 A Beast Unknown
	"A Beast Unknown",

	// kBriefing_msg
	"A wormhole has opened up in the [SYSTEM_NAME] system which leads to [ENEMY_RACE] space. " \
	"We believe they have an astrophysics observatory there. We've decided to retaliate " \
	"for their recent raid at *{last scenario's system name}*. You will travel through " \
	"the wormhole, board the observatory, gather as much of their data as possible, " \
	"and return.\n\n" \

	"If this raid is to be more than a symbolic gesture, it needs to be thorough. Hit " \
	"them fast and strike them hard.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	
	// kMonsterHailTrapped_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailTrapped_2_msg
	"STAR BEAST: Wounded... trapped... help!",

	// kMonsterHailFree_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks.\n",
	// kMonsterHailFree_2_msg
	"STAR BEAST: Very weak... return me to the cloud... help...",

	// kMonsterHailAttacked_msg
	"SHIP'S BEAST-SPEAKER: The beast is full of silent anger, [PLAYER_RANK].",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kKliHailNic_1_msg
	"KLINGON COMMANDER: You invade our system! How kind of you to spare us the trouble of " \
	"hunting you down.",
	// kKliHailNic_2_msg
	"KLINGON COMMANDER: What would I possibly want to discuss with a three legged, " \
	"methane breathing slug?",
	// kKliHailNic_3_msg
	"KLINGON COMMANDER: Your ship shall make a fine trophy.",

	// kKliHailCombat_1_msg
	"KLINGON COMMANDER: Now watch how a Klingon conducts himself in combat.",
	// kKliHailCombat_2_msg
	"KLINGON COMMANDER: Enjoying the battle, Hydran? It gets better.",
	// kKliHailCombat_3_msg
	"KLINGON COMMANDER: You're a bigger coward than a trapped Dunkar.",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: Surrender? To a Hydran? I'd rather stab my first born son through " \
	"the heart!",

	// kKliSurrenderDamaged_msg
	"KLINGON COMMANDER: Never!",

	// kKliTaunt_1_msg
	"KLINGON COMMANDER: I've seen Denebian slime devils with more backbone.",
	// kKliTaunt_2_msg
	"KLINGON COMMANDER: Stop gibbering at me and fight!",
	// kKliTaunt_3_msg
	"KLINGON COMMANDER: You are the three legged, methane-breathing joke of the universe.",

	// kLyrHailNic_1_msg
	"LYRAN COMMANDER: Is this supposed to be a serious threat?",
	// kLyrHailNic_2_msg
	"LYRAN COMMANDER: Hydrans should not pretend that they have claws. Obliteration awaits you.",
	// kLyrHailNic_3_msg
	"LYRAN COMMANDER: This raid was a joke. We knew you'd come.",

	// kLyrHailCombat_1_msg
	"LYRAN COMMANDER: You have no weapon that can harm us.",
	// kLyrHailCombat_2_msg
	"LYRAN COMMANDER: The Mountain Watchers claim the honor of the kill. ",
	// kLyrHailCombat_3_msg
	"LYRAN COMMANDER: The hour of retribution is at hand.",

	// kLyrSurrenderOK_msg
	"LYRAN COMMANDER: Me, surrender? Wishful thinking, Hydran.",

	// kLyrSurrenderDamaged_msg
	"LYRAN COMMANDER: I will not surrender here. Not in Lyran space.",

	// kLyrTaunt_1_msg
	"LYRAN COMMANDER: If slime can walk on three legs, imagine what glory awaits the cat " \
	"that walks on four?",
	// kLyrTaunt_2_msg
	"LYRAN COMMANDER: You will die for those words. Actually, I'd kill you even if you " \
	"had remained silent.",
	// kLyrTaunt_3_msg
	"LYRAN COMMANDER: Poor little Hydran. You're doomed and you don't even know it.",

	// kEvent1Starting_1_msg
	"Helm: Entering the [SYSTEM_NAME] system.\n",
	// kEvent1Starting_2_msg
	"SCIENCE: [PLAYER_RANK], long range scans are showing a Star-Beast confined in a ring " \
	"of mines. The [ENEMY_RACE] must have captured it and confined it for study.\n",
	// kEvent1Starting_3_msg
	"SHIP'S BEAST-KEEPER: Regulations demand that we free it. That now supersedes all orders.\n",
	// kEvent1Starting_4_msg
	"[PLAYER_RANK]: I know.",

	// kEventScanning_msg
	"SCIENCE: It's in bad shape, [PLAYER_RANK]. Definitely not in fighting condition.",

	// kEvent3DestroyMine_msg
	"WEAPONS: Mine destroyed.",

	// kEvent3Free_msg
	"SCIENCE: The Star-Beast has begun to move toward the wormhole.",

	// kEvent4WormHole_msg
	"SCIENCE OFFICER: The Star-Beast has entered the wormhole, [PLAYER_RANK].",

	// kEvent6Station_msg
	"SECURITY: [PLAYER_RANK], the Triads have taken control of the station. We have the data.",

	// kEvent6GoToPlanet_msg
	// LNF better system name?
	"SECURITY: [PLAYER_RANK], we've analyzed the station's computers. It would seem most of " \
	"the data has been downloaded to computers in a base in orbit around *{system name}* I.",

	// kEventFailCapture_msg
	"SECURITY: [PLAYER_RANK], we failed to take the station.",

	// kEvent7Planet_msg
	"SECURITY: [PLAYER_RANK], the Triads have taken control of the station. We have the data.",

	// kEvent7GoToStation_msg
	"SECURITY: [PLAYER_RANK], we've analyzed the station's computers. There's a second " \
	"station near the wormhole. We're going to need to capture that base too.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",


	
	// kAstoundingVictory_msg
	"Congratulations. That was a wonderful job. The [ENEMY_RACE] has paid a bitter price " \
	"for their actions against us, and we rescued a Star-Beast from the enemy. Even the " \
	"muriyz had kind words to say about us. Mark this day!\n",

	// kVictory_msg
	"I understand the [ENEMY_RACE] is most upset with us. I've heard their diplomats " \
	"have filed an official protest with us.\n\n" \

	"How unfortunate... Well done, [PLAYER_RANK].\n\n" \

	"Now all you have to do is await their counterstrike.\n",

	// kDraw_msg
	"I suppose this wasn't a complete debacle. But they certainly could have gone a lot better.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"So much for our punitive strike. It would have been better if we hadn't gone at all.\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_9Trophies.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#endif
