enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kHydranHailNic_msg,
	kHydranHail_msg,
	kHydranSurrenderOK_msg,
	kHydranSurrenderDamaged_msg,
	kHydranTauntNic_msg,
	kHydranTaunt1_msg,
	kHydranTaunt2_msg,
	kHydranTaunt3_msg,
	kHydranTaunt4_msg,
	kFreighterDestroyed_msg,
	kWormholeWarning_msg,

	kHydransClosingToAttack_msg,
	kHydranTeamDestroyed_msg,
	kLyranFreighterDestroyed_msg,
	kCaptureAlliedShip_msg,
	kLyranFreighterCaptured_msg,
	kEvent3_StationDestroyed_msg,
	kEvent3_HydranReinforcement_msg,
	kEvent1_StartScenario1_msg,
	kEvent1_StartScenario2_msg,
	kEvent7_ApproachWormholeNoKill_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kHydranBaseDestroyedTrue_msg,
	kHydranBaseDestroyedFalse_msg,
	kEnteringWormhole_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{

	// kMissionTitle_msg
	// Kli 2 A Hole in Time and Space part 2
	"Ein Loch in Zeit und Raum, Teil II",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE].  Wir geben uns als " \
	"Lyraner aus und benutzen ein lyranisches Frachtschiff, um eine hydranische Basis zu zerstren. Wir mssen " \
	"Interferenzen fr das Frachtschiff erzeugen, wenn es sich auf die hydranische Basis zu bewegt.<" \

    "Ich gratuliere zum Abschlu von Phase Eins. Jetzt wird es schwierig.\n\n" \

	"Die Operation wird auf das eroberte Schiff verlegt, mit dem Sie sich als Lyraner bei einem berfall " \
	"auf den hydranischen Raum ausgeben. Sie fliegen mit dem Lyraner-Schiff und einem Frachtschiff voller Fusionsbomben " \
	"durch ein zweites Wurmloch in ein System an der lyranisch-hydranischen Grenze. " \
	"Hier bewachen Sie das Frachtschiff, bis es eine hydranische Raumstation rammt. Sobald " \
	"die Station zerstrt ist, kehren Sie durch das Wurmloch zurck.\n\n" \

	"Wenn Sie Erfolg haben, verndert sich das Gleichgewicht der Mchte in dem Quadranten.\n" \

	"Kaplah.",


	// kStarting_msg
	"An der lyranisch-hydranischen Grenze...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kHydranHailNic_msg
	"HYDRANER-CAPTAIN: Lyranisches Schiff, weisen Sie sich aus, und verlassen Sie unseren Raum.",

	// kHydranHail_msg
	"HYDRANER-CAPTAIN: Das einzige, was ich von Ihnen hren will, Captain, ist Kapitulation.",

	// kHydranSurrenderOK_msg
	"HYDRANER-CAPTAIN: Sie dringen in unseren Raum ein und verlangen eine Kapitulation?  ",

	// kHydranSurrenderDamaged_msg
	"HYDRANER-CAPTAIN: Heute nicht, danke.",

	// kHydranTauntNic_msg
	"HYDRANER-CAPTAIN: So eine Frechheit.",

	// kHydranTaunt1_msg
	"HYDRANER-CAPTAIN: Die berhmte Diplomatie der Lyraner...",
	// kHydranTaunt2_msg
	"HYDRANER-CAPTAIN: Ihr Lyraner solltet weniger Klingonenkaffee trinken... wegen der Nerven.",
	// kHydranTaunt3_msg
	"HYDRANER-CAPTAIN: Die einzige Beleidigung, die uns trifft, ist eine Niederlage.",
	// kHydranTaunt4_msg
	"HYDRANER-CAPTAIN: Sie sind der unangenehmste Lyraner, der mir je begegnet ist.",

	// kFreighterDestroyed_msg
	"WISS.OFF.: Das Frachtschiff wurde zerstrt.",
	
	// kWormholeWarning_msg
	"WISS.OFF.: Wir nhern uns dem Wurmloch.",

	// kHydransClosingToAttack_msg
	"WAFFENOFF.: Sir, die Hydraner setzen zum Angriff an.",

	// kHydranTeamDestroyed_msg
	"WISS.OFF.: Langstreckensensoren zeigen, da der Sektor frei ist.",

	// kLyranFreighterDestroyed_msg
	"WISS.OFF.: Das Frachtschiff wurde zerstrt.",

	// kCaptureAlliedShip_msg
	"SICHERH.OFF.: Warum haben wir das Frachtschiff erobert?",

	// kLyranFreighterCaptured_msg
	"WISS.OFF.: Sir, das Frachtschiff wurde erobert. Wir knnen die Basis selbst " \
	"angreifen, aber...",

	// kEvent3_StationDestroyed_msg
	"WAFFENOFF.: Die Station ist zerstrt.\n",

	// kEvent3_HydranReinforcement_msg
	"WISS.OFF.: Langstreckensensoren zeigen hydranische Verstrkung im Anflug. Wir sollten " \
	"jetzt zum Wurmloch zurckkehren.",

	// kEvent1_StartScenario1_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Die Hydraner sind ein Volk  " \
	"dreibeiniger, Methan atmender, unterentwickelter Schnecken. Wir geben uns als Lyraner " \
	"aus und setzen ein Frachtschiff ein, um eine hydranische Basis zu zerstren. Dadurch wird der alte Ha " \
	"zwischen den Hydranern und dem Volk, von dem es einst unterdrckt wurde, geschrt.",

	// kEvent1_StartScenario2_msg
	"WISS.OFF.: Sir, der Frachter befindet sich auf direktem Kurs zur hydranischen Basis. Wir sollten ihm folgen.",

	// kEvent7_ApproachWormholeNoKill_msg
	"WISS.OFF.: Wir mssen die Basis zerstren.",

	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kHydranBaseDestroyedTrue_msg
	"Hydraner-Basis zerstrt",

	// kHydranBaseDestroyedFalse_msg
	"Hydraner--Basis NICHT zerstrt",

	// kEnteringWormhole_msg
	"STEUER.OFF.: Haben Wurmloch erreicht.",

	
	
	// kAstoundingVictory_msg
	"Gute Arbeit.  Die Hydraner und Lyraner sind ziemlich wtend aufeinander. " \
	"So ein Pech.\n\n" \
	"Sie sind ein vielversprechender Commander.  Ich werde Sie im Auge behalten.  Unter meiner " \
	"Anleitung knnen Sie groe Dinge vollbringen.\n",
	
	// kVictory_msg
	"Sie haben Ihre wichtigsten Ziele erreicht.  Ihre Leistung war etwas... einfallslos, aber es " \
	"htte schlimmer sein knnen.  Wenigstens haben wir den Hydranern und Lyranern " \
	"einen Denkzettel verpat.\n",

	// kDraw_msg
	"Es fllt mir schwer, Sie als Commander ernstzunehmen, wenn Sie Ihre Aufgaben nicht ernst " \
	"nehmen.  Ja, Sie haben mit groer Przision gemordet.  Aber Mord allein schafft noch kein " \
	"Imperium.  Gewalt ist ein Instrument, das bei ungeschicktem Einsatz Chaos " \
	"verursacht; mit Umsicht eingesetzt, prgt es das Universum.\n",

	// kDefeat_msg
	"Blicken Sie mit Stolz auf diese Leistung zurck?  Wenn ja, mu es ein komisches Gefhl sein, " \
	"als einziger im Universum Schande mit Stolz zu verwechseln.\n",

	// kDevastatingDefeat_msg
	"Wenn Sie die Schande nicht bis ins Knochenmark fhlen, sind Sie es nicht wert, berhaupt etwas zu " \
	"fhlen.  Ihre Leistung bei dieser Mission war eine Beleidigung fr alle Klingonen.\n",
	
	// kDismissedShort_msg
	"Verschwinden Sie.",

	// kDismissedLong_msg
	"Das ist alles.",

	// kNextMission_msg
	"Kli_3ParadiseByTheDisruptorLight.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 2 A Hole in Time and Space part 2
	"Un trou dans le temps et l'espace, 2me partie",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Nous nous faisons passer pour des" \
	"lyriens et,  l'aide d'un cargo, nous allons dtruire une base hydrienne. Nous devrons intercepter le " \
	"cargo lorsqu'il se dirige vers la base hydrienne.<" \
    "Flicitations ! Vous avez termin la 1re phase. Passons maintenant aux choses srieuses.\n\n" \

	"Vous allez transfrer les oprations vers le vaisseau captur et vous faire passer pour un Lyrien lanant un raid " \
	"dans l'espace hydrien. Vous devrez faire passer le vaisseau lyrien ainsi qu'un autre cargo rempli de " \
	"bombes  fusion  travers une seconde faille pour entrer dans un systme  proximit de la frontire lyro-hydrienne. " \
	"Ensuite, protgez le cargo jusqu' ce qu'il percute une station hydrienne. Une fois " \
	"la station dtruite, traversez  nouveau la faille spatiale.\n\n" \

	"Si vous russissez, l'quilibre des forces dans le quadrant tournera en notre faveur.\n\n" \

	"Kaplah.",


	// kStarting_msg
	"A la frontire lyro-hydrienne...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kHydranHailNic_msg
	"CAPITAINE HYDRIEN : Vaisseau lyrien, identifiez-vous et abaissez vos boucliers.",

	// kHydranHail_msg
	"CAPITAINE HYDRIEN : Pas un mot, Capitaine, seule votre capitulation m'intresse.",

	// kHydranSurrenderOK_msg
	"CAPITAINE HYDRIEN : Vous envahissez notre espace et vous nous demandez de nous rendre ? Incroyable.",

	// kHydranSurrenderDamaged_msg
	"CAPITAINE HYDRIEN : Non merci, sans faon.",

	// kHydranTauntNic_msg
	"CAPITAINE HYDRIEN : Quelle grossiret.",

	// kHydranTaunt1_msg
	"CAPITAINE HYDRIEN : J'adore la diplomatie lyrienne...",
	// kHydranTaunt2_msg
	"CAPITAINE HYDRIEN : Vous autres Lyriens devriez boire moins de caf klingon... a vous met les nerfs  cran.",
	// kHydranTaunt3_msg
	"CAPITAINE HYDRIEN : La seule insulte qui compte c'est la dfaite.",
	// kHydranTaunt4_msg
	"CAPITAINE HYDRIEN : Vous tes le Lyrien le plus agaant que j'ai jamais rencontr.",

	// kFreighterDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le cargo a t dtruit.",
	
	// kWormholeWarning_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la faille spatiale.",

	// kHydransClosingToAttack_msg
	"OFFICIER D'ARMES : Les Hydriens approchent et s'apprtent  attaquer.",

	// kHydranTeamDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Rien  signaler sur les dtecteurs  longue porte.",

	// kLyranFreighterDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le cargo a t dtruit.",

	// kCaptureAlliedShip_msg
	"OFFICIER DE LA SECURITE : Pourquoi avons-nous captur le cargo ?",

	// kLyranFreighterCaptured_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, le cargo a t captur. Nous pouvons attaquer la base " \
	"nous-mmes, mais...",

	// kEvent3_StationDestroyed_msg
	"OFFICIER D'ARMES : La station a t dtruite.\n",

	// kEvent3_HydranReinforcement_msg
	"OFFICIER SCIENTIFIQUE : Les dtecteurs  longue porte ont repr des renforts hydriens en approche. Nous devrions " \
	"retourner  la faille spatiale tout de suite.",

	// kEvent1_StartScenario1_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Les Hydriens sont des" \
	"limaces  trois jambes qui respirent du mthane et dont l'volution est douteuse. Nous nous faisons passer pour des " \
	"lyriens et,  l'aide d'un cargo, nous allons dtruire une base hydrienne, ce qui ravivera" \
	"les vieilles querelles entre les Hydriens et ceux qui taient autrefois l'occupant.",

	// kEvent1_StartScenario2_msg
	"OFFICIER SCIENTIFIQUE : Le cargo se dirige vers la base hydrienne. Nous devrions le suivre de prs.",

	// kEvent7_ApproachWormholeNoKill_msg
	"OFFICIER SCIENTIFIQUE : Nous devons dtruire la base.",

	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kHydranBaseDestroyedTrue_msg
	"Base hydrienne dtruite",

	// kHydranBaseDestroyedFalse_msg
	"Base hydrienne pas dtruite",

	// kEnteringWormhole_msg
	"PILOTE : Nous entrons dans la faille.",
	
	// kAstoundingVictory_msg
	"Bien jou.  Les Hydriens et les Lyriens sont  couteaux tirs. " \
	"Comme c'est dommage.\n\n" \
	"Votre avenir est prometteur, Commander.  Je garderai un oeil sur vous.  Sous ma " \
	"tutelle, vous pourriez accomplir de grandes choses.\n",
	
	// kVictory_msg
	"Vos objectifs principaux ont t atteints.  Votre performance n'tait pas trs... inspire, " \
	"mais cela aurait pu tre pire. Au moins nous avons donn aux Hydriens et aux Lyriens " \
	"de quoi rflchir.\n",

	// kDraw_msg
	"Il est difficile de vous prendre au srieux, Commander, si vous ne prenez pas vous-mme vos objectifs " \
	"au srieux.  Oui, vous avez massacr l'ennemi avec prcision.  Mais les massacres seuls ne " \
	"construisent pas les empires.  La force est un outil,certes, mais mal utilise, elle entrane le " \
	"chaos. Utilise avec prcision, elle donne vie  l'univers.\n",

	// kDefeat_msg
	" Etes-vous fier de cette performance?  Si oui, quel effet cela fait d'tre seul " \
	"dans l'univers  penser que la honte et la fiert vont de pair ?\n",

	// kDevastatingDefeat_msg
	"Si vous ne sentez pas le dshonneur au plus profond de votre tre, alors vous ne mritez pas " \
	"de vivre.  Votre performance dans cette mission a dshonor tout le peuple klingon.\n",
	
	// kDismissedShort_msg
	"Allez-vous en.",

	// kDismissedLong_msg
	"Ce sera tout.",

	// kNextMission_msg
	"Kli_3ParadiseByTheDisruptorLight.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 2 A Hole in Time and Space part 2
	"A Hole in Time and Space, Part II",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE].  We are posing as a " \
	"Lyran, and using a freighter to destroy a Hydran base.  We will need to run " \
	"interference for the freighter as it moves toward the Hydran base.<" \

    "Congratulations on completing Phase One. Now for the hard part.\n\n" \

	"You will transfer operations to the captured vessel and pose as a Lyran on a raid " \
	"in Hydran space. You will take the Lyran vessel and a freighter loaded with fusion " \
	"bombs through a second wormhole, and enter a system near the Lyran-Hydran border. " \
	"Here, you will protect the freighter until it rams a Hydran space station. Once " \
	"the station has been destroyed, you will return through the wormhole.\n\n" \

	"If you succeed, the balance of power in the quadrant will be changed for the better.\n\n" \

	"Kaplah.",


	// kStarting_msg
	"At the Lyran-Hydran border...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kHydranHailNic_msg
	"HYDRAN CAPTAIN: Lyran vessel, identify yourself and stand down.",

	// kHydranHail_msg
	"HYDRAN CAPTAIN: The only thing I wish to hear from you, Captain, is a surrender.",

	// kHydranSurrenderOK_msg
	"HYDRAN CAPTAIN: You invade our space and ask us to surrender?  Unbelievable.",

	// kHydranSurrenderDamaged_msg
	"HYDRAN CAPTAIN: Not today, thank you.",

	// kHydranTauntNic_msg
	"HYDRAN CAPTAIN: How rude.",

	// kHydranTaunt1_msg
	"HYDRAN CAPTAIN: I love Lyran diplomacy...",
	// kHydranTaunt2_msg
	"HYDRAN CAPTAIN: You Lyrans ought to drink less Klingon coffee...Might help your nerves.",
	// kHydranTaunt3_msg
	"HYDRAN CAPTAIN: The only insult that matters is defeat.",
	// kHydranTaunt4_msg
	"HYDRAN CAPTAIN: You are the most damn annoying Lyran I ever met.",

	// kFreighterDestroyed_msg
	"SCIENCE: The freighter has been destroyed.",
	
	// kWormholeWarning_msg
	"SCIENCE: Approaching the wormhole.",

	// kHydransClosingToAttack_msg
	"WEAPONS: Sir, the Hydran's are closing to attack.",

	// kHydranTeamDestroyed_msg
	"SCIENCE: Long range sensors show the sector is clear.",

	// kLyranFreighterDestroyed_msg
	"SCIENCE: The freighter has been destroyed.",

	// kCaptureAlliedShip_msg
	"SECURITY: Why did we capture the freighter?",

	// kLyranFreighterCaptured_msg
	"SCIENCE: Sir, the freighter has been captured. We can assault the base " \
	"ourselves, but...",

	// kEvent3_StationDestroyed_msg
	"WEAPONS: The station has been destroyed.\n",

	// kEvent3_HydranReinforcement_msg
	"SCIENCE: Long range sensors show Hydran reinforcements on the way. We should " \
	"get back to the wormhole now.",

	// kEvent1_StartScenario1_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. The Hydrans are a race of " \
	"three legged, methane breathing, marginally evolved slugs. We are posing as a " \
	"Lyran, and using a freighter to destroy a Hydran base. This will reignite " \
	"the old hatred between the Hydrans and the race that once occupied them.",

	// kEvent1_StartScenario2_msg
	"SCIENCE: Sir, the freighter is on course toward the Hydran base. We should follow closely behind it.",

	// kEvent7_ApproachWormholeNoKill_msg
	"SCIENCE: We need to destroy the base.",

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kHydranBaseDestroyedTrue_msg
	"Hydran Base destroyed",

	// kHydranBaseDestroyedFalse_msg
	"Hydran Base NOT destroyed",

	// kEnteringWormhole_msg
	"HELM: Entering wormhole.",

	
	
	// kAstoundingVictory_msg
	"Well done.  The Hydrans and the Lyrans are not very happy with each other. " \
	"How unfortunate.\n\n" \
	"You are a promising commander.  I will have to keep my eye on you.  Under my " \
	"tutelage, you may achieve great things.\n",
	
	// kVictory_msg
	"You achieved the basic objectives.  Your performance lacked a certain...inspiration, " \
	"but it could have been far worse.  We have given the Hydrans and the Lyrans something " \
	"to think about, at least.\n",

	// kDraw_msg
	"It is difficult to take you seriously as a commander when you do not take your " \
	"objectives seriously.  Yes, you slaughtered with great precision.  But slaughter " \
	"alone does not build empires.  Force is an instrument...used clumsily, it creates " \
	"chaos; used with precision, it shapes the universe.\n",

	// kDefeat_msg
	"Is this a performance that you hold with pride?  If so, what is it like to be alone " \
	"in the universe, thinking that shame is pride?\n",

	// kDevastatingDefeat_msg
	"If you do not feel the disgrace in the marrow of your bones, you do not deserve to " \
	"feel anything at all.  Your performance in this mission was a disgrace to all Klingons.\n",
	
	// kDismissedShort_msg
	"Get out.",

	// kDismissedLong_msg
	"That is all.",

	// kNextMission_msg
	"Kli_3ParadiseByTheDisruptorLight.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
