enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kPlanet_name,
	kWeak_name,

	kEvent2_msg,
	kEvent1A_msg,
	kEvent1B_msg,
	kEvent1C_msg,
	kEvent1D_msg,
	kEvent3_msg,
	kKliHailDeclaration_1_msg,
	kKliHailDeclaration_2_msg,
	kKliHailDeclaration_3_msg,
	kKliHailDeclaration_4_msg,
	kKliHailNic1_msg,
	kKliHailNic2_msg,
	kKliHailNic3_msg,
	kKliHail1_msg,
	kKliHail2_msg,
	kVesselBoarded_msg,
	kKliSurrender1_msg,
	kKliSurrender2_msg,
	kKliTauntNic_msg,
	kKliTaunt1_msg,
	kKliTaunt2_msg,
	kKliTaunt3_msg,
	kKliTaunt4_msg,
	kPlayerMovesOffMap_msg,
	kWormholeWarning_msg,
	kTooFarToScan_msg,
	kScannerOffInRangePlanet_msg,
	kStartingScanPlanet_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kScannerOffInRangeWeak_msg,
	kStartingScanWeak_msg,
	kEvent3_BombardPlanetNoScan_msg,
	kMissionAccomplished_msg,
	kStartScenario_msg,
	kEnteringWormhole_msg,
	kEvent3_DestroyOthers_msg,
	kEvent5_VesselBoardedWeak_msg,
	kEvent8_AdviseScanPlanet_msg,
	kEvent8_AllKlingonsDestroyed_msg,
	kVesselBoardedBlowUp_msg,
	kEvent2_NothingNew_msg,
	kScuttleShips_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kColonyDestroyedTrue_msg,
	kColonyDestroyedFalse_msg,
	kAllKlingonsDestroyedTrue_msg,
	kAllKlingonsDestroyedFalse_msg,
	kKlingonDeclarationTrue_msg,
	kKlingonDeclarationFalse_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kVesselBoardedScuttle_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 3 Paradise by the Disruptor Light
	"Es leuchten die Disruptoren",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Verrat ist die schlimmste Beleidigung " \
	"gegen jene, die unter schwierigen Bedingungen treu dienen. Wir werden diejenigen jagen, " \
	"die dieses Verbrechen begangen haben, und sie mit dem Tod bestrafen.<" \

    "Der klingonische Hohe Rat ist beunruhigt. Vor einer Woche sind vier klingonische Birds-of-Prey " \
	"durch ein Wurmloch zum [SYSTEM_NAME]-System geflogen und spurlos verschwunden.\n\n" \

	"Doch vor zwei Tagen erschienen diese Schiffe aus dem Nichts, griffen die Golrek-Werft an " \
	"und stahlen die Komponenten fr klingonische Verteidigungsplattformen. Sie ignorierten " \
	"alle Funkrufe.\n\n" \

	"Ihr Auftrag lautet, festzustellen, was mit den Schiffen passiert ist, sie " \
	"mit ihren Besatzungen in den Klingonenraum zurckzubringen und sie fr ihre Verbrechen " \
	"zu bestrafen, wenn es eine Meuterei gegeben hat.\n\n" \

	"Das ist alles.\n\n" \
	
	"Worauf warten Sie noch? Gehen Sie!",

	// kStarting_msg
	"Haben das [SYSTEM_NAME]-System erreicht...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kPlanet_name
	"Paradies",

	// kWeak_name
	"Geschwchtes Schiff",


	
	// kEvent2_msg
	"WISS.OFF.: [PLAYER_RANK], dieses Schiff wird mit einer Notbesatzung gefhrt.",

	// kEvent1A_msg
	"WISS.OFF.: Faszinierend...",
	// kEvent1B_msg
	"[PLAYER_RANK]: Die Rebellenbasis?",
	// kEvent1C_msg
	"WISS.OFF.: Ja. .OFF.: Ja. Und Prahistaa-Ruinen... Ein telepathisches Volk, das wir vor langer Zeit vernichtet haben.\n" \
    "Sie waren hervorragende Ingenieure, Meister der Nanotechnologie....",
	// kEvent1D_msg
	"[PLAYER_NAME]: Meine Geschichtsstunde nehme ich spter.",

	// kEvent3_msg
	"WISS.OFF.: Kolonie zerstrt.",
	
	// kKliHailDeclaration_1_msg
	"KLINGONEN-COMMANDER: Gut, da Sie da sind. Jetzt haben wir einen Zeugen fr unsere Befreiung.",
	// kKliHailDeclaration_2_msg
	"[PLAYER_NAME]: Was sagen Sie da?",
	// kKliHailDeclaration_3_msg
	"KLINGONEN-COMMANDER: Wir lehnen Sie und Ihr Imperium ab. Wir haben die perfekte Welt gefunden " \
	"und werden bis zum Tod dafr kmpfen.",
	// kKliHailDeclaration_4_msg
	"STEUER.OFF.: Unsere Befehle lauteten, sie zu vernichten, wenn sie sich gegen das Imperium wendeten. Sie " \
	"haben es gerade selbst zugegeben.",

	// kKliHailNic1_msg
	"KLINGONEN-COMMANDER: Sie werden uns nicht unsere Freiheit rauben. Eher sterben Sie.",
	// kKliHailNic2_msg
	"KLINGONEN-COMMANDER: Wir lehnen Sie und Ihr Imperium ab. Wir haben die perfekte Welt " \
	"gefunden und werden bis zum Tod dafr kmpfen.",
	// kKliHailNic3_msg
	"KLINGONEN-COMMANDER: Wir sind keine Klingonen mehr,  sondern Brger einer freien Galaxis!",

	// kKliHail1_msg
	"KOMMUNIKATION: Sie haben Angst davor, uns zu antworten, [PLAYER_RANK].",
	// kKliHail2_msg
	"[PLAYER_NAME]: Erbrmlich.",

	// kVesselBoarded_msg
	"DOLCH-TEAM-COMMANDER: Das Schiff des Verrters gehrt uns, [PLAYER_RANK].",

	// kKliSurrender1_msg
	"KLINGONEN-COMMANDER: Sie knnen nur unsere Krper tten. Die Seele desjenigen, der das " \
	"Paradies gefunden hat, ist unsterblich!",
	// kKliSurrender2_msg
	"[PLAYER_NAME]: Darauf wrde ich mich nicht verlassen, Commander!",

	// kKliTauntNic_msg
	"KLINGONEN-COMMANDER: Die grte Beleidigung von allen ist, als Klingone bezeichnet zu werden.",

	// kKliTaunt1_msg
	"KLINGONEN-COMMANDER: Die grte Beleidigung von allen ist, als Klingone bezeichnet zu werden.",
	// kKliTaunt2_msg
	"KLINGONEN-COMMANDER: Wir haben das Paradies gefunden. Fr euch empfinden wir nur Mitleid.",
	// kKliTaunt3_msg
	"KLINGONEN-COMMANDER: Deine Aufgabe ist die eines Narren, [PLAYER_RANK]. Und das " \
	"Universum kann Narren nicht dulden.",
	// kKliTaunt4_msg
	"KLINGONEN-COMMANDER: Ich erlaube Ihnen nicht, unsere Heimat zu bedrohen.",	

	// kPlayerMovesOffMap_msg
	"STEUERMANN: [PLAYER_RANK], wir brauchen das Wurmloch, um nach Hause zu kommen.",

	// kWormholeWarning_msg
	"WISS.OFF.: Nhern uns dem Wurmloch.",

	// kTooFarToScan_msg
	"WISS.OFF.: Wir mssen dichter herangehen, [PLAYER_RANK].",

	// kScannerOffInRangePlanet_msg
	"WISS.OFF.: Sir, wir sind zum Scan des Planeten bereit.",

	// kStartingScanPlanet_msg
	"WISS.OFF.: Beginnen jetzt mit dem Abtasten.",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Sir, wir haben nicht genug Daten fr die Analyse.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Wir haben die Mindestreichweite verlassen, bevor der Scan abgeschlossen war, Sir.",

	// kScannerOffInRangeWeak_msg
	"WISS.OFF.: Sir, ich erhalte seltsame Mewerte von einigen dieser Schiffe.  Vielleicht " \
	"sollten wir einen Tiefenscan durchfhren.",

	// kStartingScanWeak_msg
	"WISS.OFF.: Tasten jetzt das Schiff ab.",

	// kEvent3_BombardPlanetNoScan_msg
	"WAFFENOFF.: Wir wissen nicht, wo sich die Basis befindet.  Wir feuern blind.",

	// kMissionAccomplished_msg
	"WISS.OFF.: Einsatz abgeschlossen.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Verrat ist das schlimmste Verbrechen  " \
	"gegen jene, die unter schwierigen Bedingungen treu dienen.  Ich wei nicht, " \
	"ob die berfllein letzter Zeit das Werk von Verrtern oder von Unfhigen waren, die ihre Schiffe verloren haben, " \
	"aber ich werde sie unabhngig von der Ursache hinrichten.",

	// kEnteringWormhole_msg
	"STEUER.OFF.: Haben Wurmloch erreicht.",

	// kEvent3_DestroyOthers_msg
	"WAFFENOFF.: Wir mssen die anderen Schiffe zerstren, um unseren Einsatz abzuschlieen.",

	// kEvent5_VesselBoardedWeak_msg
	"DOLCH-TEAM-COMMANDER: Wir haben die Kontrolle ber das Schiff. Die sind alle durchgedreht, [PLAYER_RANK].      " \
	"Und Verrter bis ins Mark. Sie mssen vernichtet werden.  Wir beamen die Gefangenen hinber und vernichten das Schiff.",

	// kEvent8_AdviseScanPlanet_msg
	"WAFFENOFF.: Alle Schiffe zerstrt.\n" \

	"WISS.OFF.: Wir sollten versuchen, ihre Basis zu finden und zu zerstren.",
	
	// kEvent8_AllKlingonsDestroyed_msg
	"WAFFENOFF.: Alle Schiffe zerstrt.",

	// kVesselBoardedBlowUp_msg
	"SICHERH.OFF.: Unser Team ist auf der Station gefallen.  Sieht aus, als htte es sich selbst zerstrt.",

	// kEvent2_NothingNew_msg
	"WISS.OFF.: Nichts Neues zu berichten, Sir.",

	// kScuttleShips_msg
	"WISS.OFF.: Sir, wir haben die Besatzung auf unsere Brigg geholt.  Wir sollten das Schiff ausschalten, " \
	"um unseren Einsatz zu erfllen.",

	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kColonyDestroyedTrue_msg
	"Verrterbasis zerstrt",

	// kColonyDestroyedFalse_msg
	"Verrterbasis NICHT zerstrt",

	// kAllKlingonsDestroyedTrue_msg
	"Alle Klingonen vernichtet",

	// kAllKlingonsDestroyedFalse_msg
	"NICHT alle Klingonen vernichtet",

	// kKlingonDeclarationTrue_msg
	"Klingonische Erklrung gehrt",

	// kKlingonDeclarationFalse_msg
	"Klingonische Erklrung NICHT gehrt",



	
	
	// kAstoundingVictory_msg
	"Sie haben fr alle geborenen Klingonen, die eine vom Imperium unabhngige Welt anstreben, " \
	"ein deutliches Zeichen gesetzt. Sie haben Ihre Pflicht mit lobenswerter Intelligenz und " \
	"Unbarmherzigkeit erfllt.\n",
	
	// kVictory_msg
	"Ihre Leistung war... ausreichend. Sie haben den Verrtern genug Schaden " \
	"zugefgt, damit sie die Basis in [SYSTEM_NAME] nicht aufrechterhalten knnen. Trotzdem htten Sie... " \
	"effektiver durchgreifen knnen.\n",

	// kDraw_msg
	"Das war keine schwierige Mission, und trotzdem haben Sie nur wenige Ihrer Einsatzziele erreicht." \
	"Die Verrter wurden verletzt aber nicht ausgelscht." \
	"Sie sollten einmal grndlich darber nachdenken.\n",

	// kDefeat_msg
	"Ich habe Ihnen eine Mission gegeben, die ein Kind htte erfllen knnen. Leider hatte " \
	"ich es mit jemandem zu tun, der noch unfhiger war. Abtrnnige werden verhtschelt, whrend " \
	"unsere Captains Schande ber uns bringen. Was ist nur aus dem Imperium geworden!\n",

	// kDevastatingDefeat_msg
	"Ich kann nicht glauben, da Sie es nach dieser miesen Leistung wagen, mir unter die Augen zu " \
	"treten. Und ich kann nicht glauben, da Ihre Untergebenen Ihnen Ihre Unfhigkeit nicht " \
	"lngst ausgetrieben haben. Ihr ganzes Schiff ist eine Schande fr das Imperium!\n",
	
	// kDismissedShort_msg
	"Verschwinden Sie.",

	// kDismissedLong_msg
	"Und jetzt raus!.",

	// kNextMission_msg
	"Kli_4CloakOfNight.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// 	kVesselBoardedScuttle_msg,
	"DOLCHTEAM-COMMANDER: Das Verrterschiff gehrt uns, [PLAYER_RANK]. Wir beamen die Gefangenen hinber und " \
	"berlassen das Schiff verwstet.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 3 Paradise by the Disruptor Light
	"Le bonheur est au bout du disrupteur",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. La trahison est l'insulte suprme" \
	"contre ceux qui servent fidlement dans des circonstances difficiles. Nous allons pourchachasser" \
	"ceux qui ont commis ce crime et ils seront condamns  mort.<" \
    "Le Haut Commandement klingon est furieux. Il y a une semaine, quatre Oiseaux de proie ont " \
	"emprunt une faille spatiale  destination du systme [SYSTEM_NAME] et ont disparu sans laisser de trace.\n\n" \

	"Mais il y a deux jours, ces vaisseaux ont rapparu, ils ont attaqu les chantiers de " \
	"construction de Golrek et ont drob les composants destin  deux plates-formes de dfense klingonnes. " \
	"Ils ont ignor tous les appels.\n\n" \

	"Votre mission est de dcouvrir ce qui est arriv  ces vaisseaux : ramenez-les, ainsi que leurs " \
	"quipages dans l'espace klingon o ils seront punis pour leurs crimes s'il y a eu " \
	"mutinerie  bord.\n\n" \

	"C'est tout.\n\n" \
	
	"Qu'attendez-vous ? Allez !",

	// kStarting_msg
	"Arrive dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kPlanet_name
	"Paradis",

	// kWeak_name
	"Vaisseau affaibli",

	
	// kEvent2_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], ce vaisseau fonctionne avec un quipage rduit.",

	// kEvent1A_msg
	"OFFICIER SCIENTIFIQUE : Fascinant...",
	// kEvent1B_msg
	"[PLAYER_NAME] : La base rebelle ?",
	// kEvent1C_msg
	"OFFICIER SCIENTIFIQUE : Oui. Et des ruines prahistaa... une race de tlpathes que nous avons dtruite il y a bien longtemps.\n" \
    "C'tait des ingnieurs de gnie. Ils taient passs matres dans la science de la nanotechnologie...",
	// kEvent1D_msg
	"[PLAYER_NAME] : Je consulterai les fichiers historiques plus tard.",

	// kEvent3_msg
	"OFFICIER SCIENTIFIQUE : Colonie dtruite.",
	
	// kKliHailDeclaration_1_msg
	"COMMANDER KLINGON : Je suis content que vous soyez venu. Notre libration aura ainsi un tmoin.",
	// kKliHailDeclaration_2_msg
	"[PLAYER_NAME] : Qu'est-ce que vous racontez ?",
	// kKliHailDeclaration_3_msg
	"COMMANDER KLINGON : Nous vous rejetons, vous et votre Empire. Nous avons trouv un monde " \
	"parfait et nous sommes prts  mourir pour le protger.",
	// kKliHailDeclaration_4_msg
	"PILOTAGE : Nos ordres taient de les liminer s'ils trahissaient l'Empire. Ils " \
	"viennent de le trahir.",

	// kKliHailNic1_msg
	"COMMANDER KLINGON : Vous ne nous volerez pas notre libert. Prparez-vous  mourir.",
	// kKliHailNic2_msg
	"COMMANDER KLINGON : Nous vous rejetons, vous et votre Empire. Nous avons trouv un monde " \
	"parfait et nous sommes prts  mourir pour le protger.",
	// kKliHailNic3_msg
	"COMMANDER KLINGON : Nous ne sommes plus klingons ! Nous sommes membres d'une galaxie libre !",

	// kKliHail1_msg
	"OFFICIER DES COMMUNICATIONS : Ils ont trop peur de nous rpondre, [PLAYER_RANK].",
	// kKliHail2_msg
	"[PLAYER_NAME] : Lamentable.",

	// kVesselBoarded_msg
	"COMMANDER EQUIPE DAGGER : Le vaisseau du tratre est entre nos mains, [PLAYER_RANK].",

	// kKliSurrender1_msg
	"COMMANDER KLINGON : Vous ne tuerez que nos corps. L'me de celui qui a got " \
	"au paradis ne mourra jamais !",
	// kKliSurrender2_msg
	"[PLAYER_RANK] : Je ne parierai pas l-dessus, Commander !",

	// kKliTauntNic_msg
	"COMMANDER KLINGON : La pire des insultes, c'est de se faire traiter de Klingon.",

	// kKliTaunt1_msg
	"COMMANDER KLINGON : La pire des insultes, c'est de se faire traiter de Klingon.",
	// kKliTaunt2_msg
	"COMMANDER KLINGON : Nous, nous avons got au paradis. Vous nous faites piti.",
	// kKliTaunt3_msg
	"COMMANDER KLINGON : Tu es un imbcile, [PLAYER_RANK]. Et l'univers a horreur " \
	"des imbciles.",
	// kKliTaunt4_msg
	"COMMANDER KLINGON : Je ne vous laisserai pas menacer notre paradis.",	

	// kPlayerMovesOffMap_msg
	"PILOTE : [PLAYER_RANK], nous avons besoin de la faille spatiale pour rentrer.",

	// kWormholeWarning_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la faille spatiale.",

	// kTooFarToScan_msg
	"OFFICIER SCIENTIFIQUE : Il faut nous rapprocher, [PLAYER_RANK].",

	// kScannerOffInRangePlanet_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes prts  scanner la plante.",

	// kStartingScanPlanet_msg
	"OFFICIER SCIENTIFIQUE : Initialisation du balayage.",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Nous n'avons pas russi  rcuprer assez de donnes pour pouvoir les analyser.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : Nous avons quitt la porte minimume de balayage avant la fin du balayage, Commandant.",

	// kScannerOffInRangeWeak_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte des choses tranges en provenance de certains de ces vaisseaux. On ferait mieux " \
	"d'effectuer un balayage approfondi.",

	// kStartingScanWeak_msg
	"OFFICIER SCIENTIFIQUE : Je scanne le vaisseau.",

	// kEvent3_BombardPlanetNoScan_msg
	"OFFICIER D'ARMES : Nous ignorons o se trouve la base. Nous tirons  l'aveuglette.",

	// kMissionAccomplished_msg
	"OFFICIER SCIENTIFIQUE : Mission accomplie.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. La trahison est l'insulte suprme" \
	"contre ceux qui servent fidlement dans des circonstances difficiles.  Je ne sais pas " \
	"si les raids rcents sont l'oeuvre de tratres ou d'incomptents qui ont perdu " \
	"leurs vaisseaux, mais quelles que soient les raisons, je serai leur bourreau.",

	// kEnteringWormhole_msg
	"PILOTE : Nous entrons dans la faille.",

	// kEvent3_DestroyOthers_msg
	"OFFICIER D'ARMES : Nous devons dtruire les autres vaisseaux, et notre mission sera termine.",

	// kEvent5_VesselBoardedWeak_msg
	"COMMANDER EQUIPE DAGGER : Nous contrlons le vaisseau. Ils sont compltement fous, [PLAYER_RANK]. " \
	"Et perfides jusqu' la moelle. Ils doivent mourir. Nous transfrerons les prisonniers et saborderons le vaisseau.",

	// kEvent8_AdviseScanPlanet_msg
	"OFFICIER D'ARMES : Tous les vaisseaux ont t dtruits.\n" \

	"OFFICIER SCIENTIFIQUE : Voyons si nous pouvons trouver leur base et la dtruire.",
	
	// kEvent8_AllKlingonsDestroyed_msg
	"OFFICIER D'ARMES : Tous les vaisseaux ont t dtruits.",

	// kVesselBoardedBlowUp_msg
	"OFFICIER DE LA SECURITE : Nous avons perdu notre quipe sur la station.  On dirait qu'elle s'est autodtruite.",

	// kEvent2_NothingNew_msg
	"OFFICIER SCIENTIFIQUE : Rien  signaler, Commandant.",

	// kScuttleShips_msg
	"OFFICIER SCIENTIFIQUE : Nous avons transfr l'quipage en cellules.  Nous devrions saborder le vaisseau " \
	"pour terminer notre mission.",

	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kColonyDestroyedTrue_msg
	"Base des tratres dtruite",

	// kColonyDestroyedFalse_msg
	"Base des tratres pas dtruite",

	// kAllKlingonsDestroyedTrue_msg
	"Tous les Klingons dtruits",

	// kAllKlingonsDestroyedFalse_msg
	"Klingons pas tous dtruits",

	// kKlingonDeclarationTrue_msg
	"Dclaration klingonne entendue",

	// kKlingonDeclarationFalse_msg
	"Dclaration klingonne pas entendue",
	
	
	// kAstoundingVictory_msg
	"Vous avez envoy un message trs clair  tous ceux de sang klingon qui oseraient crer " \
	"un monde oppos  l'Empire. Vous avez rempli votre devoir de manire intelligente et impitoyable ; " \
	"vos actions sont vraiment louables.\n",
	
	// kVictory_msg
	"Votre performance tait... correcte. Les dgts infligs aux tratres ne leur " \
	"permettront pas de maintenir une base dans le systme [SYSTEM_NAME]. Mais vous auriez " \
	"pu tre plus... efficace.\n",

	// kDraw_msg
	"Cette mission n'tait pas difficile, et pourtant vous n'avez atteint que quelques objectifs. " \
	"Les tratres ont souffert mais n'ont pas t limins.\n\n" \
	"Rflchissez  tout cela.\n",

	// kDefeat_msg
	"Je vous ai confi une mission que mme un enfant aurait pu accomplir, Malheureusement, c'tait " \
	"encore trop difficile pour toi. Les divergences et l'insurrection grandissent, " \
	"pendant que nos capitaines se dshonorent. Qu'est-il advenu de l'Empire ?\n",

	// kDevastatingDefeat_msg
	"Je n'arrive pas  croire que vous ayez l'audace de vous tenir devant moi aprs cette lamentable " \
	"performance. Et je ne comprends pas comment vos hommes ne se soient pas encore rvolts " \
	"face  votre incomptence ? Votre vaisseau tout entier est le dshonneur de l'Empire !\n",
	
	// kDismissedShort_msg
	"Allez-vous en.",

	// kDismissedLong_msg
	"Maintenant, allez-vous en.",

	// kNextMission_msg
	"Kli_4CloakOfNight.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// 	kVesselBoardedScuttle_msg,
	"COMMANDER EQUIPE DAGGER : Le vaisseau du tratre est entre nos mains, [PLAYER_RANK]. Nous transfrerons les prisonniers et laisserons" \
	"les dmolitions  bord.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 3 Paradise by the Disruptor Light
	"Paradise By The Disruptor Light",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. Treason is the ultimate insult " \
	"against those who faithfully serve in difficult circumstances.  We are going to hunt " \
	"down those who have committed this high crime, and serve their death penalty.<" \

    "The Klingon High Command is quite upset. A week ago, three Klingon Birds of Prey " \
	"entered a wormhole to the [SYSTEM_NAME] system and vanished without a trace.\n\n" \

	"Two days ago, however, these ships appeared out of nowhere, attacked the Golrek " \
	"shipyard and stole the components for Klingon defense platforms. They did not " \
	"answer any hails.\n\n" \

	"Your mission is to determine what happened to those ships: to return them and " \
	"their crews to Klingon space, and to punish them for criminal behavior if they " \
	"have mutinied.\n\n" \

	"That is all.\n\n" \
	
	"What are you waiting for? Go!",

	// kStarting_msg
	"Arriving in the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanet_name
	"Paradise",

	// kWeak_name
	"Weakend Ship",


	
	// kEvent2_msg
	"SCIENCE: [PLAYER_RANK], this ship is operating with a skeleton crew.",

	// kEvent1A_msg
	"SCIENCE: Fascinating...",
	// kEvent1B_msg
	"[PLAYER_NAME]: The rebel base?",
	// kEvent1C_msg
	"SCIENCE: Yes. And Prahistaa ruins... A race of telepaths we destroyed long ago.\n" \
    "They were magnificent engineers. They were masters of nanotechnology....",
	// kEvent1D_msg
	"[PLAYER_NAME]: I'll review their history later.",

	// kEvent3_msg
	"SCIENCE: Colony Destroyed.",
	
	// kKliHailDeclaration_1_msg
	"KLINGON COMMANDER: I'm glad you've come. Now we have a witness to our liberation.",
	// kKliHailDeclaration_2_msg
	"[PLAYER_NAME]: What are you saying?",
	// kKliHailDeclaration_3_msg
	"KLINGON COMMANDER: We reject you and your Empire. We have found the perfect world " \
	"and we will die to protect it.",
	// kKliHailDeclaration_4_msg
	"HELM: Our orders were to destroy them if they turned against the Empire. They " \
	"just declared themselves.",

	// kKliHailNic1_msg
	"KLINGON COMMANDER: You will not rob us of our freedom. You will die first.",
	// kKliHailNic2_msg
	"KLINGON COMMANDER: We reject you and your Empire. We have found the perfect " \
	"world and will die to protect it.",
	// kKliHailNic3_msg
	"KLINGON COMMANDER: We are Klingons no longer! Now we are citizens of a free galaxy!",

	// kKliHail1_msg
	"COMMUNICATIONS: They are too frightened to answer us, [PLAYER_RANK].",
	// kKliHail2_msg
	"[PLAYER_NAME]: Pathetic.",

	// kVesselBoarded_msg
	"DAGGER TEAM COMMANDER: The traitor's vessel is ours, [PLAYER_RANK].",

	// kKliSurrender1_msg
	"KLINGON COMMANDER: You can only kill our bodies. The soul of one who has " \
	"tasted paradise cannot be slain!",
	// kKliSurrender2_msg
	"[PLAYER_NAME]: Do not bet on that, commander!",

	// kKliTauntNic_msg
	"KLINGON COMMANDER: The greatest insult of all is to be called a Klingon.",

	// kKliTaunt1_msg
	"KLINGON COMMANDER: The greatest insult of all is to be called a Klingon.",
	// kKliTaunt2_msg
	"KLINGON COMMANDER: We have tasted paradise. We feel only pity for you.",
	// kKliTaunt3_msg
	"KLINGON COMMANDER: You run a fool's errand, [PLAYER_RANK]. And the universe cannot " \
	"abide a fool.",
	// kKliTaunt4_msg
	"KLINGON COMMANDER: I will not allow you to threaten our home.",	

	// kPlayerMovesOffMap_msg
	"HELM: [PLAYER_RANK], we need to use the wormhole to return home.",

	// kWormholeWarning_msg
	"SCIENCE: Approaching wormhole.",

	// kTooFarToScan_msg
	"SCIENCE: We need to get closer, [PLAYER_RANK].",

	// kScannerOffInRangePlanet_msg
	"SCIENCE: Sir, we are ready to scan the planet.",

	// kStartingScanPlanet_msg
	"SCIENCE: Commencing scan now.",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, we weren't able to retrieve enough data for analysis.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We've left our minimum scanning range before we completed the scan, sir.",

	// kScannerOffInRangeWeak_msg
	"SCIENCE: Sir, I am getting very strange readings from some of these ships.  We might " \
	"want to deep scan them.",

	// kStartingScanWeak_msg
	"SCIENCE: Scanning the ship, now.",

	// kEvent3_BombardPlanetNoScan_msg
	"WEAPONS: We do not know where the base is located. We're firing blind.",

	// kMissionAccomplished_msg
	"SCIENCE: Mission accomplished.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. Treason is the ultimate insult " \
	"against those who faithfully serve in difficult circumstances.  I do not know " \
	"if the recent raids are the actions of traitors, or incompetents who have lost " \
	"their ships, but regardless of the cause, I shall be their executioner.",

	// kEnteringWormhole_msg
	"HELM: Entering wormhole.",

	// kEvent3_DestroyOthers_msg
	"WEAPONS: We need to destroy the other ships, and then our mission will be complete.",

	// kEvent5_VesselBoardedWeak_msg
	"DAGGER TEAM COMMANDER: We have control of the vessel. They're out of their minds, [PLAYER_RANK]. " \
	"And traitors to the core. They must be destroyed.  We'll transfer the prisoners and scuttle the ship.",

	// kEvent8_AdviseScanPlanet_msg
	"WEAPONS: All ships destroyed.\n" \

	"SCIENCE: We should see if we can find their base and destroy it.",
	
	// kEvent8_AllKlingonsDestroyed_msg
	"WEAPONS: All ships destroyed.",

	// kVesselBoardedBlowUp_msg
	"SECURITY: Our team has been lost on the station.  Looks like it self destructed.",

	// kEvent2_NothingNew_msg
	"SCIENCE: Nothing new to report, sir.",

	// kScuttleShips_msg
	"SCIENCE: Sir, we've transferred the crew to our brig.  We should scuttle the ship " \
	"to complete our mission.",

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kColonyDestroyedTrue_msg
	"Traitor base destroyed",

	// kColonyDestroyedFalse_msg
	"Traitor base NOT destroyed",

	// kAllKlingonsDestroyedTrue_msg
	"All Klingons destroyed",

	// kAllKlingonsDestroyedFalse_msg
	"All Klingons NOT destroyed",

	// kKlingonDeclarationTrue_msg
	"Klingon Declaration heard",

	// kKlingonDeclarationFalse_msg
	"Klingon Declaration NOT heard",



	
	
	// kAstoundingVictory_msg
	"You have sent a clear message to anyone with Klingon blood who would set up a " \
	"world in opposition to the Empire. You performed your duty with an intelligence " \
	"and ruthlessness that is commendable.\n",
	
	// kVictory_msg
	"You performed... adequately. You inflicted enough damage to the traitors that " \
	"they will not be able to maintain a base in [SYSTEM_NAME]. Even so, you could " \
	"have been more... efficient.\n",

	// kDraw_msg
	"This was not a difficult mission, and yet you achieved only a few objectives. " \
	"The traitors were wounded, but not obliterated.\n\n" \
	"You have much to contemplate.\n",

	// kDefeat_msg
	"I gave you a mission that a child could complete. Unfortunately, I was dealing " \
	"with someone less competent than a child. Dissent and insurrection is coddled, " \
	"while our captains disgrace themselves. What a sorry thing the empire's become!\n",

	// kDevastatingDefeat_msg
	"I cannot believe you have the nerve to stand before me after that miserable " \
	"performance. And I cannot believe your subordinates have not previously dealt " \
	"with your incompetence. Your entire ship is a disgrace to the empire!\n",
	
	// kDismissedShort_msg
	"Get out.",

	// kDismissedLong_msg
	"Now get out.",

	// kNextMission_msg
	"Kli_4CloakOfNight.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// 	kVesselBoardedScuttle_msg,
	"DAGGER TEAM COMMANDER: The traitor's vessel is ours, [PLAYER_RANK]. We'll transfer prisoners and leave " \
	"demolitions aboard.",
};

#endif
