enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kApollo_name,
	kFedHailAlliesAffAif1_msg,
	kFedHailAlliesAffAif2_msg,
	kFedHailAlliesAffAif3_msg,
	kFedHailNicAffAif1_msg,
	kFedHailNicAffAif2_msg,
	kFedHailNicAffAif3_msg,
	kFedHailAffAif_msg,
	kFedHailAft2ndt_msg,
	kFedHailAft2ndf_msg,
	kFedHailAff2ndfPkuf_msg,
	kFedTauntAllies_msg,
	kFedSurrenderOK_msg,
	kFedSurrenderDamaged_msg,
	kFedTaunt1_msg,
	kFedTaunt2_msg,
	kFedTaunt3_msg,
	kFedTaunt4_msg,
	kImpHailMeetf_msg,
	kImpHailMeett_msg,
	kImpHailAft_msg,
	kImpHailAit_msg,
	kImpSurrender1_msg,
	kImpSurrender2_msg,
	kEvent1_A_msg,
	kEvent1_B_msg,
	kEvent1_C_msg,
	kEvent1_D_msg,

	kEvent1_PkUnleashed_msg,
	kEvent1_TauntPlayer_msg,
	kEvent4ImperialDead_msg,
	kStartScenario_msg,
	kEvent3_AttackImperial_msg,
	kEvent7_BoardFedShip_msg,
	kEvent8_BoardImperialShip_msg,
	kEvent15_FireOnPk_msg,
	kCompleteObjectives_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kPkUnleashedTrue_msg,
	kPkUnleashedFalse_msg,
	kAllImperialDestroyedTrue_msg,
	kAllImperialDestroyedFalse_msg,
	kAllFedDestroyedTrue_msg,
	kAllFedDestroyedFalse_msg,
	kPkDestroyedTrue_msg,
	kPkDestroyedFalse_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 6 The Devil You Know
	"Der altbse Feind...",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Wir wurden ausgesandt, " \
	"uns mit einem Schiff der \"Imperier\"-Fderation zu treffen  Da man der Fderation nicht " \
	"trauen kann, werden wir uns vor Fallen und anderen *berraschungen* hten.<" \

    "[PLAYER_RANK], wir haben einen diplomatischen Sonderauftrag fr Sie.\n\n" \

	"Das klingonische Imperium hat ein interessantes Angebot erhalten. Eine Flotte aus " \
	"einem Paralleluniversum will die Fderation strzen und mchte mit uns verhandeln. " \
	" Sie haben ein Geheimtreffen mit uns im [SYSTEM_NAME]-System vereinbart.\n\n" \

	"Ihre Mission lautet, sich mit einem Schiff dieser Imperier zu treffen und festzustellen, " \
	"ob man ihnen trauen kann - oder ob sie eine Bedrohung fr das klingonische Imperium darstellen. " \
	"Wenn sie Sie bedrohen, zgern Sie nicht, sie zu vernichten.\n\n" \

	"Das sollte eine interessante Aufgabe werden. Das ist alles.",

	// kStarting_msg
	"Ein geheimer Treffpunkt im [SYSTEM_NAME]-System...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kApollo_name
	"ISS Apollo",
	
	// kFedHailAlliesAffAif1_msg
	"CAPTAIN DER FDERATION: Klingonen-[PLAYER_RANK], wir sind verbndet und erhalten " \
	"Berichte, da Sie sich mit unseren Feinden treffen. Erklren Sie uns das bitte.\n",
	// kFedHailAlliesAffAif2_msg
	"[PLAYER_NAME]: Das klingonische Imperium gibt keine Erklrungen fr seine Handlungen ab, nicht " \
	"einmal seinen Verbndeten gegenber.\n",
	// kFedHailAlliesAffAif3_msg
	"CAPTAIN DER FDERATION: Wir beabsichtigen, alle Imperier in diesem System zu vernichten. " \
	"Bleiben Sie uns aus dem Weg.",

	// kFedHailNicAffAif1_msg
	"CAPTAIN DER FDERATION: Klingonen-[PLAYER_RANK], wir haben einen Gegner zu bekmpfen. " \
	"Ich hoffe, ein Klingone hat dafr Verstndnis.\n",
	// kFedHailNicAffAif2_msg
	"[PLAYER_NAME]: Wir sind hier, um friedlichen Kontakt zu den Imperiern aufzunehmen. " \
	"Ziehen Sie sich zurck, und kmmern Sie sich spter um sie.\n",
	// kFedHailNicAffAif3_msg
	"CAPTAIN DER FDERATION: Tte das ein Klingone in meiner Lage?",

	// kFedHailAffAif_msg
	"CAPTAIN DER FDERATION: Ein Klingone und ein Imperier. Das nennen wir zwei Fliegen mit " \
	"einer Klappe schlagen.",

	// kFedHailAft2ndt_msg
	"CAPTAIN DER FDERATION: Ich glaube nicht, da es zwischen uns viel zu bereden gibt.",

	// kFedHailAft2ndf_msg
	"CAPTAIN DER FDERATION: Ich glaube, wir haben einen greren gemeinsamen Feind. Lat uns " \
	"Waffenstillstand schlieen und uns den Planeten-Killer vornehmen. ",

	// kFedHailAff2ndfPkuf_msg
	"CAPTAIN DER FDERATION: Na, macht's Spa? Planeten-Killer lassen sich nur zerstren, " \
	"indem man eine Riesenexplosion in ihrem Schlund verursacht. Sie mchten sich da wohl nicht " \
	"selbst zerstren, oder?",

	// kFedTauntAllies_msg
	"CAPTAIN DER FDERATION: Wir sind Verbndete, Sie Idiot!",

	// kFedSurrenderOK_msg
	"CAPTAIN DER FDERATION: Sie mssen sich schon etwas Besseres einfallen lassen, Klingone.",

	// kFedSurrenderDamaged_msg
	"CAPTAIN DER FDERATION: Nun gut, wir ergeben uns.",

	// kFedTaunt1_msg
	"CAPTAIN DER FDERATION: Das wrdige ich nicht mal einer Antwort.",
	// kFedTaunt2_msg
	"CAPTAIN DER FDERATION: Eine Beleidigung von einem hinterhltigen Wurm wie Ihnen " \
	"ist ein Kompliment.",
	// kFedTaunt3_msg
	"CAPTAIN DER FDERATION: Ich habe keine Zeit, Beleidigungen auszutauschen.",
	// kFedTaunt4_msg
	"CAPTAIN DER FDERATION: Sie geben sich mit Mrdern ab und wagen es, mich zu " \
	"beleidigen?",

	// kImpHailMeetf_msg
	"IMPERIER-CAPTAIN: Wir erwarten Ihre Ankunft am Treffpunkt.",

	// kImpHailMeett_msg
	"IMPERIER-CAPTAIN: Ich vertraue darauf, da Sie uns gegen die Fderation beistehen. " \
	"Das sollten Sie tun, wenn Sie wissen, was gut fr Sie ist.",

	// kImpHailAft_msg
	"IMPERIER-CAPTAIN: Weiter so, Captain. Wir vernichten sie schon noch.",

	// kImpHailAit_msg
	"IMPERIER-CAPTAIN: Ich vergeude meine Zeit nicht mit Gesprchen mit Toten - " \
	"oder Todesanwrtern.",

	// kImpSurrender1_msg
	"IMPERIER-CAPTAIN: Ich sehe schon, da die Klingonen in diesem Universum ebenso " \
	"dumm sind wie in unserem.",

	// kImpSurrender2_msg
	"WISSENSCHAFTSOFFIZIER: Sir, das Schiff der Imperier bereitet einen Angriff auf uns vor.",

	// kEvent1_A_msg
	"KOMMUNIKATION: Ich erhalte eine Nachricht von Captain Finney vom Raumschiff der Imperier" \
	"Apollo.",
	// kEvent1_B_msg
	"IMPERIER-CAPTAIN: Willkommen, [PLAYER_RANK].  Leider mu ich Ihnen mitteilen, " \
	"da sich Spione der Fderation in diesem Gebiet herumtreiben.  Sie mssen vernichtet werden.  " \
	"Erledigen Sie sie.",
	// kEvent1_C_msg
	"KOMMUNIKATION: Ich erhalte eine Nachricht von Captain Finney vom Raumschiff der Imperier" \
	"Apollo.",
	// kEvent1_D_msg
	"IMPERIER-CAPTAIN: Nachdem ich Sie in Aktion " \
	"erlebt habe, glaube ich nicht mehr, da wir uns verbnden sollten.",
	// kEvent1_PkUnleashed_msg
	"WISS.OFF.: Es kommt etwas aus der Staubwolke.  Etwas sehr... sehr... Groes...",

	// kEvent1_TauntPlayer_msg
	"KOMM.OFF.: Meldung von der Apollo.\n" \

	"IMPERIER-CAPTAIN: Sie hatten die Absicht, die Fderationsschiffe zu zerstren, nicht wahr?",

	// kEvent4ImperialDead_msg
	"WISS.OFF.: Imperier-Kreuzer Apollo zerstrt.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Wir wurden ins  " \
	"[SYSTEM_NAME]-System ausgesandt, um uns mit einem abtrnnigen Captain der Fderation zu treffen, einem Mann, der " \
	"behauptet, aus einem Paralleluniversum zu kommen, wo die Fderation hrter durchgreift. Der " \
	"Hohe Rat mchte ber ein Bndnis verhandeln.  Ich glaube natrlich, da man nur ein " \
	"Bndnis mit sich selbst abschlieen sollte.",

	// kEvent3_AttackImperial_msg
	"IMPERIER-CAPTAIN: Das war ein Fehler, Sie elender Klingonenhund!",

	// kEvent7_BoardFedShip_msg
	"DOLCH-TEAM-COMMANDER: Wir haben die Kontrolle ber das Fderationsschiff.",

	// kEvent8_BoardImperialShip_msg
	"DOLCH-TEAM-COMMANDER: Wir haben die Kontrolle ber das Imperierschiff. Ihr Sicherheitsdienst " \
	"war gut ausgebildet.",

	// kEvent15_FireOnPk_msg
	"WAFFENOFF.: [PLAYER_RANK], wir haben nicht genug Feuerkraft, um einen Planeten-Killer zu zerstren. " \
	"Wir haben alle Informationen, die der Hohe Rat braucht.  Ich empfehle den Rckzug. ",

	// kCompleteObjectives_msg
	"WISS.OFF.: Wir haben unsere Pflicht erfllt.",
	


	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Kiene*\n",

	// kPkUnleashedTrue_msg
	"Planeten-Killer losgelassen",

	// kPkUnleashedFalse_msg
	"Planeten-Killer NICHT losgelassen",

	// kAllImperialDestroyedTrue_msg
	"Alle Imperier vernichtet",

	// kAllImperialDestroyedFalse_msg
	"NICHT alle Imperier vernichtet",

	// kAllFedDestroyedTrue_msg
	"Alle Fderationsangehrigen vernichtet",

	// kAllFedDestroyedFalse_msg
	"NICHT alle Fderationsangehrigen vernichtet",

	// kPkDestroyedTrue_msg
	"Planeten-Killer zerstrt",

	// kPkDestroyedFalse_msg
	"Planeten-Killer NICHT zerstrt",




	// kAstoundingVictory_msg
	"Sie haben dem klingonischen Imperium einen groen Dienst erwiesen. Wir haben den Imperiern" \
	"bewiesen, da mit dem klingonischen Imperium nicht zu spaen ist. Ich " \
	"verbeuge mich vor Ihnen.\n",
	
	// kVictory_msg
	"Sie haben dem klingonischen Imperium einen groen Dienst erwiesen. Wir haben jetzt " \
	"gengend Informationen ber die Imperier, um in Zukunft mit ihnen fertigzuwerden.",

	// kDraw_msg
	"Sie haben gut gekmpft, aber nicht gut genug, um Ihre Einsatzziele zu erfllen. " \
	"Wir wissen nicht, welche Bedrohung diese Imperier fr das Imperium darstellen. Ich " \
	"frchte, die Sache ist noch nicht beendet.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Sie waren in einer schwierigen Lage, haben die Imperier aber nicht gengend ausgelotet, " \
	"so da wir nicht beurteilen knnen, welche Gefahr sie fr das Imperium darstellen.\n",
	
	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"Sie knnen jetzt gehen.",

	// kNextMission_msg
	"Kli_7VanishingActPart1.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 6 The Devil You Know
	"Le visage du diable",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. On nous a envoys" \
	" la rencontre d'un vaisseau imprial de la Fdration. Puisqu'on ne peut pas faire confiance  la" \
	"Fdration, nous nous mfierons des piges et des *surprises*.<" \

    "[PLAYER_RANK], nous avons une mission diplomatique pour vous.\n\n" \

	"L'Empire klingon a reu une offre intressante : une flotte originaire d'un univers " \
	"parallle projette de renverser la Fdration et souhaite nous parler." \
	"Elle a organis une runion secrte dans le systme [SYSTEM_NAME].\n\n" \

	"Votre mission est de rejoindre un vaisseau de cette faction \"impriale\" et de dterminer " \
	"si nous pouvons leur faire confiance... ou s'ils risquent d'tre dangereux pour l'Empire " \
	"klingon. S'ils vous menacent, n'hsitez pas  les dtruire.\n\n" \

	"Cela devrait tre une mission intressante. C'est tout.",

	// kStarting_msg
	"Un point de rendez-vous secret dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kApollo_name
	"ISS Apollo",
	
	// kFedHailAlliesAffAif1_msg
	"CAPITAINE DE LA FEDERATION : [PLAYER_RANK] klingon, nous sommes allis pourtant vous tes " \
	"sur le point de rencontrer nos ennemis. J'exige des explications.\n",
	// kFedHailAlliesAffAif2_msg
	"[PLAYER_RANK] : L'Empire klingon n'a pas pour habitude de justifier ses actions, " \
	"mme  ses allis.\n",
	// kFedHailAlliesAffAif3_msg
	"CAPITAINE DE LA FEDERATION : Nous projetons d'liminer tous les Impriaux de ce systme. " \
	"Ne vous interposez pas.",

	// kFedHailNicAffAif1_msg
	"CAPITAINE DE LA FEDERATION : [PLAYER_RANK] klingon, nous sommes ici pour ngocier avec l'ennemi. " \
	"J'espre qu'un Klingon peut respecter cela.\n",
	// kFedHailNicAffAif2_msg
	"[PLAYER_RANK] : Nous sommes ici pour tablir des contacts pacifistes avec les Impriaux. " \
	"Retirez-vous et revenez plus tard.\n",
	// kFedHailNicAffAif3_msg
	"CAPITAINE DE LA FEDERATION : Le feriez-vous si vous tiez  ma place ?",

	// kFedHailAffAif_msg
	"CAPITAINE DE LA FEDERATION : Un Klingon et un Imprial. Voil ce qu'on appelle faire " \
	"d'une pierre deux coups.",

	// kFedHailAft2ndt_msg
	"CAPITAINE DE LA FEDERATION : Nous n'avons pas grand-chose  nous dire.",

	// kFedHailAft2ndf_msg
	"CAPITAINE DE LA FEDERATION : Je crois que nous avons un plus grand ennemi. Faisons une " \
	"trve et dbarrassons-nous de ce Tueur de plantes. ",

	// kFedHailAff2ndfPkuf_msg
	"CAPITAINE DE LA FEDERATION : Vous vous amusez bien ? La seule faon de dtruire un tueur de plantes " \
	"est de gnrer une norme explosion dans sa gueule. Vous ne voudriez pas vous " \
	"autodtruire pour nous, par hasard ?",

	// kFedTauntAllies_msg
	"CAPITAINE DE LA FEDERATION : Nous sommes allis, espce d'imbcile !",

	// kFedSurrenderOK_msg
	"CAPITAINE DE LA FEDERATION : Il va falloir faire mieux que a, Klingon.",

	// kFedSurrenderDamaged_msg
	"CAPITAINE DE LA FEDERATION : Trs bien, nous nous rendons.",

	// kFedTaunt1_msg
	"CAPITAINE DE LA FEDERATION : Je ne prendrai mme pas la peine de vous rpondre.",
	// kFedTaunt2_msg
	"CAPITAINE DE LA FEDERATION : Une insulte de la part d'une vermine telle que toi est " \
	"un vrai compliment.",

	// kFedTaunt3_msg
	"CAPITAINE DE LA FEDERATION : Je n'ai pas le temps d'argumenter avec vous.",
	// kFedTaunt4_msg
	"CAPITAINE DE LA FEDERATION : Vous tes de mche avec des meurtriers et vous avez le " \
	"culot de m'insulter ?",

	// kImpHailMeetf_msg
	"CAPITAINE IMPERIAL : Nous attendons votre arrive au point de rendez-vous.",

	// kImpHailMeett_msg
	"CAPITAINE IMPERIAL : J'espre que vous nous aiderez  vaincre la Fdration. C'est " \
	"vraiment dans votre intrt.",

	// kImpHailAft_msg
	"CAPITAINE IMPERIAL : Continuez, Capitaine. Nous les dtruirons.",

	// kImpHailAit_msg
	"CAPITAINE IMPERIAL : Je ne perds pas mon temps  parler aux morts ou  ceux " \
	"qui vont bientt l'tre.",

	// kImpSurrender1_msg
	"CAPITAINE IMPERIAL : Je constate que les Klingons de cet univers sont aussi stupides que " \
	"ceux de notre univers.",

	// kImpSurrender2_msg
	"OFFICIER SCIENTIFIQUE : Commandant, le vaisseau imprial s'apprte  nous attaquer.",

	// kEvent1_A_msg
	"OFFICIER DES COMMUNICATIONS : Message du capitaine Finney du vaisseau imprial " \
	"Apollo.",
	// kEvent1_B_msg
	"CAPITAINE IMPERIAL : Bienvenue, [PLAYER_RANK].  Je suis navr de vous apprendre que des espions " \
	"de la Fdration se trouvent dans le secteur.  Ils doivent tre immdiatement limins.  " \
	"Allez les tuer.",
	// kEvent1_C_msg
	"OFFICIER DES COMMUNICATIONS : Message du capitaine Finney du vaisseau imprial " \
	"Apollo.",
	// kEvent1_D_msg
	"CAPITAINE IMPERIAL : Aprs vous avoir vu en action, je pense " \
	"que nous n'avons plus besoin de vous comme alli.",
	// kEvent1_PkUnleashed_msg
	"OFFICIER SCIENTIFIQUE : Quelque chose est en train d'merger du nuage de poussires.  C'est trs, trs gros...",

	// kEvent1_TauntPlayer_msg
	"OFFICIER DES COMMUNICATIONS : Je reois un message de l'Apollo.\n" \

	"CAPITAINE IMPERIAL : Vous aviez l'intention de dtruire le vaisseau de la Fdration, je me trompe ?",

	// kEvent4ImperialDead_msg
	"OFFICIER SCIENTIFIQUE : Croiseur imprial Apollo dtruit.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. On nous a envoys dans le" \
	" systme [SYSTEM_NAME] pour rencontrer un capitaine rebelle de la Fdration, un homme qui " \
	"affirme provenir d'un univers parallle o la Fdration aurait un peu plus de cran. Le " \
	"Haut Commandement souhaite une alliance. De mon ct, je pense que la " \
	"seule alliance intressante est celle qu'on fait avec soi-mme.",

	// kEvent3_AttackImperial_msg
	"CAPITAINE IMPERIAL : Tu n'aurais pas d faire a, imbcile de Klingon !",

	// kEvent7_BoardFedShip_msg
	"COMMANDER EQUIPE DAGGER : Nous contrlons le vaisseau de la Fdration.",

	// kEvent8_BoardImperialShip_msg
	"COMMANDER EQUIPE DAGGER : Nous contrlons le vaisseau imprial. Leurs forces de " \
	"scurit sont bien entranes.",

	// kEvent15_FireOnPk_msg
	"OFFICIER D'ARMES : [PLAYER_RANK], nous n'avons pas la puissance de feu ncessaire pour dtruire un tueur de plantes. " \
	"Nous avons toutes les informations dont le Haut Commandement a besoin. Je pense que nous ferions mieux de partir.",

	// kCompleteObjectives_msg
	"OFFICIER SCIENTIFIQUE : Nous avons fait notre devoir.",
	


	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kPkUnleashedTrue_msg
	"Tueur de plantes relch",

	// kPkUnleashedFalse_msg
	"Tueur de plantes pas relch",

	// kAllImperialDestroyedTrue_msg
	"Tous les Impriaux dtruits",

	// kAllImperialDestroyedFalse_msg
	"Impriaux pas tous dtruits",

	// kAllFedDestroyedTrue_msg
	"Tous les vaisseaux de la Fdration dtruits",

	// kAllFedDestroyedFalse_msg
	"Vaisseaux de la Fdration pas tous dtruits",

	// kPkDestroyedTrue_msg
	"Tueur de plantes dtruit",

	// kPkDestroyedFalse_msg
	"Tueur de plantes pas dtruit",




	// kAstoundingVictory_msg
	"Vous avez rendu un grand service  l'Empire klingon. Nous avons montr " \
	"aux \"Impriaux\" qu'on ne se moque pas impunment de l'Empire klingon. Je " \
	"vous salue.\n",
	
	// kVictory_msg
	"Vous avez rendu un grand service  l'Empire klingon. Nous avons maintenant suffisamment " \
	"d'informations pour pouvoir nous occuper de ces \"Impriaux\"  l'avenir.",

	// kDraw_msg
	"Vous vous tes bien battu mais pas assez pour remplir les objectifs de votre mission. " \
	"Nous ignorons quelle menace ces Impriaux reprsentent pour l'Empire. J'ai bien peur que " \
	"cette histoire ne soit pas termine.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Vous vous tes trouv dans une situation difficile, mais vous n'avez pas su valuer " \
	"les Impriaux, ni mme la menace qu'ils peuvent reprsenter pour l'Empire.\n",
	
	// kDismissedShort_msg
	"Ce sera tout",

	// kDismissedLong_msg
	"Vous pouvez vous en aller.",

	// kNextMission_msg
	"Kli_7VanishingActPart1.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 6 The Devil You Know
	"The Devil You Know",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. We have been sent " \
	"to rendezvous with an \"Imperial\" Federation ship.  It is hard to trust the " \
	"Federation, so we will be wary of any traps, and *surprises*.<" \

    "[PLAYER_RANK], we have a special diplomatic mission for you.\n\n" \

	"The Klingon Empire has received an interesting overture. A fleet from a " \
	"parallel universe plans to overthrow the Federation and wishes to talk with " \
	"us. They've arranged a secret meeting with us in the [SYSTEM_NAME] system.\n\n" \

	"Your mission is to meet with a ship from this \"Imperial\" faction and " \
	"determine whether they can be trusted - or if they're a threat to the Klingon " \
	"Empire. If they threaten you, do not hesitate to destroy them.\n\n" \

	"It should be an interesting challenge. That is all.",

	// kStarting_msg
	"A secret meeting point in the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kApollo_name
	"ISS Apollo",
	
	// kFedHailAlliesAffAif1_msg
	"FEDERATION CAPTAIN: Klingon [PLAYER_RANK], we are allies and yet we have reports " \
	"that you are meeting with our enemies. Please explain yourself.\n",
	// kFedHailAlliesAffAif2_msg
	"[PLAYER_NAME]: The Klingon Empire is not in the habit of explaining its " \
	"actions, even to its allies.\n",
	// kFedHailAlliesAffAif3_msg
	"FEDERATION CAPTAIN: We intend to destroy all Imperials in this system. Stay " \
	"out of our way.",

	// kFedHailNicAffAif1_msg
	"FEDERATION CAPTAIN: Klingon [PLAYER_RANK], we are here to deal with an enemy. " \
	"I hope that a Klingon can respect that.\n",
	// kFedHailNicAffAif2_msg
	"[PLAYER_NAME]: We are here to make peaceful contact with the Imperials. " \
	"Withdraw and deal with them later.\n",
	// kFedHailNicAffAif3_msg
	"FEDERATION CAPTAIN: Would a Klingon do that in my position?",

	// kFedHailAffAif_msg
	"FEDERATION CAPTAIN: A Klingon and an Imperial. That's what we call killing " \
	"two birds with one stone.",

	// kFedHailAft2ndt_msg
	"FEDERATION CAPTAIN: I don't see that we have much to talk about.",

	// kFedHailAft2ndf_msg
	"FEDERATION CAPTAIN: You know, I think we've got a greater enemy. Let's call " \
	"a truce and take out that Planetkiller. ",

	// kFedHailAff2ndfPkuf_msg
	"FEDERATION CAPTAIN: Having fun? The only way to take out a Planetkiller is " \
	"to generate a massive explosion in its maw. You wouldn't care to self-destruct " \
	"there, would you?",

	// kFedTauntAllies_msg
	"FEDERATION CAPTAIN: We're allies, you idiot!",

	// kFedSurrenderOK_msg
	"FEDERATION CAPTAIN: You'll have to do better than that, Klingon.",

	// kFedSurrenderDamaged_msg
	"FEDERATION CAPTAIN: Very well, we surrender.",

	// kFedTaunt1_msg
	"FEDERATION CAPTAIN: I won't even dignify that with a response.",
	// kFedTaunt2_msg
	"FEDERATION CAPTAIN: An insult from a treacherous mindworm such as yourself " \
	"is a compliment.",
	// kFedTaunt3_msg
	"FEDERATION CAPTAIN: I don't have time to trade insults.",
	// kFedTaunt4_msg
	"FEDERATION CAPTAIN: You're associating with murderers and you have the " \
	"gall to insult me?",

	// kImpHailMeetf_msg
	"IMPERIAL CAPTAIN: We await your arrival at the rendezvous point.",

	// kImpHailMeett_msg
	"IMPERIAL CAPTAIN: I trust you will help us against the Federation. You'd " \
	"better if you know what's good for you.",

	// kImpHailAft_msg
	"IMPERIAL CAPTAIN: Keep at it, Captain. We'll destroy them yet.",

	// kImpHailAit_msg
	"IMPERIAL CAPTAIN: I do not waste my time conversing with the dead - or " \
	"the soon-to-be dead.",

	// kImpSurrender1_msg
	"IMPERIAL CAPTAIN: I see Klingons are as stupid in this universe as they are " \
	"in ours.",

	// kImpSurrender2_msg
	"SCIENCE OFFICER: Sir, the Imperial ship is moving to attack us.",

	// kEvent1_A_msg
	"COMMUNICATIONS: Incoming message from Captain Finney of the Imperial starship " \
	"Apollo.",
	// kEvent1_B_msg
	"IMPERIAL CAPTAIN: Welcome, [PLAYER_RANK].  I regret to report to you that " \
	"Federation spies are lurking in the area.  They must be destroyed at once.  " \
	"Go kill them.",
	// kEvent1_C_msg
	"COMMUNICATIONS: Incoming message from Captain Finney of the Imperial starship " \
	"Apollo.",
	// kEvent1_D_msg
	"IMPERIAL CAPTAIN: After seeing you in action " \
	"I no longer feel we need an alliance with you.",
	// kEvent1_PkUnleashed_msg
	"SCIENCE: Something is coming out of the dust cloud.  Something very...very...big...",

	// kEvent1_TauntPlayer_msg
	"COMMUNICATIONS: Incoming message from the Apollo.\n" \

	"IMPERIAL CAPTAIN: You were planning on destroying the Federation ship, weren't you?",

	// kEvent4ImperialDead_msg
	"SCIENCE: Imperial Cruiser Apollo destroyed.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. We have been sent to the " \
	"[SYSTEM_NAME] system to rendezvous with a renegade Federation captain, a man who " \
	"claims to be from a parallel universe where the Federation has more spine. The " \
	"High Command wants to talk about an alliance. I, of course, believe the only " \
	"worthwhile alliance is with one's self.",

	// kEvent3_AttackImperial_msg
	"IMPERIAL CAPTAIN: That was a mistake, you stupid Klingon pig!",

	// kEvent7_BoardFedShip_msg
	"DAGGER TEAM COMMANDER: We have control of the Federation vessel.",

	// kEvent8_BoardImperialShip_msg
	"DAGGER TEAM COMMANDER: We have control of the Imperial vessel. Their security " \
	"forces were well-trained.",

	// kEvent15_FireOnPk_msg
	"WEAPONS: [PLAYER_RANK], we don't have the firepower to destroy a Planetkiller. " \
	"We have all the intelligence the High Command needs. I recommend retreat.",

	// kCompleteObjectives_msg
	"SCIENCE: We've done our duty.",
	


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kPkUnleashedTrue_msg
	"Planet Killer unleashed",

	// kPkUnleashedFalse_msg
	"Planet Killer NOT unleashed",

	// kAllImperialDestroyedTrue_msg
	"All Imperial destroyed",

	// kAllImperialDestroyedFalse_msg
	"All Imperial NOT destroyed",

	// kAllFedDestroyedTrue_msg
	"All Federation destroyed",

	// kAllFedDestroyedFalse_msg
	"All Federation NOT destroyed",

	// kPkDestroyedTrue_msg
	"Planet Killer destroyed",

	// kPkDestroyedFalse_msg
	"Planet Killer NOT destroyed",




	// kAstoundingVictory_msg
	"You have done a great service to the Klingon Empire. We now have shown " \
	"the \"Imperials\" that the Klingon Empire is not to be trifled with. I " \
	"salute you.\n",
	
	// kVictory_msg
	"You have done a great service to the Klingon Empire. We now have enough " \
	"information to know how to handle these \"Imperials\" in the future.",

	// kDraw_msg
	"You fought well, but not well enough to fulfill your mission objectives. " \
	"We do not know the threat these Imperials pose to the Empire. This may " \
	"come back to haunt us, I fear.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You were in a difficult situation, but you failed to get the full measure " \
	"of the Imperials, and failed to gauge the threat they might pose to the Empire.\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You may go now.",

	// kNextMission_msg
	"Kli_7VanishingActPart1.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
