enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kOriHail_msg,
	kOriCaptured_msg,
	kOriSurrender_msg,
	kOriTaunt1_msg,
	kOriTaunt2_msg,
	kOriTaunt3_msg,
	kOriTaunt4_msg,
	kEvent1WrongFracture_msg,
	kEvent3CorrectFracture_msg,

	kStartScenario_msg,
	kDamageByFracture_msg,
	kDamageByFractureOther_msg,
	kOrionsDetected_msg,
	kScannerOffInRange_msg,
	kStartingScan_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kEnterFractureTrue_msg,
	kEnterFractureFalse_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 7 Vanishing Act part 1
	"Weggezaubert Teil 1",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Teil I dieses " \
	"Einsatzes besteht darin, Subraum-Risse nach Anzeichen klingonischer Werften abzusuchen. Wenn " \
	"wir etwas entdecken, sollen wir der Spur in die Anomalie folgen.<" \

    "Die Werften im [SYSTEM_NAME]-System sind verschwunden. Das System wurde zwar schon " \
	"mehrfach von den Orionen berfallen, aber wir glauben nicht, da sie hierfr " \
	"verantwortlich sind. In diesem System haben sich etliche Subraum-Risse " \
	"gebildet.\n\n" \
	
	"Ihre Mission lautet, die Subraum-Risse mit den Scannern abzutasten, um festzustellen, " \
	"ob die Werften hineingezogen wurden, und ihnen zu folgen. Bei all den seltsamen Phnomenen, " \
	"die sich krzlich im klingonischen Raum abgespielt haben, mssen wir aufpassen. " \
	"Wenn die Werften in der Gewalt von Feinden oder Verrckten sind, vernichten Sie sie.\n\n" \

	"Tod den Feinden des Imperiums. Brechen Sie auf zur Suche nach Ruhm.",




	// kStarting_msg 
	"Haben eine Flle von Subraum-Rissen erreicht...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kOriHail_msg
	"ORIONEN-CAPTAIN: Hallo, Herr  Klingone. Schnes Wetter heute, nicht wahr?",

	// kOriCaptured_msg
	"SICH.OFF.: Sieht aus, als htte sich der Orioner selbst zerstrt.",

	// kOriSurrender_msg
	"ORIONEN-CAPTAIN: Nein, ich mchte lieber nicht den Rest meines Lebens in einem " \
	"Vernichtungslager der Klingonen verbringen.",

	// kOriTaunt1_msg
	"ORIONEN-CAPTAIN: Du bist als Kind mal aus der Wiege gefallen, oder?",
	// kOriTaunt2_msg
	"ORIONEN-CAPTAIN: Ich sehe schon, da der an der Klingonen-Akademie erwartete " \
	"Intelligenzquotient bedeutend abgenommen hat.",
	// kOriTaunt3_msg
	"ORIONEN-CAPTAIN: Die Beleidigungen der Klingonen sind so schwach wie ihre Kampfkraft.",
	// kOriTaunt4_msg
	"ORIONEN-CAPTAIN: Selbst die Fderation stellt eine grere Herausforderung dar als ihr.",

	// kEvent1WrongFracture_msg
	"WISS.OFF.: Kein Anzeichen einer Strung, die darauf hindeutet, da die Werft durch diesen " \
	"Ri gebracht wurde.",

	// kEvent3CorrectFracture_msg
	"WISS.OFF.: Es sind Spuren von Restenergie auszumachen, die ein Traktorstrahl aus dem Ri " \
	"hervorgerufen hat. Ich glaube, die Werften wurden durch diesen Subraum-Ri gezogen.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Mehrere wichtige Klingonen-"
	"Werften sind auf geheimnisvolle Weise in Subraumrissen verschwunden.   Mein Auftrag lautet, " \
	"herauszufinden, ob es sich um einen weiteren Unglcksfall durch die Raumphnomene handelt, " \
	"von denen meine Wissenschaftler stndig faseln, oder ob es sich um einen absichtlichen " \
	"Angriff auf das Imperium handelt.",

	// kDamageByFracture_msg
	"WISS.OFF.: Sir, wir haben interne Schden durch zu groe Nhe zum Ri davongetragen!",

	// kDamageByFractureOther_msg
	"WISS.OFF.: Sir, eines unserer Schiffe hat interne Schden erlitten, " \
	"als es einem Ri zu nahe kam!",

	// kOrionsDetected_msg,
	"WISS.OFF.: Es befinden sich Orionen-Schiffe im Gebiet.  Sie scheinen Abstand " \
	"zu halten... aber ich wrde ihnen nicht trauen.",

	// kScannerOffInRange_msg
	"WISS.OFF.: Wir sind nah genug, um diesen Ri abzutasten.",

	// kStartingScan_msg
	"WISS.OFF.: Beginnen mit dem Scan...",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Sir, wir haben unseren Scanner abgeschaltet, bevor wir genug Daten hatten.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Wir haben unsere Scannerreichweite verlassen, Sir.",


	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kEnterFractureTrue_msg
	"In den Ri geflogen",

	// kEnterFractureFalse_msg
	"NICHT in den Ri geflogen",

	
	
	
	
	
	//LNF change this
	// kAstoundingVictory_msg
	"Gute Arbeit, weiter zu Teil 2",

	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"",
	
	// kDismissedShort_msg
	"",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Kli_7VanishingActPart2.scr",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 7 Vanishing Act part 1
	"Tour de passe-passe, 1re partie",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. La premire partie de cette " \
	"mission est de scanner les fractures subspatiales afin d'essayer de reprer des signes de chantiers klingons. Si " \
	"nous dcouvrons quelque chose, nous devrons suivre la trace jusque dans l'anomalie.<" \

    "Les chantiers du systme [SYSTEM_NAME] ont disparu. Bien que ce systme ait souffert " \
	"des attaques oriones  plusieurs occasions, je ne pense pas qu'ils soient " \
	"responsables. Plusieurs fractures subspatiales se sont formes " \
	"dans ce systme.\n\n" \
	
	"Votre mission est de scanner les fractures subspatiales, de dterminer si elles ont " \
	"aval les chantiers de construction et de les suivre. Avec tous les phnomnes tranges enregistrs dans " \
	"l'espace klingon rcemment, nous devons rester vigilants. Si les chantiers sont tombs entre des mains " \
	"ennemies ou si ce sont des fous furieux, dtruisez-les.\n\n" \

	"Mort aux ennemis de l'Empire. Allez et embrassez la gloire.",




	// kStarting_msg 
	"Arrive au milieu d'une plthore de fractures subspatiales...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kOriHail_msg
	"CAPITAINE ORION : Bonjour, Mr Klingon. Belle journe, vous ne trouvez pas ?",

	// kOriCaptured_msg
	"OFFICIER DE LA SECURITE : On dirait que les Orions se sont autodtruits.",

	// kOriSurrender_msg
	"CAPITAINE ORION : Non, je prfrerais ne pas passer le restant de mes jours dans " \
	"une cellule de la mort klingonne.",

	// kOriTaunt1_msg
	"CAPITAINE ORION : Vous tes tomb sur la tte quand vous tiez petit, c'est a, hein ?",
	// kOriTaunt2_msg
	"CAPITAINE ORION : Je vois que les standards de QI  l'Acadmie klingonne ne " \
	"sont plus ce qu'ils taient.",
	// kOriTaunt3_msg
	"CAPITAINE ORION : Les insultes des Klingons sont presque aussi surfaites que leurs talents de guerriers.",
	// kOriTaunt4_msg
	"CAPITAINE ORION : Mme la Fdration est plus coriace que vous.",

	// kEvent1WrongFracture_msg
	"OFFICIER SCIENTIFIQUE : Aucun signe de perturbation permettent d'indiquer que les chantiers " \
	"ont t aspirs  travers cette fracture.",

	// kEvent3CorrectFracture_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte la trace d'nergie rsiduelle d'un rayon tracteur en provenance " \
	"de la fracture. Je pense que les chantiers ont t aspirs  travers cette fracture subspatiale.",


	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Plusieurs chantiers spatiaux klingons" \
	"ont mystrieusement disparu, aspirs dans des fractures subspatiales. Ma mission " \
	"est de dterminer s'il s'agit  nouveau d'un accident caus par ce phnomne " \
	"spatial dont n'arrte pas de parler mon officier scientifique, ou si cela fait partie d'un " \
	"plan d'attaque dlibr contre l'Empire.",

	// kDamageByFracture_msg
	"OFFICIER SCIENTIFIQUE : La proximit de la fracture cause des dgts internes !",

	// kDamageByFractureOther_msg
	"OFFICIER SCIENTIFIQUE : L'un de nos vaisseaux a subi des dgts internes aprs tre entr en collision avec " \
	"une fracture !",

	// kOrionsDetected_msg,
	"OFFICIER SCIENTIFIQUE : Il y a des vaisseaux orions dans la rgion.  On dirait qu'ils gardent leurs " \
	"distances... mais je ne leur fais pas confiance.",

	// kScannerOffInRange_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes assez prs de cette fracture pour la scanner.",

	// kStartingScan_msg
	"OFFICIER SCIENTIFIQUE : Dmarrage du balayage...",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Nous avons dsactiv le scanner avant d'avoir reu suffisamment de donnes.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : Nous ne sommes plus  porte de balayage.",


	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kEnterFractureTrue_msg
	"Entrons dans la fracture",

	// kEnterFractureFalse_msg
	"Ne sommes pas entrs dans la fracture",

	
	
	
	
	
	//LNF change this
	// kAstoundingVictory_msg
	"Beau travail, passons  la 2me partie",

	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"",
	
	// kDismissedShort_msg
	"",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Kli_7VanishingActPart2.scr",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 7 Vanishing Act part 1
	"Vanishing Act Part 1",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. Part I of this " \
	"mission is to scan subspace fractures for any signs of Klingon shipyards. If " \
	"anything is discovered, we are to follow the trail into the anomaly.<" \
	
    "The shipyards in the [SYSTEM_NAME] system have vanished. Although that system " \
	"has been victimized by the Orions on several occasions, we do not believe " \
	"they are responsible. There are several subspace fractures that have formed " \
	"in this system.\n\n" \
	
	"Your mission is to scan the subspace fractures, determine whether the shipyards " \
	"were pulled through, and follow them. With all of the strange phenomena in " \
	"Klingon space lately, we must be vigilant. If enemies hold the shipyards, or " \
	"if those who hold the shipyards have gone mad, destroy them.\n\n" \

	"Death to the enemies of the Empire. Go forward and embrace glory.",




	// kStarting_msg 
	"Arriving among a plethora of subspace fractures...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kOriHail_msg
	"ORION CAPTAIN: Hello, Mr. Klingon. Nice weather isn't it?",

	// kOriCaptured_msg
	"SECURITY: Looks like the Orion self-destructed.",

	// kOriSurrender_msg
	"ORION CAPTAIN: No, I'd rather not spend the rest of my life in a Klingon " \
	"death camp.",

	// kOriTaunt1_msg
	"ORION CAPTAIN: You were dropped on your head as a child, weren't you?",
	// kOriTaunt2_msg
	"ORION CAPTAIN: I can see they lowered the intelligence standard at " \
	"the Klingon Academy.",
	// kOriTaunt3_msg
	"ORION CAPTAIN: Klingon insults are almost as overrated as Klingon fighting skills.",
	// kOriTaunt4_msg
	"ORION CAPTAIN: Even the Federation is a bigger challenge than you.",

	// kEvent1WrongFracture_msg
	"SCIENCE: No sign of a disruption that would indicate the shipyard was " \
	"brought through this fracture.",

	// kEvent3CorrectFracture_msg
	"SCIENCE: There is the residual energy trace of a tractor beam originating from " \
	"the fracture.  I believe the shipyards were pulled through this one, sir.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. Several key Klingon " \
	"shipyards have mysteriously vanished, pulled into subspace fractures. My mission " \
	"is to determine whether this is another freak accident caused by these spatial " \
	"phenomena that my scientist keeps nattering about, or whether it's part of a " \
	"deliberate attack on the empire.",

	// kDamageByFracture_msg
	"SCIENCE: Sir, we've taken internal damage from getting too close to the fracture!",

	// kDamageByFractureOther_msg
	"SCIENCE: Sir, one of our ships has taken internal damage from running into " \
	"a fracture!",

	// kOrionsDetected_msg,
	"SCIENCE: There are Orion vessels in the area.  They seem to be keeping their " \
	"distance... but I wouldn't trust them.",

	// kScannerOffInRange_msg
	"SCIENCE: We are close enough to scan this fracture.",

	// kStartingScan_msg
	"SCIENCE: Starting scan...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, we turned off our scanner before we received enough data.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of our scan range, sir.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kEnterFractureTrue_msg
	"Enter fracture",

	// kEnterFractureFalse_msg
	"Did NOT enter fracture",

	
	
	
	
	
	//LNF change this
	// kAstoundingVictory_msg
	"Good job, onto part 2",

	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"",
	
	// kDismissedShort_msg
	"",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Kli_7VanishingActPart2.scr",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
