enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonResupply_text,
	kPraxis_name,
	kQonos_name,
	kPsionicKlingon_name,


	kCommKraaGone_msg,
	kHailKraaPresent_msg,
	kSurrenderKraaPresent_msg,
	kCommPlanet_msg,
	kCommPlanetEnemy_msg,
	kTaunt1_msg,
	kTaunt2_msg,
	kTaunt3_msg,
	kTaunt4_msg,
	kCaptureMoon_msg,
	kEvent3_ActivatingNeutralizer_msg,
	kEvent3_AlienInformation_msg,
	kEvent3_DefenseDestroyed_msg,
	kStartScenario_msg,
	kEvent2_AttackedHome_msg,
	kEvent2_HomeAttacksBack_msg,
	kRequestResupply_msg,
	kRequestResupplyOutOfRange_msg,
	kCommAttackedHome_msg,
	kResupplyDone_msg,
	kPlayerFull_msg,
	kTooFarToTransport_msg,
	kQnosDestroyed_msg,
	kMoonDestroyed_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kPsionicDisruptorPlacedTrue_msg,
	kPsionicDisruptorPlacedFalse_msg,
	kAllEnemyDestroyedTrue_msg,
	kAllEnemyDestroyedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kVictory2_msg,
	kPrimaryObjectivesComplete_msg,
	kPlacePsionicDisruptor_msg,
	kImproperlyExitedMission_msg,
	kEndCampaignVictory_msg,
	kEndCampaignDefeat_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 9 Praxis
	"Praxis",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Eine Flotte psionisch " \
	"gesteuerter Ramschiffe nhert sich Qo'noS. Die Streitmacht ist beeindruckend, aber wir hoffen mit unserem " \
	"Prototyp eines Psionischen Disruptors ihre psionischen Fhigkeiten zu stren, indem wir Praxis erobern und " \
	"den Disruptor auf die Oberflche beamen.<" \

    "Die Lage ist ernst. Der Feind ist durch ein Wurmloch ins Herz des klingonischen Raums " \
	"vorgedrungen. Er hat den klingonischen Mond Praxis erobert, unsere wichtigste " \
	"Energiequelle, und die automatischen Verteidigungsanlagen mit einer groen Flotte " \
	"besetzt. Automatisierte Fabriken stellen Waffen her. Bald knnten sie " \
	"Qo'noS selbst auslschen Eine Evakuierung lt ihre Flotte nicht zu.\n\n" \

	"Wir haben ein Gert entwickelt, mit dem auf dem Mond alle Gedankenbertragung unterbrochen " \
	"und die Produktion der Waffenplattformen gestoppt werden kann. Leider kann jedes " \
	"nicht mit dem Disruptor ausgerstete Schiff unter die Kontrolle des Gegners fallen. Wir haben nur " \
	"wenige ungetestete Prototypen zur Verfgung.\n\n" \

	"Ihre Schiffe werden mit den Prototypen ausgerstet. Sie durchbrechen die Reihen der " \
	"Gegner und setzen den Disruptor auf dem Mond ab.  Danach mssen Sie versuchen, so viele feindliche " \
	"Schiffe wie mglich zu zerstren. Jedes vom Feind kontrollierte Schiff stellt eine Gefahr fr das Imperium dar.\n\n" \

	"Das ist alles. Mgen die Gtter an Ihrer Seite kmpfen.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kButtonResupply_text
	"NACHSCHUB",

	
	// kPraxis_name
	"Praxis",

	// kQonos_name
	"Qo'nos",

	// kPsionicKlingon_name
	"Psionischer Klingone",
	

	// kCommKraaGone_msg
	"KOMM. OFF.: Keine Antwort, [PLAYER_RANK].",

	// kHailKraaPresent_msg
	"DR. KRAA: Wenn ihr nur das Ausma der Verbrechen eures Volkes verstehen knntet - " \
	"aber wenn Ihr es ttet,  wrdet ihr den Verstand verlieren.",

	// kSurrenderKraaPresent_msg
	"DR. KRAA: Ich habe gesehen, was mit den wenigen geschieht, deren Kapitulation vom klingonischen " \
	"Imperium \"angenommen\"  wurde. Ich lehne dieses Privileg lieber ab.",

	// kCommPlanet_msg
	"KLINGONEN-OBERKOMMANDO: Funkstille einhalten. Der Gegner knnte Subraumkanle benutzen, " \
	"um in Ihre Systeme einzudringen und die Kontrolle ber Ihr Schiff zu bernehmen.",

	// kCommPlanetEnemy_msg
	"KLINGONEN-OBERKOMMANDO: Sie haben klingonische Einrichtungen angegriffen. Wir mssen Sie als Gegner ansehen.",

	// kTaunt1_msg
	"DR. KRAA: Ich heie Kraa, nicht Klaa!",
	// kTaunt2_msg
	"DR. KRAA: Strkt das euer Selbstbewutsein, todgeweihte Gegner noch zu beleidigen?",
	// kTaunt3_msg
	"DR. KRAA: Wenn du glaubst, mich mit deinen Worten zu schwchen, hast du dich geirrt.",
	// kTaunt4_msg
	"DR. KRAA: Deine Worte sind ungehobelt und dumm.  Du bist wahrhaftig ein vollendeter " \
	"klingonischer Soldat.",

	// kCaptureMoon_msg
	"DOLCH-TEAM-COMMANDER: Wir haben die Basis erobert, [PLAYER_RANK].  Beame den psionischen Disruptor hinber.",

	// kEvent3_ActivatingNeutralizer_msg
	"DOLCH-TEAM-COMMANDER: Aktivieren jetzt den psionischen Disruptor.",

	// kEvent3_AlienInformation_msg,
	"WISS.OFF.: Der Disruptor funktioniert.  Ich glaube, die Aliens knnen Schiffe mit groen " \
	"Computern beherrschen, aber keine kleineren Kampfjger.",

	// kEvent3_DefenseDestroyed_msg
	"WISS.OFF.: Die Verteidigungsplattformen sind zerstrt, die Schiffe aber nicht. Wir mssen sie " \
	"alle vernichten.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Seit die Klingonen " \
	"mit der Eroberung des Weltraums begannen, hat es nur eine Handvoll von Vlkern gewagt, sich " \
	"unserem Heimatsystem mit einer Kriegsflotte zu nhern. Alle wurden bis auf das letzte Schiff " \
	"vernichtet. Heute wird sich die Geschichte wiederholen.",

	// kEvent2_AttackedHome_msg
	"WAFFENOFF.: Sir, wir haben gerade unsere eigene Einrichtung angegriffen.",

	// kEvent2_HomeAttacksBack_msg
	"KOMM.OFF.: Sir, das Klingonen-Oberkommando glaubt, da wir von den Aliens " \
	"beherrscht werden. Es befiehlt allen Einrichtungen, auf uns zu feuern.",

	// kRequestResupply_msg
	"KLINGONEN-OBERKOMMANDO: Fllen Ihre Magazine auf... das wird einen Augenblick dauern.",

	// kRequestResupplyOutOfRange_msg,
	"KLINGONEN-OBERKOMMANDO: Sie sind auerhalb der Transporterreichweite, [PLAYER_RANK].",

	// kCommAttackedHome_msg
	"KLINGONEN-OBERKOMMANDO: Sie haben klingonische Einrichtungen angegriffen.  Wir mssen Sie als Gegner ansehen.",

	// kResupplyDone_msg
	"KLINGONEN-OBERKOMMANDO: Nachschubversorgung abgeschlossen, [PLAYER_RANK]. Viel Erfolg.",

	// kPlayerFull_msg
	"KLINGONEN-OBERKOMMANDO: Ihre Lagerrume sind voll, [PLAYER_RANK].",

	// kTooFarToTransport_msg
	"WISS.OFF.: Sir, wir sind auerhalb der Transporterreichweite.",

	// kQnosDestroyed_msg
	"WISS.OFF.: Unsere Heimatwelt wurde zerstrt.",

	// kMoonDestroyed_msg
	"WISS.OFF.: Alle bewohnten Gebiete auf Praxis wurden zerstrt.",


	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kPsionicDisruptorPlacedTrue_msg
	"Psionischen Disruptor abgesetzt",

	// kPsionicDisruptorPlacedFalse_msg
	"Psionischen Disruptor NICHT abgesetzt",

	// kAllEnemyDestroyedTrue_msg
	"Alle Gegner vernichtet",

	// kAllEnemyDestroyedFalse_msg
	"NICHT alle Gegner vernichtet",


	// kAstoundingVictory_msg
	"Das klingonische Imperium ist wieder sicher. Die feindliche Flotte ist zerstrt. Unsere " \
	"Aufklrung glaubt, da die psionischen Krfte keine Gefahr fr das Imperium mehr darstellen.\n",
	
	// kVictory_msg
	"Das klingonische Imperium hat einen groen Sieg errungen - aber keinen vollstndigen. " \
	"Wir haben Praxis zurckerobert und viele Schiffe zerstrt, aber einige sind entkommen.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Praxis wird weiterhin von unseren Feinden kontrolliert. Wir konnten die meisten " \
	"wichtigen Familien evakuieren, aber das brige Qo'noS hatte weniger Glck. Unsere Feinde " \
	"kontrollieren jetzt Schiffe, Flotten und Verteidigungssysteme im gesamten Imperium. " \
	"Das groe Tten hat begonnen.\n\n" \

	"Das klingonische Imperium wird sich vielleicht niemals davon erholen.\n\n" \

	"Verschwinden Sie.",

	// kDismissedShort_msg
	"Wir sind stolz und dankbar fr Ihre Bemhungen. Nun gehen Sie und feiern Sie Ihren Sieg.\n\n" \
	"Verschwinden Sie.",

	// kDismissedLong_msg
	"Ihre Tapferkeit ist bereits zur Legende geworden. Ihre Familie hat zur Belohnung " \
	"einen Sitz im klingonischen Hohen Rat erhalten. Das ist eine groe Ehre, aber Sie haben sie " \
	"sich verdient.\n\n" \

	"Das ist alles.",

	// kVictory2_msg
	">Das Wurmloch ber Praxis hat sich stabilisiert. Es kann sich zwar wieder ffnen, dazu wre " \
	"aber eine kologische Katastrophe von unvorstellbarer Kraft ntig, und unsere " \
	"Wissenschaftler haben berechnet, da ein Groteil der Explosion durch den Subraum " \
	"in die Fderation gestoen wrde.\n\n" \

	"Die Organier bleiben verschwunden, und das Geheimnis ist noch immer nicht aufgeklrt. " \
	"Wir glauben, da sich die Wurmlcher deswegen geffnet haben." \
	"Aber ob die Organier sie geffnet haben oder ob sie nur ausgezogen sind, " \
	"um ihre Ursache zu beseitigen, wissen wir nicht.\n",


	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Wir haben es geschafft!",

	// kPlacePsionicDisruptor_msg
	"",

	// kImproperlyExitedMission_msg
	">Einsatz abgebrochen.",













	// kEndCampaignVictory_msg
	">Du hast im Laufe deiner Karriere eine Menge berlebt, [PLAYER_RANK]. Das " \
	"Oberkommando versetzt dich zur Flottenoperation als Leiter unserer Strategischen " \
	"Technologiegruppe, wo du die Entwicklung der nchsten Generation klingonischer " \
	"Kriegsschiffe berwachen sollst.\n\n" \
	
	"Ich gratuliere.\n",

	// kEndCampaignDefeat_msg
	">Praxis wird weiterhin von unseren Feinden kontrolliert. Wir konnten die meisten " \
	"wichtigen Familien evakuieren, aber das brige Qo'noS hatte weniger Glck. Unsere Feinde " \
	"kontrollieren jetzt Schiffe, Flotten und Verteidigungssysteme im gesamten Imperium. " \
	"Der Vernichtungskampf hat begonnen.\n\n" \

	"Das Klingonische Imperium wird sich vielleicht niemals davon erholen. Du kannst wegtreten - und zwar endgltig. Geh " \
	"und verkriech dich irgendwo wie der getretene Targ, der du jetzt bist.\n",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 9 Praxis
	"Praxis",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Une flotte de vaisseaux contrle " \
	"psioniquement s'approche de Qo'noS. C'est une force hors du commun, mais avec notre" \
	"prototype de disrupteur psionique, nous esprons perturber leurs capacits psioniques en capturant Praxis et " \
	"en tlportant le disrupteur sur la surface.<" \

    "L'heure est grave : l'ennemi a travers une faille spatiale vers le coeur de " \
	"l'espace klingon. Il s'est empar de la lune klingonne de Praxis, notre principale source " \
	"d'nergie, et contrle les dfenses automatises. Ils sont protgs par une flotte " \
	"importante. Les usines automatiques fabriquent des armes. Ils seront bientt " \
	"capables d'anantir Qo'noS. Leur flotte empche toute vacuation.\n\n" \

	"Nous avons dvelopp un dispositif qui, plac sur la lune, perturbera les " \
	"psioniques et stoppera la production des plates-formes d'armes. Malheureusement, tout vaisseau non " \
	"quip de ce disrupteur risque de tomber aux mains de l'ennemi. Nous n'avons que " \
	"quelques prototypes qui n'ont jamais t tests.\n\n" \

	"Vos vaisseaux seront quips des prototypes. Vous devrez franchir les lignes " \
	"ennemies et placer le disrupteur sur la lune. Ensuite, dtruisez autant de vaisseaux " \
	"ennemis que possible. Tout vaisseau possd est une menace pour l'Empire.\n\n" \

	"C'est tout. Que les dieux vous accompagnent au combat.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kButtonResupply_text
	"REAPPROVISIONNER",

	// kPraxis_name
	"Praxis",

	// kQonos_name
	"Qo'nos",

	// kPsionicKlingon_name
	"Psionic Klingon",

	

	// kCommKraaGone_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",

	// kHailKraaPresent_msg
	"DR KRAA : Si seulement vous pouviez comprendre l'tendue des crimes commis par notre race... " \
	"mais si vous le pouviez, vous deviendriez fous.",

	// kSurrenderKraaPresent_msg
	"DR KRAA : J'ai vu ce qui est arriv  ceux dont la capitulation a t " \
	"\"honore\" par l'Empire klingon. Je prfre dcliner l'offre.",

	// kCommPlanet_msg
	"COMMANDEMENT KLINGON : Maintenez le silence. L'ennemi utilise peut-tre les canaux subspatiaux pour " \
	"accder  vos systmes et s'emparer de votre vaisseau.",

	// kCommPlanetEnemy_msg
	"COMMANDEMENT KLINGON : Vous avez attaqu des installations klingonnes. Nous devons supposer que vous tes notre ennemi.",

	// kTaunt1_msg
	"DR KRAA : C'est Kraa, pas Klaa !",
	// kTaunt2_msg
	"DR KRAA : Tu te sens important,  insulter un ennemi avant de le tuer ?",
	// kTaunt3_msg
	"DR KRAA : Si tu crois que tes mots vont me dcourager, tu risques d'tre du.",
	// kTaunt4_msg
	"DR  KRAA : Tu es grossier et stupide. Le parfait petit soldat " \
	"klingon.",

	// kCaptureMoon_msg
	"COMMANDER EQUIPE DAGGER : Nous nous sommes empars de la base, [PLAYER_RANK].  Tlportez le disrupteur psionique.",

	// kEvent3_ActivatingNeutralizer_msg
	"COMMANDER EQUIPE DAGGER : Activation du disrupteur psionique.",

	// kEvent3_AlienInformation_msg,
	"OFFICIER SCIENTIFIQUE :  Le disrupteur fonctionne. Je pense que les protocoles trangers peuvent peut-tre " \
	"contrler les vaisseaux quips de gros ordinateurs, mais pas les petits chasseurs.",

	// kEvent3_DefenseDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Les plates-formes de dfense ont t dtruites, mais pas les vaisseaux. Il faut tous " \
	"les dtruire.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Depuis le dbut de la conqute " \
	"spatiale klingonne, seule une poigne de races a os " \
	"s'approcher de notre plante mre avec une flotte de guerre. Tous ont pri, " \
	"jusqu'au dernier vaisseau. Aujourd'hui, l'histoire se rpte.",

	// kEvent2_AttackedHome_msg
	"OFFICIER D'ARMES : Nous venons d'attaquer nos propres installations.",

	// kEvent2_HomeAttacksBack_msg
	"OFFICIER DES COMMUNICATIONS : Capitaine, le Commandement klingon pense que nous sommes possds par " \
	"les trangers. Il ordonne aux installations d'ouvrir le feu sur nous.",

	// kRequestResupply_msg
	"COMMANDEMENT KLINGON : Faites le plein de munitions...  a va prendre quelques minutes.",

	// kRequestResupplyOutOfRange_msg,
	"COMMANDEMENT KLINGON : Vous tes hors de porte de tlportation, [PLAYER_RANK].",

	// kCommAttackedHome_msg
	"COMMANDEMENT KLINGON : Vous avez attaqu des installations klingonnes. Nous devons supposer que vous tes notre ennemi.",

	// kResupplyDone_msg
	"COMMANDEMENT KLINGON : Rapprovisionnement termin, [PLAYER_RANK].  Bonne chasse.",

	// kPlayerFull_msg
	"COMMANDEMENT KLINGON : Vos rserves sont pleines, [PLAYER_RANK].",

	// kTooFarToTransport_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes hors de porte de tlportation.",

	// kQnosDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Notre plante mre a t dtruite.",

	// kMoonDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Toutes les habitations de Praxis ont t dtruites.",

	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kPsionicDisruptorPlacedTrue_msg
	"Disrupteur psionique plac",

	// kPsionicDisruptorPlacedFalse_msg
	"Disrupteur psionique pas plac",

	// kAllEnemyDestroyedTrue_msg
	"Tous les ennemis dtruits",

	// kAllEnemyDestroyedFalse_msg
	"Ennemis pas tous dtruits",



	// kAstoundingVictory_msg
	"L'Empire klingon est sain et sauf. La flotte ennemie a t dtruite. Nos services " \
	"secrets pensent que l'Empire n'a plus rien  craindre des psioniques.\n",
	
	// kVictory_msg
	"L'Empire klingon a remport une grande victoire mais cette victoire n'est pas totale. Nous " \
	"avons repris Praxis et dtruit de nombreux vaisseaux, cependant, quelques-uns ont russi  s'chapper.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Praxis demeure sous contrle ennemi. Nous avons russi  vacuer la plupart des " \
	"familles influentes, mais le reste de la population de Qo'noS n'a pas eu autant de chance. " \
	"L'ennemi s'est rpandu dans tout l'Empire, s'emparant des vaisseaux, des flottes " \
	"et des dfenses de systmes. Le massacre a commenc.\n\n" \

	"L'Empire klingon risque de ne jamais s'en remettre.\n\n" \

	"Allez-vous en.",

	// kDismissedShort_msg
	"Nous sommes trs fiers et trs reconnaissants de vos efforts. Maintenant allez clbrer la victoire.\n\n" \
	"Allez-y.",

	// kDismissedLong_msg
	"Votre bravoure est entre dans la lgende. En rcompense, votre famille recevra un sige " \
	"au Haut-Conseil klingon. C'est un grand honneur, mais il est amplement " \
	"mrit.\n\n" \

	"C'est tout.",

	// kVictory2_msg
	">La faille spatiale  proximit de Praxis s'est stabilise. Elle pourrait se rouvrir mais " \
	"il faudrait, pour cela, un dsastre cologique aux proportions inimaginables. Et nos " \
	"scientifiques ont calcul qu'une bonne partie de l'explosion se dirigerait " \
	" travers le subespace, vers la Fdration.\n\n" \


	"Toujours aucune trace des Organiens, leur disparition reste un mystre. " \
	"Nous pensons que les failles spatiales se sont ouvertes  cause de leur dpart, mais " \
	"nous ignorons s'ils les ont ouvertes ou s'ils sont partis pour rgler le problme " \
	"de leur apparition.\n",


	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE : On a russi !",

	// kPlacePsionicDisruptor_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kEndCampaignVictory_msg
	">Tout au long de votre carrire, vous avez russi  survivre, [PLAYER_RANK]. Le " \
	"Haut Commandement va vous transfrer aux oprations de la flotte, la tte de notre groupe" \
	"de technologies stratgiques, qui surveille le dveloppement de la prochaine gnration des vaisseaux" \
	" klingons.\n\n" \

	"Flicitations.\n",




	// kEndCampaignDefeat_msg
	">Praxis reste sous le contrle de nos ennemis. Nous avons russi  vacuer la plupart des" \
	"familles les plus importantes, mais les autres habitants n'ont pas eu cette chance. Nos ennemis " \
	"se sont maintenant parpills dans tout l'empire, prenant possession des vaisseaux, des flottes, et des dfenses de " \
	"systmes. Le massacre a commenc.\n\n" \

	"L'Empire klingon risque de ne jamais s'en remettre. Vous tes renvoy... pour toujours. Allez " \
	"vous cacher, tel un targ battu.\n",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 9 Praxis
	"Praxis",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. A fleet of psionically " \
	"controlled warships is approaching Qo'noS.  It is a formidable force, but with our " \
	"prototype Psionic Disruptor, we hope to disrupt their psi abilities by capturing Praxis and " \
	"transporting the Disruptor onto the surface.<" \

    "The situation is grave. The enemy has passed through a wormhole to the heart " \
	"of Klingon space. They have captured the Klingon moon of Praxis, our main " \
	"energy supply, and possessed the automated defenses. A large fleet protects " \
	"them. Automated factories are building weapons. Soon, they will be capable " \
	"of wiping out Qo'noS itself. Their fleet prevents any evacuation.\n\n" \

	"We have developed a device, which, if placed on the moon, will disrupt psionics " \
	"and stop production on the weapons platforms. Unfortunately, any ship not " \
	"equipped with this disrupter may become possessed by the enemy. We only have " \
	"a few untested prototypes at our disposal.\n\n" \

	"Your ships will be the ones to receive the prototypes. You will run the enemy " \
	"gauntlet and place the disrupter on the moon. After that, destroy as many enemy " \
	"ships as possible. Any possessed ship is a threat to the Empire.\n\n" \

	"That is all. May the gods fight at your side.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonResupply_text
	"RESUPPLY",

	// kPraxis_name
	"Praxis",

	// kQonos_name
	"Qo'nos",

	// kPsionicKlingon_name
	"Psionic Klingon",
	
	

	// kCommKraaGone_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kHailKraaPresent_msg
	"DR. KRAA: If only you could understand the measure of our race's crimes - but " \
	"of course you can't. If you did, you would go mad.",

	// kSurrenderKraaPresent_msg
	"DR. KRAA: I have seen what happens to those few people whose surrender has " \
	"been \"honored\" by the Klingon Empire. I will decline the privilege.",

	// kCommPlanet_msg
	"KLINGON COMMAND: Maintain silence. The enemy may use subspace channels to " \
	"hone in on your systems and take control of your ship.",

	// kCommPlanetEnemy_msg
	"KLINGON COMMAND: You attacked Klingon installations. We must assume you are an enemy.",

	// kTaunt1_msg
	"DR. KRAA: That's Kraa, not Klaa!",
	// kTaunt2_msg
	"DR. KRAA: Does that make you feel bigger, insulting an enemy before you kill him?",
	// kTaunt3_msg
	"DR. KRAA: If you believe your words break my spirit, be disappointed.",
	// kTaunt4_msg
	"DR. KRAA: Your words are brutish and stupid.  You are truly the perfect Klingon " \
	"soldier.",

	// kCaptureMoon_msg
	"DAGGER TEAM COMMANDER: We've taken the base, [PLAYER_RANK].  Transport the psionic disrupter.",












	// kEvent3_ActivatingNeutralizer_msg
	"DAGGER TEAM COMMANDER: Activating the psionic disruptor now.",

	// kEvent3_AlienInformation_msg,
	"SCIENCE:  The disrupter is functioning. I believe that the alien protocols might " \
	"be able to control ships with large computers, but not smaller fighters.",

	// kEvent3_DefenseDestroyed_msg
	"SCIENCE: The defense platforms have been destroyed, but not the ships. We'll have to " \
	"destroy them all.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. Since the Klingons " \
	"first took to the stars in conquest, only a handful of races have ever dared " \
	"to approach our home system with a fleet of war. All have been destroyed to " \
	"the last ship. Today, history shall repeat itself.",

	// kEvent2_AttackedHome_msg
	"WEAPONS: Sir, we just attacked our own installation.",

	// kEvent2_HomeAttacksBack_msg
	"COMMUNICATIONS: Sir, the Klingon Command believes we've been taken over by " \
	"the aliens. They're ordering all installations to fire on us.",

	// kRequestResupply_msg
	"KLINGON COMMAND: Replenishing your magazines....it will take a few moments.",

	// kRequestResupplyOutOfRange_msg,
	"KLINGON COMMAND: You are out of transporter range, [PLAYER_RANK].",

	// kCommAttackedHome_msg
	"KLINGON COMMAND: You attacked Klingon installations. We must assume you are an enemy.",

	// kResupplyDone_msg
	"KLINGON COMMAND: Resupply complete, [PLAYER_RANK].  Good hunting.",

	// kPlayerFull_msg
	"KLINGON COMMAND: Your stores are full, [PLAYER_RANK].",

	// kTooFarToTransport_msg
	"SCIENCE: Sir, we've moved out of transporter range.",

	// kQnosDestroyed_msg
	"SCIENCE: Our homeworld has been destroyed.",

	// kMoonDestroyed_msg
	"SCIENCE: All habitations on Praxis has been destroyed.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kPsionicDisruptorPlacedTrue_msg
	"Psionic disruptor placed",

	// kPsionicDisruptorPlacedFalse_msg
	"Psionic disruptor NOT placed",

	// kAllEnemyDestroyedTrue_msg
	"All enemy destroyed",

	// kAllEnemyDestroyedFalse_msg
	"All enemy NOT destroyed",


	// kAstoundingVictory_msg
	"The Klingon Empire is safe. The fleet of enemy ships is destroyed. Our " \
	"intelligence believes that the psionics are no longer a threat to the empire.\n",
	
	// kVictory_msg
	"The Klingon Empire has won a great victory - but not a complete one. We have " \
	"retaken Praxis and destroyed many ships, but a few escaped.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Praxis remains under the control of our enemies. We managed to evacuate most " \
	"of the important families, but the rest of Qo'noS was not so fortunate. Our " \
	"enemies have now spread throughout the empire, possessing ships, fleets, " \
	"and system defenses. The slaughter has begun.\n\n" \

	"The Klingon Empire may never recover.\n\n" \

	"Get out.",

	// kDismissedShort_msg
	"We are very proud and grateful for your efforts. Now go out and celebrate.\n\n" \
	"Get out.",

	// kDismissedLong_msg
	"Your bravery is now the stuff of legend. Your family is being rewarded with " \
	"a seat on the Klingon High Council. It is a great honor, but it has been " \
	"well-earned.\n\n" \

	"That is all.",

	// kVictory2_msg
	">The wormhole over Praxis has stabilized. Though it is possible it may reopen, " \
	"it would take an ecological disaster of unimaginable force to do that, and " \
	"our scientists calculate that much of that explosion would be shunted " \
	"through subspace into the Federation.\n\n" \

	"The Organians are still missing, and their disappearance is still a mystery. " \
	"We believe the wormholes opened because of their departure, but whether they " \
	"opened them, or whether they departed to deal with whatever opened them " \
	"remains a mystery.\n",


	// kPrimaryObjectivesComplete_msg
	"SCIENCE: We've done it!",

	// kPlacePsionicDisruptor_msg
	"SCIENCE: We can now place the psionic disruptor.",

	// kImproperlyExitedMission_msg
	">Mission aborted.",

	// kEndCampaignVictory_msg
	">You have managed to survive a great deal in your career [PLAYER_RANK]. The " \
	"High Command is transferring you to fleet operations, head of our Strategic " \
	"Technologies Group, overseeing development of the next generation of Klingon " \
	"warship.\n\n" \
	
	"Congratulations.\n",

	// kEndCampaignDefeat_msg
	">Praxis remains under the control of our enemies. We managed to evacuate most of " \
	"the important families, but the rest of Qo'noS was not so fortunate. Our enemies " \
	"have now spread throughout the empire, possessing ships, fleets, and system " \
	"defenses. The slaughter has begun.\n\n" \

	"The Klingon Empire may never recover. You're dismissed - permanently. Go " \
	"cower somewhere like the beaten targ you've become.\n",
};

#endif
