enum TextMessages
{
	kMissionTitle_msg,

	kRedClawBriefing_msg,
	kIronFangBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	
	kFreighterHailF_msg,
	kFreighterHailTOK_1_msg,
	kFreighterHailTOK_2_msg,
	kFreighterHailTOK_3_msg,
	kFreighterHailTDamaged_msg,
	kFreighterSurrender_msg,
	kKlingonHail_msg,
	kKlingonHailCombat_1_msg,
	kKlingonHailCombat_2_msg,
	kKlingonHailCombat_3_msg,
	kKlingonSurrender_msg,
	kKlingonTaunt_1_msg,
	kKlingonTaunt_2_msg,
	kKlingonTaunt_3_msg,
	kKlingonTaunt_4_msg,
	kOrionHailLpOK_msg,
	kOrionHailLpByeBye_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kEvent1RedClaw_msg,
	kEvent1IronFang_msg,


	kRedClawAstoundingVictory_msg,
	kRedClawVictory_msg,
	kRedClawDraw_msg,
	kRedClawDefeat_msg,
	kRedClawDevastatingDefeat_msg,
	kIronFangAstoundingVictory_msg,
	kIronFangVictory_msg,
	kIronFangDraw_msg,
	kIronFangDefeat_msg,
	kIronFangDevastatingDefeat_msg,
	kBothAstoundingVictoryP2_msg,
	kBothVictoryP1_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,

	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kAllOrionsDestroyed_msg,
	kLPDestroyed_msg,
	kAllKlingonsDestroyed_msg,
	kFreighterDisengaged_msg,
	kFreighterNotDisengaged_msg,
	kNotAllOrionsDestroyed_msg,
	kLPNotDestroyed_msg,
	kNotAllKlingonsDestroyed_msg,
	kPrimaryObjectivesCompleted_msg,

	kFreighterFollow_msg,
	kSelfDestruct_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 3 Scum of the Universe
	"Abschaum des Universums",

	// kRedClawBriefing_msg
	">Die Aktivitten der Orionen im lyranischen Raum beunruhigen " \
	"den Herzog, und es kursieren Gerchte um ein Geheimabkommen zwischen den Orionen und einem der lyranischen Klans. Ein Informant " \
	"ist bereit, uns nher darber zu informieren, aber zuerst mssen wir ihn aus einem Nebel retten.<" \

	"Willkommen.\n\n" \

	"Wir haben beunruhigende Berichte ber geheime Treffen zwischen lyranischen Klans und " \
	"den Orionen erhalten. Da wir der fhrende Klan des Imperiums sind, ist es unsere Pflicht, " \
	"die niederen Klans zu berwachen und ihren Verrat aufzudecken.\n\n" \

	"Sie haben die Aufgabe, in den Nebel des [SYSTEM_NAME]-Systems zu fliegen, Kontakt " \
	"zu einem Informanten aufzunehmen und ihn sicher hierher zu geleiten. Der Informant " \
	"ist bei den Orionen und Klingonen nicht sehr beliebt. Schtzen Sie ihn also.\n\n" \

	"Auerdem befindet sich irgendwo im Nebel ein Horchposten der Orionen. Zerstren Sie ihn " \
	"bitte fr uns.\n\n" \

	"Zum Ruhme der Rote Kralle. Wegtreten.",

	// kIronFangBriefing_msg
	">Die Aktivitten der Orionen im lyranischen Raum beunruhigen " \
	"den Herzog, und es kursieren Gerchte um ein Geheimabkommen zwischen den Orionen und einem der lyranischen Klans. Ein Informant " \
	"ist bereit, uns nher darber zu informieren, aber zuerst mssen wir ihn aus einem Nebel retten.<" \

	"Willkommen.\n\n" \

	"Wir haben beunruhigende Berichte ber geheime Treffen zwischen lyranischen Klans und " \
	"den Orionen erhalten. Das Blostellen anderer Klans knnte uns dabei helfen, unser " \
	"Prestige zurckzugewinnen, daher werden wir die Wahrheit ber das Haus der Verrter " \
	"aufdecken und sie allen prsentieren.\n\n" \

	"Sie haben die Aufgabe, in den Nebel des [SYSTEM_NAME]-Systems zu fliegen, Kontakt " \
	"zu einem Informanten aufzunehmen und ihn sicher hierher zu geleiten. Der Informant ist " \
	"bei den Orionen und Klingonen nicht sehr beliebt. Schtzen Sie ihn also.\n\n" \

	"Auerdem befindet sich irgendwo im Nebel ein Horchposten der Orionen. Zerstren Sie ihn " \
	"bitte fr uns.\n\n" \

	"Mgen unsere Vorfahren Sie begleiten - auer Ihrem Grovater natrlich. Wegtreten.",

	// kStarting_msg
	"[PLAYER_NAME]: Kriegslogbuch, Sternzeit [STARDATE]. Die Aktivitten der Orionen im lyranischen Raum sind sehr beunruhigend " \
	"fr den Herzog, und es kursieren Gerchte um ein Geheimabkommen zwischen den Orionen und einem der lyranischen Klans. Ein Informant " \
	"ist bereit, uns nher darber zu informieren. Wir mssen ihn aus einem Nebel retten, nachdem wir den Horchposten zerstrt haben.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",


	
	// kFreighterHailF_msg
	"FRACHTSCHIFF-CAPTAIN: Gleich ist es soweit.",

	// kFreighterHailTOK_1_msg
	"FRACHTSCHIFF-CAPTAIN: Ich kann Nebel nicht leiden, Sie etwa?",
	// kFreighterHailTOK_2_msg
	"FRACHTSCHIFF-CAPTAIN: Sie lassen uns doch nicht im Stich, oder?",
	// kFreighterHailTOK_3_msg
	"FRACHTSCHIFF-CAPTAIN: Egal wie schlimm es steht, Sie werden mich nicht von meinem Schiff beamen.",

	// kFreighterHailTDamaged_msg
	"FRACHTSCHIFF-CAPTAIN: Ich knnte hier Hilfe gebrauchen.",

	// kFreighterSurrender_msg
	"FRACHTSCHIFF-CAPTAIN: Sie sind doch auf meiner Seite, oder?",

	// kKlingonHail_msg
	"KLINGONEN-COMMANDER: Sieh an, ein Lyraner. Ihr wart solche guten Verbndeten - schade, da " \
	"ihr uns betrgen und euch den Zorn des klingonischen Imperiums zuziehen mutet.",

	// kKlingonHailCombat_1_msg
	"KLINGONEN-COMMANDER: Lyraner. Meine Quellen berichten, da du diesen Ptarch beschtzt. Ich " \
	"habe nichts gegen dich. Halte dich da raus, damit wir ihn uns vornehmen knnen.\n",
	// kKlingonHailCombat_2_msg
	"[PLAYER_NAME]: Das hiee, meinen Befehlen zuwider handeln, Klingone.\n",
	// kKlingonHailCombat_3_msg
	"KLINGONEN-COMMANDER: Das habe ich mir gedacht. Gut.",

	// kKlingonSurrender_msg
	"KLINGONEN-COMMANDER: Kapitulation ist sauer, sie bereitet uns Magendrcken.",

	// kKlingonTaunt_1_msg
	"KLINGONEN-COMMANDER: Warst du von Geburt an ein Narr, oder haben sie dir das beigebracht?",
	// kKlingonTaunt_2_msg
	"KLINGONEN-COMMANDER: Ah, ein Lyraner bleckt die Zhne. So ein furchterregendes Ktzchen.",
	// kKlingonTaunt_3_msg
	"KLINGONEN-COMMANDER: Ich habe schon bessere Beleidigungen von klingonischen Kindern gehrt. Aber die kmpfen auch besser " \
	"als Lyraner.",
	// kKlingonTaunt_4_msg
	"KLINGONEN-COMMANDER: Du grbst dir ein kaltes Grab, wenn du einen Klingonen beleidigst.",

	// kOrionHailLpOK_msg
	"ORIONEN-CAPTAIN: Ah, ein Ziel fr unsere Waffen. Groartig.",

	// kOrionHailLpByeBye_msg
	"ORIONEN-CAPTAIN: Du hast unseren Horchposten zerstrt! Der Tod ist der geringste " \
	"Gefallen, den wir dir dafr tun werden!",

	// kOrionSurrenderOK_msg
	"ORIONEN-CAPTAIN: Wir werden Deinen Vorschlag berdenken.",

	// kOrionSurrenderDamaged_msg
	"ORIONEN-CAPTAIN: Das scheint mir eine gute Idee zu sein.",

	// kOrionTaunt_1_msg
	"ORIONEN-CAPTAIN: Du fauchst, Lyraner, aber ich sehe deine Krallen nicht.",
	// kOrionTaunt_2_msg
	"ORIONEN-CAPTAIN: Ihr mgt euch Imperium nennen, aber fr uns seid ihr die Latrine des Orion!",
	// kOrionTaunt_3_msg
	"ORIONEN-CAPTAIN: Ich wollte dir nicht das Fell gerben, Lyraner.",
	// kOrionTaunt_4_msg
	"ORIONEN-CAPTAIN: Fr eine Katze kratzt du erbrmlich, Lyraner.",

	// kEvent1RedClaw_msg
	"FRACHTSCHIFF-CAPTAIN: Ich freue mich ber deine Gesellschaft, Rote Kralle. Vielleicht ist " \
	"der Ruf deines Klans doch nicht bertrieben.",

	// kEvent1IronFang_msg
	"FRACHTSCHIFF-CAPTAIN: Ich freue mich ber deine Gesellschaft, Eisenzahn. Bei dem Ruf deines " \
	"Klans hatte ich schon gedacht, du httest mich im Stich gelassen.",



	
	// kRedClawAstoundingVictory_msg
	"Das ist die Art von Erfolg, der von der Roten Kralle erwartet wird! Wir haben nicht nur " \
	"wichtige Informationen gesammelt, sondern auch eine verborgene Flotte der Orionen " \
	"und eine ihrer Basen zerstrt. Damit haben wir allen bewiesen, da wir die Herren ber den " \
	"lyranischen Raum sind.\n\n",

	// kRedClawVictory_msg
	"Die Informationen des Informanten sind sehr ntzlich. Damit beweisen wir erneut, da " \
	"die Rote Kralle der Beschtzer unseres Volkes ist. Rechnen Sie mit weiteren Einstzen.\n",

	// kRedClawDraw_msg
	"",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Das Schiff hat unseren Raum nicht erreicht.\n\n" \

	"Ja, das Frachtschiff wurde von mehr Schiffen verfolgt als erwartet. Na und? " \
	"Groe Commander schieben die Schuld nicht auf ihre Aufklrung.\n\n" \

	"Und die Rote Kralle ist ein groer Klan.\n",
	
	// kIronFangAstoundingVictory_msg
	"Gute Arbeit! Das war Eisenzahns grte Stunde seit vielen Jahren. Sie haben den Informanten " \
	"unter schwierigen Bedingungen hierher gebracht und unsere Gegner vernichtet. Die Orionen " \
	"werden diesen Tag nicht so schnell vergessen!\n",

	// kIronFangVictory_msg
	"Die Informationen des Informanten sind sehr ntzlich. Vielleicht werden die anderen " \
	"Klans jetzt still sein, anstatt uns zu verhhnen. Wir werden die Lage mit unseren Verbndeten " \
	"besprechen. Halten Sie sich fr weitere Einstze bereit.\n",

	// kIronFangDraw_msg
	"",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Das Frachtschiff ist nur noch ein Haufen Schrott, " \
	"der durch den kalten Weltraum treibt.\n\n" \

	"Und damit haben wir eine weitere Gelegenheit zum Aufstieg vertan. Ihr Antlitz ist, wie das Ihrer Vorfahren, " \
	"ein Zeichen der Schande.\n",

	// kBothAstoundingVictoryP2_msg
	"Die Informationen des Informanten sind sehr ntzlich. Die Klanfhrer werden wohl " \
	"eine Mission der Gerechtigkeit anordnen. Ich rate Ihnen, sich dafr bereitzuhalten.\n",

	// kBothVictoryP1_msg
	"Ich bin hocherfreut. Sie haben das Frachtschiff heil zurckgebracht, trotz der " \
	"Klingonen und der Orionen und der blichen Probleme bei Kmpfen in einem Nebel.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"Sie knnen wegtreten",

	// kNextMission_msg
	"Lyr_4PlotThickens.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt",

	// kSuccessfulObjectives_msg,
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg,
	"\nUnvollstndige Einsatzziele:",

	// kNone_msg,
	"*Keine*",

	// kAllOrionsDestroyed_msg,
	"Alle Orionen vernichtet.",

	// kLPDestroyed_msg,
	"Horchposten zerstrt.",

	// kAllKlingonsDestroyed_msg,
	"Alle Klingonen vernichtet.",

	// kFreighterDisengaged_msg,
	"Frachtschiff entkommen.",

	// kFreighterNotDisengaged_msg,
	"Frachtschiff NICHT entkommen.",

	// kNotAllOrionsDestroyed_msg,
	"NICHT alle Orionen vernichtet.",

	// kLPNotDestroyed_msg,
	"Horchposten NICHT zerstrt.",

	// kNotAllKlingonsDestroyed_msg,
	"NICHT alle Klingonen vernichtet.",

	// kPrimaryObjectivesCompleted_msg
	"WISS.OFF.: Wir haben unsere Primrziele erfllt. Wir knnen jederzeit abdrehen.\n" \
	"Schlage vor, wir begeben uns zur nchsten Grenze.",

	// kFreighterFollow_msg,
	"NAVIGATOR: Das Frachtschiff ist jetzt auf unserem Kurs. Wenn wir den Nebel verlassen, ist unser Primrziel erreicht.",

	// kSelfDestruct_msg
	"WISS.OFF.: Das Orionen-Schiff hat sich selbst zerstrt, bevor wir es erobern konnten, [PLAYER_RANK].",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 3 Scum of the Universe
	"La racaille de l'univers",

	// kRedClawBriefing_msg
	">Les actions des Orions dans l'espace lyrien inquitent grandement " \
	"le Duc, ainsi que les rumeurs d'alliance secrte entre les Orions et l'un des clans lyriens. Nous avons un informateur " \
	"prt  nous en dire plus. Nous devrons le sortir d'une nbuleuse ds que nous aurons dtruit la station d'coute.",

	"Bienvenue.\n\n" \

	"Des rapports inquitants parlent de rencontres secrtes entre certains clans lyriens " \
	"et les Orions. Notre clan tant le leader de l'Empire, il est de notre devoir de " \
	"surveiller les clans infrieurs et de dvoiler leur trahison.\n\n" \

	"Vous devrez pntrer dans la nbuleuse du systme [SYSTEM_NAME], tablir le " \
	"contact avec un informateur, et l'escorter jusqu'ici. Il n'est pas trs... " \
	"populaire auprs des Orions et des Klingons, il te faudra certainement le protger.\n\n" \

	"Il y aussi une station d'coute quelque part prs de la nbuleuse. Si vous pouviez " \
	"la dtruire pour nous...\n\n" \

	"Pour la gloire de la Griffe Rouge. C'est tout.",

	// kIronFangBriefing_msg
	">Les actions des Orions dans l'espace lyrien inquitent grandement " \
	"le Duc, ainsi que les rumeurs d'alliance secrte entre les Orions et l'un des clans lyriens. Nous avons un informateur " \
	"prt  nous en dire plus. Nous devrons le sortir d'une nbuleuse ds que nous aurons dtruit la station d'coute.",

	"Bienvenue.\n\n" \

	"Des rapports inquitants parlent de rencontres secrtes entre certains clans lyriens " \
	"et les Orions. Discrditer d'autres clans nous aiderait  regagner notre " \
	"prestige d'antan, alors nous devons dcouvrir ce que complotent ces tratres" \
	"et les dmasquer au monde entier.\n\n" \


	"Vous devrez pntrer dans la nbuleuse du systme [SYSTEM_NAME], tablir le " \
	"contact avec un informateur, et l'escorter jusqu'ici. Cet informateur n'tant pas trs... " \
	"populaire auprs des Orions et des Klingons, il te faudra certainement le protger.\n\n" \

	"Il y aussi une station d'coute quelque part prs de la nbuleuse. Si vous pouviez " \
	"la dtruire pour nous...\n\n" \

	"Que nos anctres volent avec vous... sauf votre grand-pre, bien sr. Merci.",

	// kStarting_msg
	"[PLAYER_NAME] : Journal de bord, date stellaire [STARDATE]. Les actions des Orions dans l'espace lyrien inquitent grandement " \
	"le Duc, ainsi que les rumeurs d'alliance secrte entre les Orions et l'un des clans lyriens. Nous avons un informateur " \
	"prt  nous en dire plus, mais nous devons d'abord le sortir d'une nbuleuse.",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",


	
	// kFreighterHailF_msg
	"CAPITAINE CARGO : Plus que quelques secondes.",

	// kFreighterHailTOK_1_msg
	"CAPITAINE CARGO : Je dteste vraiment traverser les nbuleuses, pas vous ?",
	// kFreighterHailTOK_2_msg
	"CAPITAINE CARGO : Ne nous abandonnez pas, s'il vous plat...",
	// kFreighterHailTOK_3_msg
	"CAPITAINE CARGO : Je me fiche de la situation. Vous ne me tlporterez pas de mon vaisseau.",

	// kFreighterHailTDamaged_msg
	"CAPITAINE CARGO : J'aurais bien besoin d'aide par ici.",

	// kFreighterSurrender_msg
	"CAPITAINE CARGO : Vous tes de mon ct, n'est-ce pas ?",

	// kKlingonHail_msg
	"COMMANDER KLINGON : Tiens, tiens, un Lyrien. Vous tiez de bons allis... dommage que vous nous ayez trahis... " \
	"et que vous ayez provoqu la rage de l'Empire klingon.",

	// kKlingonHailCombat_1_msg
	"COMMANDER KLINGON : Lyrien ! On dit que vous protgez ce ptarch. Je ne vous cherche pas querelle." \
	" Ecartez-vous et laissez-nous nous occuper de lui.\n",
	// kKlingonHailCombat_2_msg
	"[PLAYER_NAME] : Ce serait contraire  mes ordres, Klingon.\n",
	// kKlingonHailCombat_3_msg
	"COMMANDER KLINGON : C'est bien ce que je pensais. Trs bien.",

	// kKlingonSurrender_msg
	"COMMANDER KLINGON : La capitulation est un plat qui retourne l'estomac d'un Klingon.",

	// kKlingonTaunt_1_msg
	"COMMANDER KLINGON : Tu es n comme a ou bien tu fais exprs d'tre bte ?",
	// kKlingonTaunt_2_msg
	"COMMANDER KLINGON : Ah, le Lyrien sort ses griffes. Quel minet impressionnant tu fais.",
	// kKlingonTaunt_3_msg
	"COMMANDER KLINGON : Mme les enfants klingons sont capables de trouver de meilleures insultes. Et ils sont aussi capables de " \
	"se battre mieux que les Lyriens.",
	// kKlingonTaunt_4_msg
	"COMMANDER KLINGON : Tu cherches vraiment  t'attirer des ennuis en insultant un guerrier klingon.",

	// kOrionHailLpOK_msg
	"CAPITAINE ORION : Ah, voici une cible. Excellent.",

	// kOrionHailLpByeBye_msg
	"CAPITAINE ORION : Vous avez dtruit notre station d'coute ! La mort va tre le dernier " \
	"de vos problmes !",

	// kOrionSurrenderOK_msg
	"CAPITAINE ORION : Je vais rflchir  votre proposition.",

	// kOrionSurrenderDamaged_msg
	"CAPITAINE ORION : a me parat tre une bonne ide.",

	// kOrionTaunt_1_msg
	"CAPITAINE ORION : Tu feules, Lyrien, mais tu ne sors pas les griffes.",
	// kOrionTaunt_2_msg
	"CAPITAINE ORION : Vous vous prenez peut-tre pour un empire, mais pour nous, vous tes les latrines d'Orion !",
	// kOrionTaunt_3_msg
	"CAPITAINE ORION : Je ne voulais pas te marcher sur la queue, Lyrien.",
	// kOrionTaunt_4_msg
	"CAPITAINE ORION : Pour un chat, Lyrien, tu ne griffes pas bien fort.",

	// kEvent1RedClaw_msg
	"CAPITAINE CARGO : Content de vous voir, Griffe Rouge. Peut-tre la rputation " \
	"de votre clan n'a-t-elle pas t exagre.",

	// kEvent1IronFang_msg
	"CAPITAINE VAISSEAU-CARGO : Content de vous voir, Croc d'Acier. Avec la rputation de " \
	"votre clan, je commenais  me demander si vous m'aviez abandonn.",



	
	// kRedClawAstoundingVictory_msg
	"Voil bien le genre de performance que j'aime de la part de la Griffe Rouge ! Non " \
	"seulement avons-nous obtenu des informations prcieuses, mais aussi dcim une flotte orione " \
	"secrte et dtruit l'une de leurs bases. Tout le monde va savoir que nous sommes les " \
	"matres de l'espace lyrien.\n\n",

	// kRedClawVictory_msg
	"Les renseignements de l'informateur seront trs utiles. Une nouvelle fois, le clan de la Griffe " \
	"Rouge a prouv qu'il tait le gardien du peuple lyrien. Nous ferons peut-tre bientt appel  vos services.\n",

	// kRedClawDraw_msg
	"",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Vous avez chou. Le vaisseau n'a pas atteint notre espace.\n\n" \

	"Oui, il y avait plus de vaisseaux que prvu  la poursuite du cargo. Et alors ? " \
	"Les grands leaders ne reportent pas la faute sur les Services Secrets.\n\n" \

	"Et la Griffe Rouge est un clan prestigieux.\n",
	
	// kIronFangAstoundingVictory_msg
	"Bien jou ! Quelle grande victoire pour le Croc d'Acier ! Vous avez rcupr l'informateur " \
	"dans des conditions difficiles et vous avez dcim l'ennemi. Les Orions ne sont pas prts " \
	"d'oublier cette journe !\n",

	// kIronFangVictory_msg
	"Les renseignements de l'informateur seront trs utiles. Bientt les autres clans n'oseront " \
	"plus nous railler. Nous allons consulter nos allis et dcider de ce que nous allons " \
	"faire pour remdier  la situation. Nous ferons peut-tre appel  vous trs bientt.\n",

	// kIronFangDraw_msg
	"",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Vous avez chou. Le cargo n'est plus qu'un amas de dbris " \
	"flottant dans le vide spatial.\n\n" \

	"Et voil une autre chance de promotion qui nous chappe. Comme vos ans, vous " \
	"nous faites honte.\n",

	// kBothAstoundingVictoryP2_msg
	"Les renseignements de l'informateur seront trs utiles. Les leaders du clan ont " \
	"ordonn une mission de justice. Je pense que nous ferons appel  vous pour cette tche.\n",

	// kBothVictoryP1_msg
	"Je suis content. Vous avez rapport le cargo en un seul morceau, malgr les Klingons " \
    "et les Orions et les problmes que posent les combats dans la nbuleuse.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"Ce sera tout",

	// kNextMission_msg
	"Lyr_4PlotThickens.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport",

	// kSuccessfulObjectives_msg,
	"\nObjectifs atteints :",

	// kFailedObjectives_msg,
	"\nObjectifs incomplets :",

	// kNone_msg,
	"*aucun*",

	// kAllOrionsDestroyed_msg,
	"Tous les Orions dtruits.",

	// kLPDestroyed_msg,
	"Station d'coute dtruite.",

	// kAllKlingonsDestroyed_msg,
	"Tous les Klingons dtruits.",

	// kFreighterDisengaged_msg,
	"Le cargo s'est chapp.",

	// kFreighterNotDisengaged_msg,
	"Le cargo ne s'est pas chapp.",

	// kNotAllOrionsDestroyed_msg,
	"Orions pas tous dtruits.",

	// kLPNotDestroyed_msg,
	"Station d'coute pas scanne.",

	// kNotAllKlingonsDestroyed_msg,
	"Klingons pas tous dtruits.",

	// kPrimaryObjectivesCompleted_msg
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs principaux. Pars  partir.\n" \
	"Je suggre que nous nous rendions  la frontire la plus proche.",

	// kFreighterFollow_msg,
	"NAVIGATEUR : Le cargo nous suit. Ds que nous aurons quitt la nbuleuse, notre objectif principal sera atteint.",

	// kSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Les Orions ont prfr dtruire leur vaisseau plutt que de le laisser aux mains de l'ennemi, [PLAYER_RANK].",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Scum of the Universe",

	// kRedClawBriefing_msg
	">The actions of the Orions in Lyran space have been of great concern " \
	"to the Duke, and we hear rumors of a secret alliance between the Orions and one of the Lyran clans. An informant " \
	"is willing to expand on these rumors, but first we must rescue him from a nebula.<" \

	"Welcome back.\n\n" \

	"We've heard disturbing reports of Lyran Clans having secret meetings with " \
	"the Orions. Since our clan is the acknowledged leader of the empire, it " \
	"is our duty to police the lesser clans and expose this treachery.\n\n" \

	"Your task will be to enter the [SYSTEM_NAME] system's nebula, make " \
	"contact with an informant, and escort him safely here. The informant " \
	"is not very... popular with Orions or Klingons, so you may have to protect him.\n\n" \

	"There's also an Orion listening post somewhere around the nebula. Please " \
	"destroy it for us.\n\n" \

	"For the glory of Red Claw. Dismissed.",

	// kIronFangBriefing_msg
	">The actions of the Orions in Lyran space have been of great concern " \
	"to the Duke, and we hear rumors of a secret alliance between the Orions and one of the Lyran clans. An informant " \
	"is willing to expand on these rumors, but first we must rescue him from a nebula.<" \

	"Welcome back.\n\n" \

	"We've heard disturbing reports of Lyran Clans having secret meetings with " \
	"the Orions. Discrediting other clans would put us in good stead at regaining " \
	"our lost prestige, so we will uncover the truth behind this traitorous house " \
	"and expose them for all to see.\n\n" \

	"Your task will be to enter the [SYSTEM_NAME] system's nebula, make contact " \
	"with an informant, and escort him safely here. The informant is not very... " \
	"popular with Orions or Klingons, so you may have to protect him.\n\n" \

	"There's also an Orion listening post somewhere around the nebula. Please " \
	"destroy it for us.\n\n" \

	"May our ancestors fly with you - except for your grandfather, of course. Dismissed.",

	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE]. The actions of the Orions in Lyran space have been of great concern " \
	"to the Duke, and we hear rumors of a secret alliance between the Orions and one of the Lyran clans. An informant " \
	"is willing to expand on these rumors. We must rescue him from a nebula after we destory the listening post.",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	// kFreighterHailF_msg
	"FREIGHTER CAPTAIN: Any time now.",

	// kFreighterHailTOK_1_msg
	"FREIGHTER CAPTAIN: I just hate flying through nebulas, don't you?",
	// kFreighterHailTOK_2_msg
	"FREIGHTER CAPTAIN: You won't abandon us, will you?",
	// kFreighterHailTOK_3_msg
	"FREIGHTER CAPTAIN: I don't care how bad things get. You won't transport me off my ship.",

	// kFreighterHailTDamaged_msg
	"FREIGHTER CAPTAIN: I could use a little help over here.",

	// kFreighterSurrender_msg
	"FREIGHTER CAPTAIN: You are on my side, aren't you?",

	// kKlingonHail_msg
	"KLINGON COMMANDER: Well, a Lyran. You were such good allies - a pity you had to stab us in the " \
	"back and incur the wrath of the Klingon Empire.",

	// kKlingonHailCombat_1_msg
	"KLINGON COMMANDER: Lyran. My sources told me you might protect this ptarch. My quarrel is not " \
	"with you. Stand aside, and let us deal with him.\n",
	// kKlingonHailCombat_2_msg
	"[PLAYER_NAME]: That would be a violation of my orders, Klingon.\n",
	// kKlingonHailCombat_3_msg
	"KLINGON COMMANDER: I thought it might be. Good.",

	// kKlingonSurrender_msg
	"KLINGON COMMANDER: Surrender is a dish that makes the Klingon stomach vomit.",

	// kKlingonTaunt_1_msg
	"KLINGON COMMANDER: Were you born a fool, or was that part of your training?",
	// kKlingonTaunt_2_msg
	"KLINGON COMMANDER: Ah, a Lyran bears his fangs. What an impressive kitten you are.",
	// kKlingonTaunt_3_msg
	"KLINGON COMMANDER: I've heard better insults from Klingon children. But they fight better " \
	"than Lyrans too.",
	// kKlingonTaunt_4_msg
	"KLINGON COMMANDER: You invite yourself to a very cold place when you insult a Klingon warrior.",

	// kOrionHailLpOK_msg
	"ORION CAPTAIN: Ah, a target presents itself. Excellent.",

	// kOrionHailLpByeBye_msg
	"ORION CAPTAIN: You destroyed our listening post! Death is the least of the pleasures " \
	"we have in store for you!",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: I'll take your suggestion under advisement.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: That sounds like a good idea.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: You hiss, Lyran, but I don't see your claws.",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You may call yourselves an empire, but to us, you're the latrine of Orion!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I didn't mean to ruffle your fur, Lyran.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: For a cat, Lyran, you scratch very badly.",

	// kEvent1RedClaw_msg
	"FREIGHTER CAPTAIN: Well, glad you could join me, Red Claw. Perhaps your clan's " \
	"reputation has not been exaggerated.",

	// kEvent1IronFang_msg
	"FREIGHTER CAPTAIN: Well, glad you could join me, Iron Fang. Given your clan's " \
	"reputation, I was beginning to wonder if I had been abandoned.",



	
	// kRedClawAstoundingVictory_msg
	"Now that's the sort of performance we've come to expect from the Red Claw! Not only " \
	"have we  obtained valuable information, we devastated a hidden Orion fleet and " \
	"destroyed one of their base. This will show everyone that we are the masters of " \
	"Lyran space.\n\n",

	// kRedClawVictory_msg
	"The informant's information is very useful. Once again, it confirms that the Red " \
	"Claw are the guardians of the Lyran people. We may call upon you soon to act on it.\n",

	// kRedClawDraw_msg
	"",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"You failed to perform your assigned task. The ship did not reach our space.\n\n" \

	"Yes, there were more ships chasing the freighter than we expected. So what? " \
	"Great commanders do not blame their Intelligence.\n\n" \

	"And the Red Claw is a clan of greatness.\n",
	
	// kIronFangAstoundingVictory_msg
	"Well done! This was the Iron Fang's finest hour in many years. You retrieved the " \
	"informant under difficult circumstances and devastated our enemies. The Orions will " \
	"not soon forget this day!\n",

	// kIronFangVictory_msg
	"The informant's information is very useful. Perhaps soon the other clans will hold " \
	"their tongue when they think to deride us. We will take counsel with our allies, " \
	"and see what can be done about the situation. We may be calling on you very soon.\n",

	// kIronFangDraw_msg
	"",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"You failed to perform your assigned task. The freighter is shattered metal " \
	"fragments, adrift in the cold of space.\n\n" \

	"And thus we lose another opportunity for advancement. Like your elders, your " \
	"visage is shameful.\n",

	// kBothAstoundingVictoryP2_msg
	"The informant's information is very useful. The clan leaders will likely declare a " \
	"mission of justice. I suspect that we will call upon you soon to carry out this mission.\n",

	// kBothVictoryP1_msg
	"I am pleased. You managed to bring the freighter back in one piece, despite the " \
	"Klingons and the Orions, as well as the usual problems of fighting in a nebula.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_msg
	"Lyr_4PlotThickens.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported",

	// kSuccessfulObjectives_msg,
	"\nObjectives Achieved:",

	// kFailedObjectives_msg,
	"\nIncomplete Objectives:",

	// kNone_msg,
	"*none*",

	// kAllOrionsDestroyed_msg,
	"All Orions destroyed.",

	// kLPDestroyed_msg,
	"Listening Post destroyed.",

	// kAllKlingonsDestroyed_msg,
	"All Klingons destroyed.",

	// kFreighterDisengaged_msg,
	"Freighter escaped.",

	// kFreighterNotDisengaged_msg,
	"Freighter did not escape.",

	// kNotAllOrionsDestroyed_msg,
	"All Orions NOT destroyed.",

	// kLPNotDestroyed_msg,
	"Listening Post NOT destroyed.",

	// kNotAllKlingonsDestroyed_msg,
	"All Klingons NOT destroyed.",

	// kPrimaryObjectivesCompleted_msg
	"SCIENCE: We've completed our primary objectives.  We can leave anytime.\n" \
	"Suggest we proceed to the nearest border.",

	// kFreighterFollow_msg,
	"NAVIGATOR: Freighter is now matching our course. When we leave the nebula, our primary objective will be achieved.",

	// kSelfDestruct_msg
	"SCIENCE: The Orion vessel self-destructed instead of letting itself be captured, [PLAYER_RANK].",
};

#endif
