enum TextMessages
{
	kMissionTitle_msg,

	kRedClawBriefing_msg,
	kIronFangBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	
	kRCHailNic_msg,
	kRCHailOK_msg,
	kRCHailDamaged_msg,
	kRCAllAttacked_msg,
	kRCSurrender_msg,
	kRCTaunt_1_msg,
	kRCTaunt_2_msg,
	kRCTaunt_3_msg,
	kIFHailNic_msg,
	kIFHailOK_msg,
	kIFHailDamaged_msg,
	kIFAllAttacked_msg,
	kIFSurrender_msg,
	kIFTaunt_1_msg,
	kIFTaunt_2_msg,
	kIFTaunt_3_msg,
	kMWHailRC_msg,
	kMWHailIF_msg,
	kMWSurrender_msg,
	kMWTaunt_1_msg,
	kMWTaunt_2_msg,
	kMWTaunt_3_msg,
	kOrionHail_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kEvent1Scanning_1_msg,
	kEvent1Scanning_2_msg,
	kEvent1Scanning_3_msg,
	kEvent1ScanningProbe_1_msg,
	kEvent1ScanningProbe_2_msg,
	kEvent1ScanningProbe_3_msg,


	kRedClawAstoundingVictory_msg,
	kRedClawVictory_msg,
	kRedClawDraw_msg,
	kRedClawDefeat_msg,
	kRedClawDevastatingDefeat_msg,
	kIronFangAstoundingVictory_msg,
	kIronFangVictory_msg,
	kIronFangDraw_msg,
	kIronFangDefeat_msg,
	kIronFangDevastatingDefeat_msg,
	kBothAstoundingVictoryP2_msg,
	kBothVictoryP1_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kLNFProbe_name,
	kLNFLp_name,
	kLNFMine_name,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kPrimaryObjectivesCompleted_msg,
	kProbeScanned_msg,
	kAllOrionsDestroyed_msg,
	kAllOrionBasesDestroyed_msg,
	kAllFactionsDestroyed_msg,
	kAllLPsDestroyed_msg,
	kNoProbeScanned_msg,
	kNotAllOrionsDestroyed_msg,
	kNotAllOrionBasesDestroyed_msg,
	kNotAllLPsDestroyed_msg,
	kSelfDestruct_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 4 The Plot Thickens
	"Die Sache spitzt sich zu",

	// kRedClawBriefing_msg
	">Um die Zusammenarbeit der Orionen und der Bergwchter zu beweisen, hat unser Klan " \
	"eine Sonde in einem System mit einer Orion-Basis ausgesetzt. Sie zeichnet auf, ob lyranische Schiffe die Station besucht haben, " \
	"und damit haben wir die ntigen Beweise. Jetzt brauchen wir nur noch die Sonde mit einem Tiefenscan abzutasten und wieder nach Hause zu fliegen.<" \

	"Willkommen.\n\n" \

    "Unsere Informanten berichten, da sich die Orionen mit dem Bergwchter-Klan verbndet haben. " \
    "Die Bergwchter genieen groe Vorteile bei Hofe - die miesen Speichellecker - daher wird unser Wort allein " \
    "nicht ausreichen, um sie zu strzen.\n\n" \

    "Wir beobachten seit lngerem eine vermutete Orion-Basis. Wir haben uns dazu mit dem " \
    "Eisenzahn-Klan zusammengetan - ich wei, es ist eine Schande, da wir mit den Shnen von Verrtern gemeinsame Sache machen, aber unser " \
    "ltestenrat will das Bndnis festigen. Sie fliegen ins [SYSTEM_NAME]-System, begeben sich zu einer Sonde, die wir in einem Asteroidengrtel in der Nhe " \
    "plaziert haben, unterziehen die Sonde einem Tiefenscan, um ihren Inhalt herunterzuladen, und fliegen zurck.\n\n" \

	"Zum Ruhme der Rote Kralle. Wegtreten.",


	// kIronFangBriefing_msg
	">Um die Zusammenarbeit der Orionen und der Bergwchter zu beweisen, hat unser Klan " \
	"eine Sonde in einem System mit einer Orion-Basis ausgesetzt. Sie zeichnet auf, ob lyranische Schiffe die Station besucht haben, " \
	"und damit haben wir die ntigen Beweise. Jetzt brauchen wir nur noch die Sonde mit einem Tiefenscan abzutasten und wieder nach Hause zu fliegen.<" \

	"Willkommen.\n\n" \

    "Unsere Informanten berichten, da sich die Orionen mit dem Bergwchter-Klan verbndet haben. " \
    "Die Bergwchter genieen groe Vorteile bei Hofe - die miesen Speichellecker - daher wird unser Wort allein " \
    "nicht ausreichen, um sie zu strzen.\n\n" \

    "Wir beobachten seit lngerem eine vermutete Orion-Basis. Wir haben uns dazu mit dem Klan der" \
    "Roten Kralle zusammengetan - ich wei, sie sind aufgeblasen und machtgierig. Sie fliegen ins [SYSTEM_NAME]-System, begeben sich zu einer " \
    "Sonde, die wir in einem Asteroidengrtel in der Nhe plaziert haben, tasten sie ab und kehren dann zurck.\n\n" \

    "Die Rote Kralle ist einflureich und knnte uns dabei helfen, unser Prestige zurckzugewinnen, also versuchen Sie, sie am Leben zu erhalten. Wegtreten.",


	// kStarting_msg
	"[PLAYER_NAME]: Kriegslogbuch, Sternzeit [STARDATE]. Um die Zusammenarbeit der Orionen und der Bergwchter zu beweisen, hat unser Klan " \
	"eine Sonde in einem System mit einer Orion-Basis ausgesetzt. Sie zeichnet auf, ob lyranische Schiffe die Station besucht haben, " \
	"und damit haben wir die ntigen Beweise. Jetzt brauchen wir nur noch die Sonde mit einem Tiefenscan abzutasten und wieder nach Hause zu fliegen.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",


	// kRCHailNic_msg
	"ROTE-KRALLE-CAPTAIN: Nur weil wir Verbndete sind, mu ich mich nicht dazu herablassen, " \
	"mich mit dem Nachfahren eines Verrters zu unterhalten.",

	// kRCHailOK_msg
	"ROTE-KRALLE-CAPTAIN: Was ttet ihr nur ohne den Schutz von uns echten Kmpfern. Wir tun unser Bestes. ",

	// kRCHailDamaged_msg
	"ROTE-KRALLE-CAPTAIN: Wir wrden es begren, wenn ihr in den Kampf eingreift.",

	// kRCAllAttacked_msg
	"ROTE-KRALLE-CAPTAIN: Du hinterlistige Schlange.",

	// kRCSurrender_msg
	"ROTE-KRALLE-CAPTAIN: Wir werden darber nachdenken - wenn Lyras Sonne zur Nova wird.",

	// kRCTaunt_1_msg
	"ROTE-KRALLE-CAPTAIN: Sie sind doch auf meiner Seite, oder?",
	// kRCTaunt_2_msg
	"ROTE-KRALLE-CAPTAIN: Wenn Sie weiter so mit mir reden, werde ich Sie tten.",
	// kRCTaunt_3_msg
	"ROTE-KRALLE-CAPTAIN: So reden die Shne eines Verrters.",

	// kIFHailNic_msg
	"EISENZAHN-CAPTAIN: Im Moment ist alles ruhig. Oder sehen die Sensoren der Roten Kralle " \
	"Dinge, die sonst niemand in der Galaxie sieht?",

	// kIFHailOK_msg
	"EISENZAHN-CAPTAIN: Wir sind bereit, den grten Kriegern in der Galaxie ergeben unsere " \
	"Hilfe anzubieten.",

	// kIFHailDamaged_msg
	"EISENZAHN-CAPTAIN: Wir knnten Hilfe gebrauchen.",

	// kIFAllAttacked_msg
	"EISENZAHN-CAPTAIN: Sie haben eine Brcke des Todes zwischen uns gespannt. Einer von uns mu " \
	"sie jetzt berqueren.",

	// kIFSurrender_msg
	"EISENZAHN-CAPTAIN: Nein.",

	// kIFTaunt_1_msg
	"EISENZAHN-CAPTAIN: Sie sind doch auf meiner Seite, oder?",
	// kIFTaunt_2_msg
	"EISENZAHN-CAPTAIN: Sie sind weit weg von zu Hause. Sie sollten es sich nicht mit dem einzigen " \
	"Freund verscherzen, den Sie hier haben.",
	// kIFTaunt_3_msg
	"EISENZAHN-CAPTAIN: Verzeihen Sie mir, da ich mich nicht verbeuge.",

	// kMWHailRC_msg
	"BERGWCHTER-CAPTAIN: Es ist so schn, unsere Freunde von der Roten Kralle zu sehen. " \
	"Wir werden allen berichten, wie tapfer ihr gekmpft habt. Lebt wohl!",

	// kMWHailIF_msg
	"BERGWCHTER-CAPTAIN: Hat der Imperator dem Klan eines Verrters erlaubt, Schiffe zu " \
	"besitzen? Wie gromtig von ihm.",

	// kMWSurrender_msg
	"BERGWCHTER-CAPTAIN: Wir befinden uns nicht in Gefahr, [PLAYER_RANK],  und brauchen uns nicht zu ergeben.",

	// kMWTaunt_1_msg
	"BERGWCHTER-CAPTAIN: Du wirst uns doch wohl nicht beleidigen!",
	// kMWTaunt_2_msg
	"BERGWCHTER-CAPTAIN: Welch amsanter Gedankenaustausch! Beleidige uns ruhig weiter.",
	// kMWTaunt_3_msg
	"BERGWCHTER-CAPTAIN: Diplomat willst du also nicht werden?",

	// kOrionHail_msg
	"ORIONEN-CAPTAIN: Du bist uns in die Falle gegangen. Peinlich, nicht wahr?",

	// kOrionSurrenderOK_msg
	"ORIONEN-CAPTAIN: Dein Fauchen beeindruckt mich nicht, Katze.",

	// kOrionSurrenderDamaged_msg
	"ORIONEN-CAPTAIN: Es ist wohl besser als zu sterben.",

	// kOrionTaunt_1_msg
	"ORIONEN-CAPTAIN: Du fauchst, Lyraner, aber ich sehe deine Krallen nicht.",
	// kOrionTaunt_2_msg
	"ORIONEN-CAPTAIN: Ihr mgt euch Imperium nennen, aber fr uns seid ihr die Latrine des Orion!",
	// kOrionTaunt_3_msg
	"ORIONEN-CAPTAIN: Alles nur Worte, Lyraner. Taten zhlen, wie unsere Falle.",
	// kOrionTaunt_4_msg
	"ORIONEN-CAPTAIN: Fr eine Katze kratzt du erbrmlich, Lyraner.",

	// kEvent1Scanning_1_msg
	"WISS.OFF.: [PLAYER_RANK], ich erkenne viele Nherungsminen im Asteroidenfeld.\n",
	// kEvent1Scanning_2_msg
	"WAFFENOFF.: Es sind Minen, [PLAYER_RANK].\n",
	// kEvent1Scanning_3_msg
	"WAFFENOFF.: Die Minen reagieren auf unsere Scanner, [PLAYER_RANK].",
	
	// kEvent1ScanningProbe_1_msg
	"WISS.OFF.: Leite Scan ein...\n",
	// kEvent1ScanningProbe_2_msg
	"WISS.OFF.: Wir haben keine Daten erhalten. Sieben Schwere Kreuzer der Orionen haben soeben das System erreicht. Das ist eine Falle!.\n",
	// kEvent1ScanningProbe_3_msg
	"WISS.OFF.: Gegen soviel Feuerkraft sind wir machtlos. Wir sollten uns sofort zurckziehen!",

	
	// kRedClawAstoundingVictory_msg
	"Das ist die Art von Erfolg, der von der Roten Kralle erwartet wird! " \
    "Wir haben eine verborgene Flotte der Orionen und eine ihrer Basen zerstrt. Damit haben wir " \
	"allen bewiesen, da wir die Herren ber den lyranischen Raum sind.\n",

	// kRedClawVictory_msg
	"Der Einsatz lief nicht wie geplant, aber das war nicht Ihre Schuld. Sie haben Ihre Befehle befolgt und dann klug improvisiert, " \
    "als die Befehle fr die Aufgabe nicht mehr ausreichten.\n\n" \
	"Schade, da wir den Bergwchtern nichts nachweisen konnten. Aber eines Tages werden wir die Wahrheit ber diese Verrter aufdecken.",

	// kRedClawDraw_msg
	"",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Das Schiff hat unseren Raum nicht erreicht.\n\n" \

	"Ja, das Frachtschiff wurde von mehr Schiffen verfolgt als erwartet. Na und? " \
	"Groe Commander schieben die Schuld nicht auf ihre Aufklrung.\n\n" \

	"Und die Rote Kralle ist ein groer Klan.\n",
	
	// kIronFangAstoundingVictory_msg
    "Das ist die Art von Erfolg, der vom Eisenzahn-Klan erwartet wird! " \
    "Wir haben eine verborgene Flotte der Orionen und eine ihrer Basen zerstrt. Damit haben wir " \
    "allen bewiesen, da wir die Herren ber den lyranischen Raum sind.\n",

	// kIronFangVictory_msg
    "Der Einsatz lief nicht wie geplant, aber das war nicht Ihre Schuld. Sie haben Ihre Befehle befolgt und dann klug improvisiert, " \
    "als die Befehle fr die Aufgabe nicht mehr ausreichten.\n\n" \
	"Schade, da wir den Bergwchtern nichts nachweisen konnten. Aber eines Tages werden wir die Wahrheit ber diese Verrter aufdecken.",

	// kIronFangDraw_msg
	"",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Das Frachtschiff ist nur noch ein Haufen Schrott, " \
	"der durch den kalten Weltraum treibt.\n\n" \

	"Und damit haben wir eine weitere Gelegenheit zum Aufstieg vertan. Ihr Antlitz ist, wie das Ihrer Vorfahren, " \
	"ein Zeichen der Schande.\n",

	// kBothAstoundingVictoryP2_msg
	"Die Informationen des Informanten sind sehr ntzlich. Die Klanfhrer werden wohl " \
	"eine Mission der Gerechtigkeit anordnen. Ich rate Ihnen, sich dafr bereitzuhalten.\n",

	// kBothVictoryP1_msg
	"Ich bin hocherfreut. Sie haben das Frachtschiff heil zurckgebracht, trotz der " \
	"Klingonen und der Orionen und der blichen Probleme bei Kmpfen in einem Nebel.\n",

	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"Sie knnen wegtreten.",

	// kNextMission_msg
	"Lyr_5Challenge.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt",

	// kLNFProbe_name
	"SONDE",

	// kLNFLp_name
	"HORCHPOSTEN",

	// kLNFMine_name
	"MINE",

	// kSuccessfulObjectives_msg,
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg,
	"\nUnvollstndige Einsatzziele:",

	// kNone_msg,
	"*Keine*",

	// kPrimaryObjectivesCompleted_msg
	"WISS.OFF.: Wir haben unsere Primrziele erfllt. Wir knnen jederzeit abdrehen.\n" \
	"Schlage vor, wir begeben uns zur nchsten Grenze.",

	// kProbeScanned_msg,
	"Sonde abgetastet.",
	// kAllOrionsDestroyed_msg,
	"Alle Orionen vernichtet.",
	// kAllOrionBasesDestroyed_msg,
	"Alle Orion-Basen zerstrt.",
	// kAllFactionsDestroyed_msg,
	"Alle verbndeten Schiffe zerstrt.",
	// kAllLPsDestroyed_msg,
	"Alle Horchposten zerstrt.",
	// kNoProbeScanned_msg,
	"Sonde NICHT abgetastet.",
	// kNotAllOrionsDestroyed_msg,
	"NICHT alle Orionen vernichtet.",
	// kNotAllOrionBasesDestroyed_msg,
	"NICHT alle Orion-Basen zerstrt.",
	// kNotAllLPsDestroyed_msg,
	"NICHT alle Horchposten zerstrt.",

	// kSelfDestruct_msg
	"WISS.OFF.: Das Orionen-Schiff hat sich selbst zerstrt, bevor wir es erobern konnten, [PLAYER_RANK].",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 4 The Plot Thickens
	"L'histoire se corse",

	// kRedClawBriefing_msg
	">Afin de prouver l'existence d'une alliance entre les Orions et les Yeux de la Montagne, notre clan " \
	"a plac une sonde dans un systme abritant une base orione. La sonde nous dira si des vaisseaux lyriens sont venus  la station, " \
	"nous fournissant ainsi la preuve ncessaire pour porter notre accusation. Il ne nous restera plus qu' scanner la sonde et rentrer chez nous.<" \

	"Bienvenue.\n\n" \

    "Nous avons appris que les Orions se sont allis au clan des Yeux de la Montagne. " \
    "Ce clan a les faveurs de la cour... bande de sales petits flagorneurs...et il faudra plus " \
    "que notre parole pour les discrditer.\n\n" \

    "Nous surveillons une base orione suspecte depuis quelque temps. Nous avons organis une opration en collaboration avec " \
    "le clan du Croc d'Acier. Je sais, je sais, quelle disgrce que de devoir collaborer avec les fils des tratres, mais nos " \
    "anciens tiennent  cette alliance. Rendez-vous dans le systme [SYSTEM_NAME], trouvez la sonde que nous avons place dans une ceinture " \
    "d'astrodes proche, scannez la sonde pour tlcharger son contenu, puis repartez.\n\n" \

	"Pour la gloire de la Griffe Rouge. C'est tout.",


	// kIronFangBriefing_msg
	">Afin de prouver l'existence d'une alliance entre les Orions et les Yeux de la Montagne, notre clan " \
	"a plac une sonde dans un systme abritant une base orione. La sonde nous dira si des vaisseaux lyriens sont venus  la station, " \
	"nous fournissant ainsi la preuve ncessaire pour porter notre accusation. Il ne nous restera plus qu' scanner la sonde et rentrer chez nous.<" \

	"Bienvenue.\n\n" \

    "Nous avons appris que les Orions se sont allis au clan des Yeux de la Montagne. " \
    "Ce clan a les faveurs de la cour... bande de sales petits flagorneurs...et il faudra plus " \
    "que notre parole pour les discrditer.\n\n" \

    "Nous surveillons une base orione suspecte depuis quelque temps. Nous avons organis une opration en collaboration avec " \
    "le clan de la Griffe Rouge... oui, je sais que ce sont de prtentieux opportunistes. Vous allez vous rendre dans le systme [SYSTEM_NAME], puis trouver " \
    "une sonde situe dans une ceinture d'astrodes toute proche. Scannez-la, puis repartez.\n\n" \

    "La Griffe Rouge est un clan trs influent qui nous aidera  regagner notre prestige, alors arrangez-vous pour qu'il ne lui arrive rien. C'est tout.",


	// kStarting_msg
	"[PLAYER_NAME] : Journal de bord, date stellaire [STARDATE]. Afin de prouver l'existence d'une alliance entre les Orions et les Yeux de la Montagne, notre clan " \
	"a plac une sonde dans un systme abritant une base orione. La sonde nous dira si des vaisseaux lyriens sont venus  la station, " \
	"nous fournissant ainsi la preuve ncessaire pour porter notre accusation. Il ne nous restera plus qu' scanner la sonde et rentrer chez nous",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",


	// kRCHailNic_msg
	"CAPITAINE GRIFFE ROUGE : Nous sommes peut-tre allis mais je ne vais pas m'abaisser  " \
	"parler avec le fils d'un tratre.",

	// kRCHailOK_msg
	"CAPITAINE GRIFFE ROUGE : Je suppose que vous avez besoin de vrais guerriers pour vous protger. Nous ferons de notre mieux.",

	// kRCHailDamaged_msg
	"CAPITAINE GRIFFE ROUGE : Si vous pouviez participer au combat, a nous aiderait vraiment.",

	// kRCAllAttacked_msg
	"CAPITAINE GRIFFE ROUGE : Espce de serpent sournois.",

	// kRCSurrender_msg
	"CAPITAINE GRIFFE ROUGE : Nous y penserons... quand le soleil de Lyra se transformera en nova.",

	// kRCTaunt_1_msg
	"CAPITAINE GRIFFE ROUGE : Vous tes de mon ct, n'est-ce pas ?",
	// kRCTaunt_2_msg
	"CAPITAINE GRIFFE ROUGE : Continue  me parler sur ce ton et je te tue.",
	// kRCTaunt_3_msg
	"CAPITAINE GRIFFE ROUGE : Ainsi parlent les fils de tratres.",

	// kIFHailNic_msg
	"CAPITAINE CROC D'ACIER : Les choses sont calmes en ce moment. Ou alors les dtecteurs des Griffes " \
	"Rouges verraient-ils des choses que personne d'autre ne voit ?",

	// kIFHailOK_msg
	"CAPITAINE CROC D'ACIER : Nous sommes prts  apporter notre humble aide aux plus " \
	"grands guerriers de la galaxie.",

	// kIFHailDamaged_msg
	"CAPITAINE CROC D'ACIER : Nous aurions bien besoin d'aide.",

	// kIFAllAttacked_msg
	"CAPITAINE CROC D'ACIER : Tu as construit un pont de mort entre nous. A prsent, l'un de nous " \
	"doit le traverser.",

	// kIFSurrender_msg
	"CAPITAINE CROC D'ACIER : Non.",

	// kIFTaunt_1_msg
	"CAPITAINE CROC D'ACIER : Vous tes de mon ct, n'est-ce pas ?",
	// kIFTaunt_2_msg
	"CAPITAINE CROC D'ACIER : Vous tes bien loin de chez vous. Vous ne devriez pas vous mettre  " \
	"dos avec votre seul alli.",
	// kIFTaunt_3_msg
	"CAPITAINE CROC D'ACIER : Vous m'excuserez de ne pas me prosterner devant vous.",

	// kMWHailRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Quel plaisir de voir nos amis de la Griffe Rouge. " \
	"Nous dirons  tous comme vous vous tes bien battus. Au revoir !",

	// kMWHailIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : L'empereur a laiss un clan de tratres possder des " \
	"vaisseaux ? Il est bien libral.",

	// kMWSurrender_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Nous ne sommes pas en danger, [PLAYER_RANK]. Nous n'avons aucun besoin de nous rendre.",

	// kMWTaunt_1_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Vous n'oseriez pas nous insulter tout de mme ?",
	// kMWTaunt_2_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Comme c'est amusant ! N'hsitez pas  nous insulter, surtout.",
	// kMWTaunt_3_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Je vois que vous avez manqu votre vocation de diplomate.",

	// kOrionHail_msg
	"CAPITAINE ORION : Vous tes tomb dans notre pige. Trs embarrassant, n'est-ce pas ?",

	// kOrionSurrenderOK_msg
	"CAPITAINE ORION : Tes grognements ne m'impressionnent pas, mon minet.",

	// kOrionSurrenderDamaged_msg
	"CAPITAINE ORION : Je suppose que a vaut mieux que de mourir.",

	// kOrionTaunt_1_msg
	"CAPITAINE ORION : Tu feules, Lyrien, mais o sont tes griffes ?",
	// kOrionTaunt_2_msg
	"CAPITAINE ORION : Vous vous prenez peut-tre pour un empire, mais pour nous, vous tes les latrines d'Orion !",
	// kOrionTaunt_3_msg
	"CAPITAINE ORION : C'est facile de parler, Lyrien. Presque aussi facile que de vous piger.",
	// kOrionTaunt_4_msg
	"CAPITAINE ORION : Pour un chat, Lyrien, tu ne griffes pas bien fort.",

	// kEvent1Scanning_1_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], je dtecte de nombreuses charges de proximit dans le champ d'astrodes.\n",
	// kEvent1Scanning_2_msg
	"OFFICIER D'ARMES : Ce sont des mines, [PLAYER_RANK].\n",
	// kEvent1Scanning_3_msg
	"ARMES : Les mines ragissent  nos scanners, [PLAYER_RANK].",
	
	// kEvent1ScanningProbe_1_msg
	"SCIENCE: Dmarrage du balayage...\n",
	// kEvent1ScanningProbe_2_msg
	"OFFICIER SCIENTIFIQUE : Aucune donne rcupre. Sept croiseurs lourds orions viennent d'entrer dans le systme. C'est un pige !.\n",
	// kEvent1ScanningProbe_3_msg
	"OFFICIER SCIENTIFIQUE : Nous ne faisons pas le poids. Nous ferions mieux de battre en retraite, et tout de suite !.",
	
	// kRedClawAstoundingVictory_msg
	"Voil bien le genre de performance que j'aime de la part de la Griffe Rouge ! " \
	"Nous avons dcim une flotte orione secrte et dtruit l'une de leurs bases. Tout le monde " \
	"va savoir que nous sommes les matres de l'espace lyrien.\n",

	// kRedClawVictory_msg
	"La mission ne s'est pas bien passe, mais ce n'est pas de votre faute. Vous avez suivi les ordres et vous avez su " \
	"improviser lorsque les ordres ne suffisaient pas.\n\n" \
	"Dommage que nous n'ayons pas pu impliquer les Yeux de la Montagne. Mais un jour, nous connatrons toute la vrit sur ces tratres.",

	// kRedClawDraw_msg
	"",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Vous avez chou. Le vaisseau n'a pas atteint notre espace.\n\n" \

	"Oui, il y avait plus de vaisseaux que prvu  la poursuite du cargo. Et alors ? " \
	"Les grands leaders ne reportent pas la faute sur les Services Secrets.\n\n" \

	"Et la Griffe Rouge est un clan prestigieux.\n",
	
	// kIronFangAstoundingVictory_msg
	"Voil bien le genre de performance que j'aime de la part du Croc d'Acier ! " \
    "Nous avons dcim une flotte orione secrte et dtruit l'une de leurs bases. Tout le monde " \
	"va savoir que nous sommes les matres de l'espace lyrien.\n",

	// kIronFangVictory_msg
	"La mission ne s'est pas bien passe, mais ce n'est pas de votre faute. Vous avez suivi les ordres et vous avez su " \
	"improviser lorsque les ordres ne suffisaient pas.\n\n" \
	"Dommage que nous n'ayons pas pu impliquer les Yeux de la Montagne. Mais un jour, nous connatrons toute la vrit sur ces tratres.",

	// kIronFangDraw_msg
	"",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Vous avez chou. Le cargo n'est plus qu'un amas de dbris " \
	"flottant dans le vide spatial.\n\n" \

	"Et voil une autre chance de promotion qui s'envole. Comme vos ans, vous " \
	"nous faites honte.\n",

	// kBothAstoundingVictoryP2_msg
	"Les renseignements de l'informateur seront trs utiles. Les leaders du clan ont " \
	"ordonn une mission de justice. Je pense que nous ferons appel  vous pour cette tche.\n",

	// kBothVictoryP1_msg
	"Je suis content. Vous avez rapport le cargo en un seul morceau, malgr les Klingons " \
	"et les Orions et les problmes que posent les combats dans la nbuleuse.\n",

	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"Vous pouvez partir.",

	// kNextMission_msg
	"Lyr_5Challenge.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport",

	// kLNFProbe_name
	"SONDE",

	// kLNFLp_name
	"STATION D'ECOUTE",

	// kLNFMine_name
	"MINE",

	// kSuccessfulObjectives_msg,
	"\nObjectifs atteints :",

	// kFailedObjectives_msg,
	"\nObjectifs incomplets :",

	// kNone_msg,
	"*aucun*",

	// kPrimaryObjectivesCompleted_msg
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs principaux. Pars  partir.\n" \
	"Je suggre que nous regagnions la frontire la plus proche.",

	// kProbeScanned_msg,
	"Sonde scanne.",
	// kAllOrionsDestroyed_msg,
	"Tous les Orions dtruits.",
	// kAllOrionBasesDestroyed_msg,
	"Toutes les bases oriones dtruites.",
	// kAllFactionsDestroyed_msg,
	"Tous les vaisseaux allis dtruits.",
	// kAllLPsDestroyed_msg,
	"Toutes les stations d'coute dtruites.",
	// kNoProbeScanned_msg,
	"Sonde pas scanne.",
	// kNotAllOrionsDestroyed_msg,
	"Orions pas tous dtruits.",
	// kNotAllOrionBasesDestroyed_msg,
	"Bases oriones pas tous dtruites.",
	// kNotAllLPsDestroyed_msg,
	"Stations pas toutes scannes.",

	// kSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Les Orions ont prfr dtruire leur vaisseau plutt que de le laisser tomber entre les mains de l'ennemi, [PLAYER_RANK].",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 4 The Plot Thickens
	"The Plot Thickens",

	// kRedClawBriefing_msg
	">In order to prove Orion involvement with the Mountain Watchers, our clan " \
	"has planted a probe in a system with an Orion base. The probe will record if any Lyran ship has visited the station, " \
	"giving us the proof we need to indict them. All we need to do is deep scan the probe and return home.<" \

	"Welcome back.\n\n" \

	"Our informants tell us that the Orions have made an alliance with the Mountain Watchers clan. " \
	"The Mountain Watchers are greatly favored at Court - dirty little sycophants - and it will take more " \
	"than our word to bring them down.\n\n" \

	"We've had our eye on a suspected Orion base for quite some time. We're performing a joint operation with " \
	"the Iron Fang clan - I know, it's a disgrace that we have to collaborate with the sons of traitors, but our " \
	"elders want to ensure the alliance. You will go to [SYSTEM_NAME], proceed to a probe we placed in a nearby " \
	"asteroid belt, deep scan the probe to download its contents, then return.\n\n" \

	"For the glory of Red Claw. Dismissed.",

	// kIronFangBriefing_msg
	">In order to prove Orion involvement with the Mountain Watchers, our clan " \
	"has planted a probe in a system with an Orion base. The probe will record if any Lyran ship has visited the station, " \
	"giving us the proof we need to indict them. All we need to do is deep scan the probe and return home.<" \

	"Welcome back.\n\n" \

	"Our informants tell us that the Orions have made an alliance with the Mountain Watchers clan. " \
	"The Mountain Watchers are greatly favored at the Courts - dirty little sycophants -and it will take more " \
	"than our word to bring them down.\n\n" \

	"We've had our eyes on a suspected Orion base for quite some time. We're performing a joint operation with " \
	"the Red Claw clan - yes, we know they're pretentious gloryseekers. You will go to [SYSTEM_NAME], proceed to " \
	"a probe that we placed in a nearby asteroid belt, deep scan the probe, then return.\n\n" \

	"The Red Claws are an influential clan who will help us regain our prestige, so do your best to keep them alive. Dismissed.",


	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE]. In order to prove Orion involvement with the Mountain Watchers, our clan " \
	"has planted a probe in a system with an Orion base. The probe will record if any Lyran ship has visited the station, " \
	"giving us the proof we need to indict them. All we need to do is deep scan the probe and return home.",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kRCHailNic_msg
	"RED CLAW CAPTAIN: Just because we're allies, it doesn't mean that I want to lower " \
	"myself to conversing with a traitor's son.",

	// kRCHailOK_msg
	"RED CLAW CAPTAIN: I suppose you need a real fighter to protect you. We'll do what we can.",

	// kRCHailDamaged_msg
	"RED CLAW CAPTAIN: If you would kindly join the battle, we'd appreciate it.",

	// kRCAllAttacked_msg
	"RED CLAW CAPTAIN: You treacherous snake.",

	// kRCSurrender_msg
	"RED CLAW CAPTAIN: We'll consider it - when Lyra's sun goes nova.",

	// kRCTaunt_1_msg
	"RED CLAW CAPTAIN: You are on my side, aren't you?",
	// kRCTaunt_2_msg
	"RED CLAW CAPTAIN: Continue to speak to me in this manner, and I will kill you.",
	// kRCTaunt_3_msg
	"RED CLAW CAPTAIN: So speaks the sons of traitors.",

	// kIFHailNic_msg
	"IRON FANG CAPTAIN: Things are quiet for the moment. Or do Red Claw sensors see things " \
	"no one else in the galaxy can see?",

	// kIFHailOK_msg
	"IRON FANG CAPTAIN: We're ready to provide humble assistance to the greatest warriors " \
	"of the galaxy.",

	// kIFHailDamaged_msg
	"IRON FANG CAPTAIN: We would appreciate some assistance.",

	// kIFAllAttacked_msg
	"IRON FANG CAPTAIN: You have built a bridge of death between us. Now one of us must " \
	"cross it.",

	// kIFSurrender_msg
	"IRON FANG CAPTAIN: No.",

	// kIFTaunt_1_msg
	"IRON FANG CAPTAIN: You are on my side, aren't you?",
	// kIFTaunt_2_msg
	"IRON FANG CAPTAIN: You're a long way from home. You shouldn't alienate the only " \
	"friend you have.",
	// kIFTaunt_3_msg
	"IRON FANG CAPTAIN: Forgive me for not bowing.",

	// kMWHailRC_msg
	"MOUNTAIN WATCHERS CAPTAIN: It's so wonderful to see our friends of the Red Claw. " \
	"We'll tell everyone how you bravely you fought. Good-bye!",

	// kMWHailIF_msg
	"MOUNTAIN WATCHERS CAPTAIN: Did the emperor allow a traitor's clan to possess " \
	"ships? How liberal of him.",

	// kMWSurrender_msg
	"MOUNTAIN WATCHERS CAPTAIN: We're in no danger, [PLAYER_RANK]. We hardly need to surrender.",

	// kMWTaunt_1_msg
	"MOUNTAIN WATCHERS CAPTAIN: Surely you're not insulting us!",
	// kMWTaunt_2_msg
	"MOUNTAIN WATCHERS CAPTAIN: Such amusing banter! Feel free to trade insults with us.",
	// kMWTaunt_3_msg
	"MOUNTAIN WATCHERS CAPTAIN: I see you ruled out that career in diplomacy.",

	// kOrionHail_msg
	"ORION CAPTAIN: You fell into our trap. Embarrassing, isn't it?",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: I am not impressed with your snarl, cat.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: I suppose it's better than dying.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: You hiss, Lyran, but I don't see your claws.",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You may call yourselves an empire, but to us, you're the latrine of Orion!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Words come easy, Lyran. Almost as easy as it was to snare you.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: For a cat, Lyran, you scratch badly.",

	// kEvent1Scanning_1_msg
	"SCIENCE: [PLAYER_RANK], I'm reading many proximity charges in the asteroid field.\n",
	// kEvent1Scanning_2_msg
	"WEAPONS: They are mines [PLAYER_RANK].\n",
	// kEvent1Scanning_3_msg
	"WEAPONS: The mines are reacting to our scans, [PLAYER_RANK].",
	
	// kEvent1ScanningProbe_1_msg
	"SCIENCE: Beginning scan...\n",
	// kEvent1ScanningProbe_2_msg
	"SCIENCE: No data was retrieved. Orion heavy cruisers have just entered the system. It's a trap!.\n",
	// kEvent1ScanningProbe_3_msg
	"SCIENCE: We're no match for that firepower. We should retreat, now!.",



	// kRedClawAstoundingVictory_msg
	"Now that's the sort of performance we've come to expect from the Red Claw! " \
	"We have devastated a hidden Orion fleet and took out one of their bases. This will " \
	"show everyone that we are the masters of Lyran space.\n",

	// kRedClawVictory_msg
	"The mission didn't go as planned, but that was not your fault. You followed your orders and then you did a good " \
	"job at improvising when the orders proved insufficient to the task.\n\n" \

	"A pity we couldn't implicate the Mountain Watchers. But we will expose the truth about those traitors one day.",

	// kRedClawDraw_msg
	"",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"You failed to perform your assigned task. The ship did not reach our space.\n\n" \

	"Yes, there were more ships chasing the freighter than we expected. So what? " \
	"Great commanders do not blame their Intelligence.\n\n" \

	"And the Red Claw is a clan of greatness.\n",
	
	// kIronFangAstoundingVictory_msg
	"Now that's the sort of performance we've come to expect from the Iron Fang! " \
	"We have devastated a hidden Orion fleet and took out one of their bases. This will " \
	"show everyone that we are the masters of Lyran space.\n",

	// kIronFangVictory_msg
	"The mission didn't go as planned, but that was not your fault. You followed your orders and then you did a good " \
	"job at improvising when the orders proved insufficient to the task.\n\n" \

	"A pity we couldn't implicate the Mountain Watchers. But we will expose the truth about those traitors one day.",

	// kIronFangDraw_msg
	"",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"You failed to perform your assigned task. The freighter is shattered metal " \
	"fragments, adrift in the cold of space.\n\n" \

	"And thus we lose another opportunity for advancement. Like your elders, your " \
	"visage is shameful.\n",

	// kBothAstoundingVictoryP2_msg
	"The informant's information is very useful. The clan leaders will likely declare a " \
	"mission of justice. I suspect that we will call upon you soon to carry out this mission.\n",

	// kBothVictoryP1_msg
	"I am pleased. You managed to bring the freighter back in one piece, despite the " \
	"Klingons and the Orions, as well as the usual problems of fighting in a nebula.\n",

	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"You are dismissed.",

	// kNextMission_msg
	"Lyr_5Challenge.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported",

	// kLNFProbe_name
	"PROBE",

	// kLNFLp_name
	"LISTENING POST",

	// kLNFMine_name
	"MINE",

	// kSuccessfulObjectives_msg,
	"\nObjectives Achieved:",

	// kFailedObjectives_msg,
	"\nIncomplete Objectives:",

	// kNone_msg,
	"*none*",

	// kPrimaryObjectivesCompleted_msg
	"SCIENCE: We've completed our primary objectives.  We can leave anytime.\n" \
	"Suggest we proceed to the nearest border.",

	// kProbeScanned_msg,
	"Probe scanned.",
	// kAllOrionsDestroyed_msg,
	"All Orions destroyed.",
	// kAllOrionBasesDestroyed_msg,
	"All Orions bases destroyed.",
	// kAllFactionsDestroyed_msg,
	"All Allied ships destroyed.",
	// kAllLPsDestroyed_msg,
	"All Listening posts destroyed.",
	// kNoProbeScanned_msg,
	"Probe NOT scanned.",
	// kNotAllOrionsDestroyed_msg,
	"All Orions NOT destroyed.",
	// kNotAllOrionBasesDestroyed_msg,
	"All Orions bases NOT destroyed.",
	// kNotAllLPsDestroyed_msg,
	"All Listening posts NOT destroyed.",

	// kSelfDestruct_msg
	"SCIENCE: The Orion vessel self-destructed instead of letting itself be captured, [PLAYER_RANK].",
};

#endif
