enum TextMessages
{
	kMissionTitle_msg,

	kRedClawBriefing_msg,
	kIronFangBriefing_msg,
	kRCBriefingTransmissionTrue_msg,
	kRCBriefingTransmissionFalse_msg,
	kIFBriefingTransmissionTrue_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,


	kMountainHail_1_msg,
	kMountainHail_2_msg,
	kMountainHail_3_msg,
	kMountainHailKaboom_1_msg,
	kMountainHailKaboom_2_msg,
	kMountainHailKaboom_3_msg,
	kMountainSurrenderOKIF_msg,
	kMountainSurrenderOKRC_msg,
	kMountainSurrenderDamaged_msg,
	kMountainTauntIF_1_msg,
	kMountainTauntIF_2_msg,
	kMountainTauntIF_3_msg,
	kMountainTauntRC_1_msg,
	kMountainTauntRC_2_msg,
	kMountainTauntRC_3_msg,
	kEvent1_msg,
	kEvent2Wrong_msg,
	kEvent3Correct_msg,
	kEvent4Destroyed_msg,
	kEvent5_1_msg,
	kEvent5_2_msg,
	kEvent6_1_msg,
	kEvent6_2_msg,	
	kTooFarToScan_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kAllFreightersDestroyed_msg,
	kAllDefensesDestroyed_msg,
	kNotAllFreightersDestroyed_msg,
	kNotAllDefensesDestroyed_msg,
	kPrimaryObjectivesCompleted_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 9 Broken Toys
	"Kaputtes Spielzeug",

	// kRedClawBriefing_msg
	">Die Bergwchter haben eine Frachtschiffflotte nach Lyra Prime verlegt. Anhand der Informationen von " \
	"Vrra'shar nehmen wir an, da sie insgeheim einen Subraum-Phasengenerator um den Planeten " \
	"errichten; wenn er fertig ist, besitzen sie ein Instrument zum Erobern und Halten der Hauptstadt des Imperiums. " \
	"Zerstren Sie die Frachtschifflotte.<" \

	"Die Bergwchter sammeln eine Kombination aus Militrmacht und technischer berlegenheit, " \
	"mit der sie jeden Klan im Imperium berwltigen knnen. Sie mssen aufgehalten werden, " \
	"aber das wird schwer sein. Seit die Bergwchter bei " \
	"[PREVIOUS_SYSTEM_NAME] ihren Schildannullierer demonstriert " \
	"haben, kneifen unsere Verbndeten. Wir werden allein handeln.\n\n" \

	"Die Bergwchter errichten einen Subraum-Phasenschild um ihren Heimatplaneten, genau " \
	"wie den um [SYSTEM_NAME]. Wenn sie den Bau abschlieen, sind sie vor " \
	"Angriffen sicher. Ihre Mission lautet, in das System zu fliegen und die Schlepper um den " \
	"Planeten, die den Schild montieren, zu zerstren.\n\n" \

	"Auerdem mssen Sie die Verteidigungsanlagen um den Planeten ausschalten. Wenn wir " \
	"ihre Verteidigung schwchen, knnen wir unsere Verbndeten vielleicht dazu bringen, mit " \
	"uns zusammen einen konzentrierten Angriff durchzufhren.\n",


	// kIronFangBriefing_msg
	">Die Bergwchter haben eine Frachtschiffflotte nach Lyra Prime verlegt. Anhand der Informationen von " \
	"Vrra'shar nehmen wir an, da sie insgeheim einen Subraum-Phasengenerator um den Planeten " \
	"errichten; wenn er fertig ist, besitzen sie ein Instrument zum Erobern und Halten der Hauptstadt des Imperiums. " \
	"Zerstren Sie die Frachtschifflotte.<" \
	"Die Bergwchter sammeln eine Kombination aus Militrmacht und technischer berlegenheit, " \
	"mit der sie jeden Klan im Imperium berwltigen knnen. Sie mssen aufgehalten werden, " \
	"aber das wird schwer sein. Seit die Bergwchter bei " \
	"[PREVIOUS_SYSTEM_NAME] ihren Schildannullierer demonstriert " \
	"haben, kneifen unsere Verbndeten. Wir werden allein handeln.\n\n" \

	"Die Bergwchter errichten einen Subraum-Phasenschild um ihren Heimatplaneten, genau " \
	"wie den um [SYSTEM_NAME]. Wenn sie den Bau abschlieen, sind sie vor " \
	"Angriffen sicher. Ihre Mission lautet, in das System zu fliegen und die Schlepper um den " \
	"Planeten, die den Schild montieren, zu zerstren.\n\n" \

	"Auerdem mssen Sie die Verteidigungsanlagen um den Planeten ausschalten. Wenn wir " \
	"ihre Verteidigung schwchen, knnen wir unsere Verbndeten vielleicht dazu bringen, mit " \
	"uns zusammen einen konzentrierten Angriff durchzufhren.\n",

	// kRCBriefingTransmissionTrue_msg
	"Aus den Informationen aus... Ihrer Quelle... entnehmen wir, da einer der Schlepper den " \
	"Schildannullierer enthlt. Zerstren Sie diesen Schlepper, dann funktionieren Ihre Schilde " \
	"und Energiesysteme wieder normal.\n",

	// kRCBriefingTransmissionFalse_msg
	"Wir glauben, da einer der Schlepper den Schildannullierer mitfhrt. Finden Sie den Schlepper " \
	"und zerstren Sie ihn, dann funktionieren Ihre Schilde und Energiesysteme wieder normal.\n",

	// kIFBriefingTransmissionTrue_msg
	"Anhand der Informationen von... unserem Grovater... haben wir ermittelt, da einer der " \
	"Schlepper den Schildannullierer enthlt. Zerstren Sie ihn, dann funktionieren Ihren Schilde " \
	"und Energiesysteme wieder normal.\n",

	// kStarting_msg
	"[PLAYER_NAME]: Kriegslogbuch, Sternzeit [STARDATE]. Wir sind allein. Keine Verbndeten werden uns bei unserem Einsatz begleiten, " \
	"mit dem wir die Bergwchter daran hindern wollen, einen undurchdringlichen Schild zu bauen. Wenn wir ihn ausschalten knnen, bevor er aktiviert wird, und die " \
	"Verteidigungsplattformen des Planeten zerstren knnen, haben wir eine Chance, sie zu besiegen und die Ordnung im Imperium wiederherzustellen.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",


	
	// kMountainHail_1_msg
	"BERGWCHTER-CAPTAIN: Achtung, Eindringling! Du bist in diesem System nicht willkommen. " \
	"Gehe jetzt, sonst vernichten wir dich.",
	// kMountainHail_2_msg
	"BERGWCHTER-CAPTAIN: Hallo, [PLAYER_NAME]. Wir wissen, wer du bist. Jeder groe " \
	"Offizier macht in seinem Leben einen groen Fehler - wenn du nher kommst, " \
	"machst du deinen.",
	// kMountainHail_3_msg
	"BERGWCHTER-CAPTAIN: Du bist als Eindringling identifiziert worden. Verlasse das System, " \
	"sonst mssen wir dich vernichten.",

	// kMountainHailKaboom_1_msg
	"BERGWCHTER-CAPTAIN: Euer Schiff ist verloren. Ihr habt nur einen Bruchteil dessen " \
	"erlebt, wozu wir fhig sind.",
	// kMountainHailKaboom_2_msg
	"BERGWCHTER-CAPTAIN: Du hast die Bergwchter zum letzten Mal belstigt, " \
	"[PLAYER_NAME]. Dein Tod wird ein Zeichen fr all unsere Gegner setzen.",
	// kMountainHailKaboom_3_msg
	"BERGWCHTER-CAPTAIN: Du hast viele Mitglieder unseres Klans gettet. Daran solltest du " \
	"denken, bevor du stirbst.",

	// kMountainSurrenderOKIF_msg
	"BERGWCHTER-CAPTAIN: Uns ergeben? Dem Eisenzahn? Dem widerlichsten, stinkendsten " \
	"Abfall des Imperiums? Niemals!",

	// kMountainSurrenderOKRC_msg
	"BERGWCHTER-CAPTAIN: Uns ergeben? Mir ist klar, da die Rote Kralle immer ihren Willen " \
	"bekommt, aber euch mu doch klar sein, das sich das jetzt ndert. Wir ergeben uns nicht.",

	// kMountainSurrenderDamaged_msg
	"BERGWCHTER-CAPTAIN: Nicht in unserem eigenen Gebiet. Nur wer zum Klan [PLAYER_FACTION] " \
	"gehrt, wre solcher Feigheit fhig.",

	// kMountainTauntIF_1_msg
	"BERGWCHTER-CAPTAIN: Beleidige uns ruhig. Bald beleidigst du niemanden mehr.",
	// kMountainTauntIF_2_msg
	"BERGWCHTER-CAPTAIN: Du bist schon tot, und wir fhren jetzt die Feuerbestattung durch.",
	// kMountainTauntIF_3_msg
	"BERGWCHTER-CAPTAIN: Du bist zu weit gegangen. Heute ist ein guter Tag zum Tten.",

	// kMountainTauntRC_1_msg
	"BERGWCHTER-CAPTAIN: Die Rote Kralle spricht, und das Universum erzittert. Oder?",
	// kMountainTauntRC_2_msg
	"BERGWCHTER-CAPTAIN: Deine Arroganz wird belohnt, wenn du eins mit dem kalten, leeren " \
	"Nichts wirst.",
	// kMountainTauntRC_3_msg
	"BERGWCHTER-CAPTAIN: Beleidige uns ruhig. Die Tage der Roten Kralle sind gezhlt.",

	// kEvent1_msg
	"WISS.OFF.: Sir, Meldung von einem der Frachtschiffe. Es betrifft alle Schiffe... "\
	"Wieder Antriebsberlastung. Schilde sind nutzlos. Antriebsenergie auf 70% gesunken.",

	// kEvent2Wrong_msg
	"WISS.OFF.: Sir, dieses Frachtschiff transportiert den Schildannullierer nicht.",

	// kEvent3Correct_msg
	"WISS.OFF.: Ich habe den Schildannullierer auf diesem Schiff gefunden, [PLAYER_NAME].",

	// kEvent4Destroyed_msg
	"WISS.OFF.: Schildannullierer zerstrt. Energiesysteme funktionieren wieder normal.",

	// kEvent5_1_msg
	"WISS.OFF.: Wir haben die Verteidigungsplattformen und Schlepper eliminiert. " \
	"Mission erfllt.",

	// kEvent5_2_msg
	"WISS.OFF.: Alle Schlepper wurden zerstrt. Jetzt brauchen wir nur noch die " \
	"Verteidigungsplattformen auszuschalten.",

	// kEvent6_1_msg
	"WISS.OFF.: Wir haben die Verteidigungsplattformen und Schlepper eliminiert. Mission erfllt.",

	// kEvent6_2_msg,
	"WISS.OFF.: Alle Verteidigungsplattformen sind zerstrt. Jetzt brauchen wir " \
	"nur noch die Schlepper zu vernichten, um unsere Einsatzziele zu erfllen.",
	
	// kTooFarToScan_msg
	"WISS.OFF.: [PLAYER_NAME], die Scannerentfernung zum Ziel ist zu gro.",




	// kAstoundingVictory_msg
	">Die Bergwchter sind erledigt. Der Herzog Ihrer Heimatprovinz hat den Klanltesten vorgeschlagen, " \
	"Sie zum Attach des Klans zu ernennen und Ihnen die berwachung aller Garnisonen in der Provinz zu bertragen. " \
	"Der ltestenrat hat freudig zugestimmt.\n\n" \

	"Ich gratuliere, [PLAYER_NAME].\n\n" \

	"Wenn Sie Ihre Karten richtig ausspielen, knnten Sie eines Tages selbst Herzog werden.",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	">Sie werden Sie in der lyranischen marine nicht haben wollen, daher werden wir Sie unauffllig in eine Position " \
    "in einer der Forstkolonien versetzen.\n\n" \

    "Willkommen im Ruhestand, [PLAYER_NAME].",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"Sie knnen jetzt gehen.",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt.",

	// kSuccessfulObjectives_msg,
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg,
	"\nUnvollstndige Einsatzziele:",

	// kNone_msg,
	"*Keine*",

	// kAllFreightersDestroyed_msg,
	"Alle Frachtschiffe zerstrt.",
	// kAllDefensesDestroyed_msg,
	"Alle Verteidigungsanlagen zerstrt.",
	// kNotAllFreightersDestroyed_msg,
	"NICHT alle Frachtschiffe zerstrt.",
	// kNotAllDefensesDestroyed_msg,
	"NICHT alle Verteidigungsanlagen zerstrt.",
	// kPrimaryObjectivesCompleted_msg,
	"WISS.OFF.: Wir haben unsere Primrziele erfllt. Wir knnen jederzeit abdrehen.\n" \
    "Schlage vor, wir begeben uns zur nchsten Grenze.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 9 Broken Toys
	"Jouets casss",

	// kRedClawBriefing_msg
	">Une flotte de cargos des Yeux de la Montagne se dirige vers Lyra Prime. Grce aux informations " \
	"rapportes par Vur Shar, nous pensons qu'ils projettent de construire en secret un gnrateur phasique subspatial autour " \
	"de la plante. Lorsqu'il sera termin, ils pourront s'emparer de la capitale de l'Empire. " \
	"Dtruisez la flotte de cargos.<" \

	"Les Yeux de la Montagne ont runi un mlange d'excellence militaire et de prouesses " \
	"techniques qui leur permettra de vaincre n'importe quel clan. Nous devons les " \
	"stopper, mais a ne sera pas facile. Depuis que les Yeux de la Montagne ont dmontr la puissance de leur " \
	"anantisseur de boucliers  [PREVIOUS_SYSTEM_NAME], nos allis n'osent " \
	"plus les attaquer. Nous devrons agir seuls.\n\n" \

	"Les Yeux de la Montagne construisent autour de leur plante un bouclier phasique " \
	"identique  celui de [SYSTEM_NAME]. S'ils le terminent, " \
	"ils ne craindront plus aucune attaque. Vous devez vous rendre sur place et dtruire les " \
	"remorqueurs qui assemblent le bouclier autour de la plante.\n\n" \

	"Vous devrez aussi liminer les installations de dfense autour de la plante. Si nous arrivons " \
	" roder un peu leurs dfenses, nous pourrons peut-tre convaincre nos allis de " \
	"lancer avec nous un assaut commun.\n",


	// kIronFangBriefing_msg
	">Une flotte de cargos des Yeux de la Montagne se dirige vers Lyra Prime. Grce aux informations " \
	"rapportes par Vur Shar, nous pensons qu'ils projettent de construire en secret un gnrateur phasique subspatial autour " \
	"de la plante. Lorsqu'il sera termin, ils pourront s'emparer de la capitale de l'Empire. " \
	"Dtruisez la flotte de cargos.<" \

	"Les Yeux de la Montagne ont runi un mlange d'excellence militaire et de prouesses " \
	"techniques qui leur permettra de vaincre n'importe quel clan. Nous devons les " \
	"stopper, mais a ne sera pas facile. Depuis qu'ils ont dmontr la puissance de leur " \
	"anantisseur de boucliers  [PREVIOUS_SYSTEM_NAME], nos allis n'osent " \
	"plus les attaquer. Nous devrons agir seuls.\n\n" \

	"Les Yeux de la Montagne construisent autour de leur plante un bouclier phasique " \
	"identique  celui de [SYSTEM_NAME]. S'ils le terminent, " \
	"ils ne craindront plus aucune attaque. Vous devez vous rendre sur place et dtruire les " \
	"remorqueurs qui assemblent le bouclier autour de la plante.\n\n" \

	"Vous devrez aussi liminer les installations de dfense autour de la plante. Si nous arrivons " \
	" roder un peu leurs dfenses, nous pourrons peut-tre convaincre nos allis de " \
	"lancer avec nous un assaut commun.\n",

	// kRCBriefingTransmissionTrue_msg
	"Grce aux informations fournies par... votre source... nous avons dtermin que l'un des " \
	"remorqueurs contient l'anantisseur de boucliers. Dtruisez-le pour que vos boucliers et les " \
	"systmes d'alimentation retournent  la normale.\n",

	// kRCBriefingTransmissionFalse_msg
	"Nous pensons que l'un des remorqueurs contient l'anantisseur de boucliers. Trouvez-le et dtruisez-le pour " \
	"que et vos boucliers et les systmes d'alimentation retournent  la normale.\n",

	// kIFBriefingTransmissionTrue_msg
	"A l'aide des informations fournies par... notre grand-pre... nous avons dtermin que l'un des " \
	"remorqueurs contient l'anantisseur de boucliers. Dtruisez-le pour que vos boucliers et les " \
	"systmes d'alimentation retournent  la normale.\n",

	// kStarting_msg
    "[PLAYER_NAME : Journal de bord, date stellaire [STARDATE]. Nous sommes seuls. Nous n'avons aucun alli pour nous accompagner et empcher les " \
	"Yeux de la Montagne de construire un bouclier indestructible. Si nous parvenons  le neutraliser avant qu'il soit activ et  dtruire " \
	"les plates-formes de dfense de la plante, alors nous aurons une chance de les liminer et de ramener l'ordre dans l'Empire.",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",


	
	// kMountainHail_1_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Attention. Vous n'tes pas les bienvenus dans ce systme. " \
	"Partez ou vous serez dtruits.",
	// kMountainHail_2_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Bonjour, [PLAYER_NAME]. Nous savons qui vous tes. Tous les " \
	"gnies militaires commettent tt ou tard une grave erreur... approchez-vous, " \
	"et vous commettras la votre.",
	// kMountainHail_3_msg
	"CAPITAINE YEUX DE LA MONTAGNE : L'accs  ce systme vous est interdit. Partez immdiatement " \
	"ou vous serez dtruits.",

	// kMountainHailKaboom_1_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Vous tes perdus. Vous n'avez eu qu'un aperu de ce dont " \
	"nous sommes capables.",
	// kMountainHailKaboom_2_msg
	"CAPITAINE YEUX DE LA MONTAGNE : C'est la dernire fois que tu t'en prends aux Yeux de la Montagne, " \
	"[PLAYER_NAME]. Ta mort servira d'exemple pour tous nos ennemis.",
	// kMountainHailKaboom_3_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Tu as tu de nombreux membres de notre clan. Souviens-toi " \
	"d'eux au moment de mourir.",

	// kMountainSurrenderOKIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Capituler ? Devant les Crocs d'Acier ? Les dchets les plus " \
	"infmes de l'Empire ? Jamais !",

	// kMountainSurrenderOKRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Capituler ? Je sais que les Griffes Rouges ont l'habitude " \
	"qu'on leur obisse, mais vous savez bien que cela n'est plus. Nous ne nous rendrons pas.",

	// kMountainSurrenderDamaged_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Pas sur notre territoire. Seul un [PLAYER_FACTION] ferait " \
	"preuve d'une telle lchet.",

	// kMountainTauntIF_1_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Insulte-nous tant que tu veux. Tu n'insulteras bientt plus personne.",
	// kMountainTauntIF_2_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Tu es un cadavre, et tes funrailles sont proches.",
	// kMountainTauntIF_3_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Tu es all trop loin. Aujourd'hui est un bon jour pour massacrer l'ennemi.",

	// kMountainTauntRC_1_msg
	"CAPITAINE YEUX DE LA MONTAGNE : La Griffe Rouge parle et l'univers tremble. Pas vrai ?",
	// kMountainTauntRC_2_msg
	"CAPITAINE YEUX DE LA MONTAGNE : TVotre arrogance sera rcompense lorsque vous plongerez dans la " \
	"froideur du nant.",
	// kMountainTauntRC_3_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Insultez-nous tant que vous voulez. C'en est fini de la Griffe Rouge.",

	// kEvent1_msg
	"OFFICIER SCIENTIFIQUE : Je reois une transmission d'un des cargos. Cela affecte tous les vaisseaux."\
	"Les moteurs s'emballent, une fois de plus. Les boucliers sont morts. Puissance des moteurs rduite  70 %.",

	// kEvent2Wrong_msg
	"OFFICIER SCIENTIFIQUE : Commandant, ce cargo ne transporte pas l'anantisseur de boucliers.",

	// kEvent3Correct_msg
	"OFFICIER SCIENTIFIQUE : J'ai trouv l'anantisseur de boucliers, [PLAYER_NAME]. Il est  bord de ce vaisseau.",

	// kEvent4Destroyed_msg
	"OFFICIER SCIENTIFIQUE : Anantisseur de boucliers dtruit. Systmes d'alimentation normaux.",

	// kEvent5_1_msg
	"OFFICIER SCIENTIFIQUE : Nous avons limin les plates-formes de dfense et tous les remorqueurs. " \
	"Mission accomplie.",

	// kEvent5_2_msg
	"OFFICIER SCIENTIFIQUE : Tous les remorqueurs ont t dtruits. Il ne reste plus qu' " \
	"faire sauter les plates-formes de dfense.",

	// kEvent6_1_msg
	"OFFICIER SCIENTIFIQUE : Nous avons limin les plates-formes de dfense et tous les remorqueurs. Mission accomplie.",

	// kEvent6_2_msg,
	"OFFICIER SCIENTIFIQUE : Toutes les plates-formes de dfense ont t dtruites. Plus que " \
	"les remorqueurs et nous aurons atteint notre objectif.",
	
	// kTooFarToScan_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous sommes trop loin pour scanner la cible.",




	// kAstoundingVictory_msg
	">Les Yeux de la Montagne ne sont plus. Le Duc de votre province d'origine a suggr aux anciens de " \
	"vous nommer Attach du clan et de vous confier d'autres responsabilits dans toutes les garnisons provinciales. " \
	"Les anciens ont accept avec enthousiasme.\n\n" \

	"Flicitations, [PLAYER_NAME].\n\n" \

	"Si vous savez y faire, vous pourrez vous aussi devenir Duc un jour.",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	">Ils ne vous aiment pas beaucoup dans la marine lyrienne, alors nous allons vous transfrer discrtement " \
    "sur l'une des Colonies des glaces.\n\n" \

    "Vous tes en retraite, [PLAYER_NAME]. Soyez le bienvenu.",
	
	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"Vous pouvez vous en aller.",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport.",

	// kSuccessfulObjectives_msg,
	"\nObjectifs atteints :",

	// kFailedObjectives_msg,
	"\nObjectifs incomplets :",

	// kNone_msg,
	"*aucun*",

	// kAllFreightersDestroyed_msg,
	"Tous les cargos dtruits.",
	// kAllDefensesDestroyed_msg,
	"Toutes les dfenses dtruites.",
	// kNotAllFreightersDestroyed_msg,
	"Cargos pas tous dtruits.",
	// kNotAllDefensesDestroyed_msg,
	"Dfenses pas toutes dtruites.",
	// kPrimaryObjectivesCompleted_msg,
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs principaux.  Pars  partir.",
    "Je suggre que nous regagnions la frontire la plus proche.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 9 Broken Toys
	"Broken Toys",

	// kRedClawBriefing_msg
	">The Mountain Watchers have been moving a fleet of freighters to Lyra Prime. With the information " \
	"from Vur Shar, it's believed that they're planning to secretly build a subspace phase generator around " \
	"the planet. When it's completed, they'll have an instrument to take and hold the capital of the empire. " \
	"Destroy the freighter fleet.<" \

	"The Mountain Watchers are gathering a combination of military might and technical " \
	"prowess that will enable them to overwhelm any clan in the empire. They must be " \
	"stopped, but it will be difficult. Since the Mountain Watchers demonstrated their " \
	"shield nullifier at [PREVIOUS_SYSTEM_NAME] our allies are reluctant to " \
	"engage them. We will be acting alone.\n\n" \

	"The Mountain Watchers are building a subspace phase shield around their home planet, " \
	"identical to the one at [SYSTEM_NAME]. If they complete this, " \
	"they will become impervious to attack. Your mission is to go to the system, and " \
	"destroy the tugs around the planet that are assembling the shield.\n\n" \

	"We also need you to remove the defense installations around the planet. If we can " \
	"whittle down their defenses, we might be able to persuade our allies to join us in " \
	"a concentrated assault.\n",


	// kIronFangBriefing_msg
	">The Mountain Watchers have been moving a fleet of freighters to Lyra Prime. With the information " \
	"from Vur Shar, it's believed that they're planning to secretly build a subspace phase generator around " \
	"the planet; when it's completed, they'll have an instrument to take and hold the capital of the empire. " \
	"Destroy the freighter fleet.<" \

	"The Mountain Watchers are gathering a combination of military might and technical " \
	"prowess that will enable them to overwhelm any clan in the empire. They must be " \
	"stopped, but it will be difficult. Since the Mountain Watchers demonstrated their " \
	"shield nullifier at [PREVIOUS_SYSTEM_NAME] our allies are reluctant to " \
	"engage them. We will be acting alone.\n\n" \

	"The Mountain Watchers are building a subspace phase shield around their home planet, " \
	"identical to the one at [SYSTEM_NAME]. If they complete this, " \
	"they will become impervious to attack. Your mission is to go to the system, and " \
	"destroy the tugs around the planet that are assembling the shield.\n\n" \

	"We also need you to remove the defense installations around the planet. If we can " \
	"whittle down their defenses, we might be able to persuade our allies to join us in " \
	"a concentrated assault.\n",

	// kRCBriefingTransmissionTrue_msg
	"From the information you obtained from... your source... we determined that one of " \
	"the tugs contains the shield negator. Destroy that tug, and your shields and power " \
	"systems will return to normal.\n",

	// kRCBriefingTransmissionFalse_msg
	"We believe that one of the tugs is equipped with the shield negator. Find that tug " \
	"and destroy it, and your shields and power systems will return to normal.\n",

	// kIFBriefingTransmissionTrue_msg
	"Using the information you obtained from...our grandfather... we have determined that " \
	"one of the tugs contains the shield negator. Destroy that tug, and your shields and " \
	"power systems will return to normal.\n",

	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE]. We are alone. No allies will accompany us on our mission to prevent the " \
	"Mountain Watchers from building an impregnable shield. If we can take it out before it comes online, and destroy " \
	"the planet's defense platforms, then we have a chance to take them out and restore order to the empire.",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	// kMountainHail_1_msg
	"MOUNTAIN WATCHER CAPTAIN: Attention intruder. You are not welcome in this system. " \
	"Leave now or be destroyed.",
	// kMountainHail_2_msg
	"MOUNTAIN WATCHER CAPTAIN: Hello, [PLAYER_RANK]. We know who you are. Every great " \
	"military officer manages to make one fatal mistake in their lifetime - come closer " \
	"and you'll make yours.",
	// kMountainHail_3_msg
	"MOUNTAIN WATCHER CAPTAIN: You have been identified as an intruder. Leave this system " \
	"now or be destroyed.",

	// kMountainHailKaboom_1_msg
	"MOUNTAIN WATCHER CAPTAIN: Your ship is doomed. You have only tasted a sample of what " \
	"we are capable of doing.",
	// kMountainHailKaboom_2_msg
	"MOUNTAIN WATCHER CAPTAIN: You've harassed the Mountain Watchers for the last time, " \
	"[PLAYER_RANK]. Your death will send a message to all our enemies.",
	// kMountainHailKaboom_3_msg
	"MOUNTAIN WATCHER CAPTAIN: You have killed many members of our clan. We want you to " \
	"remember that before you die.",

	// kMountainSurrenderOKIF_msg
	"MOUNTAIN WATCHER CAPTAIN: Surrender? To Iron Fang? To the rankest, foulest offal in " \
	"the Empire? Never!",

	// kMountainSurrenderOKRC_msg
	"MOUNTAIN WATCHER CAPTAIN: Surrender? I realize Red Claw is used to having its way, " \
	"but surely you must now realize that has changed forever. We do not surrender.",

	// kMountainSurrenderDamaged_msg
	"MOUNTAIN WATCHER CAPTAIN: Not on our home ground. Only a [PLAYER_FACTION] would " \
	"consider such cowardice.",

	// kMountainTauntIF_1_msg
	"MOUNTAIN WATCHER CAPTAIN: Insult us all you want. Soon you'll never insult anyone ever again.",
	// kMountainTauntIF_2_msg
	"MOUNTAIN WATCHER CAPTAIN: You are a corpse, and we are about to perform a cremation.",
	// kMountainTauntIF_3_msg
	"MOUNTAIN WATCHER CAPTAIN: You have gone too far. Today is a good day to kill an enemy.",

	// kMountainTauntRC_1_msg
	"MOUNTAIN WATCHER CAPTAIN: Red Claw speaks, and the universe shudders. Or does it?",
	// kMountainTauntRC_2_msg
	"MOUNTAIN WATCHER CAPTAIN: Your arrogance will be rewarded when you embrace the cold, " \
	"clean void.",
	// kMountainTauntRC_3_msg
	"MOUNTAIN WATCHER CAPTAIN: Insult us all you want. The Red Claw's day is done.",

	// kEvent1_msg
	"SCIENCE: Sir, transmission from one of the freighters. It's affecting all ships... "\
	"engines overloading... again. Shields are useless. Engine power down to 70%.",

	// kEvent2Wrong_msg
	"SCIENCE: Sir, this freighter does not contain the shield negator.",

	// kEvent3Correct_msg
	"SCIENCE: I've found the shield negator, [PLAYER_RANK]. It's aboard this ship.",

	// kEvent4Destroyed_msg
	"SCIENCE: Shield negator destroyed. Power systems returning to normal.",

	// kEvent5_1_msg
	"SCIENCE: We've eliminated the defense platforms and all of the tugs. " \
	"Mission accomplished.",

	// kEvent5_2_msg
	"SCIENCE: All of the tugs have been destroyed. All we need to do now is to destroy the " \
	"defense platforms.",

	// kEvent6_1_msg
	"SCIENCE: We've eliminated the defense platforms and all of the tugs. Mission accomplished.",

	// kEvent6_2_msg,
	"SCIENCE: All of the defense platforms have been destroyed. All we need to do now is to " \
	"destroy the tugs and we'll have completed our mission objectives.",
	
	// kTooFarToScan_msg
	"SCIENCE: [PLAYER_RANK], we are too far to scan the target.",




	// kAstoundingVictory_msg
	">The Mountain Watchers are history. The Duke of your home province has suggested to the clan elders that " \
	"you be elevated to a position of clan attach and additional duties overseeing all provincial garrisons. " \
	"The elders agreed rather enthusiastically.\n\n" \

	"Congratulations, [PLAYER_RANK].\n\n" \

	"Play your cards right, and you could be in line to be Duke yourself one day.",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	">They will not appreciate you in the Lyran navy, so we're going to quietly transfer you to a position " \
	"on one of the Frozen Colonies.\n\n" \

	"Welcome to retirement, [PLAYER_RANK].",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"You may go now.",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported.",

	// kSuccessfulObjectives_msg,
	"\nObjectives Achieved:",

	// kFailedObjectives_msg,
	"\nIncomplete Objectives:",

	// kNone_msg,
	"*none*",

	// kAllFreightersDestroyed_msg,
	"All freighter destroyed.",
	// kAllDefensesDestroyed_msg,
	"All defenses destroyed.",
	// kNotAllFreightersDestroyed_msg,
	"All freighters NOT destroyed.",
	// kNotAllDefensesDestroyed_msg,
	"All defenses NOT destroyed.",
	// kPrimaryObjectivesCompleted_msg,
	"SCIENCE: We've completed our primary objectives.  We can leave anytime.\n" \
	"Suggest we proceed to the nearest border.",
};

#endif
