enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kControl_msg,

	kYouAreDead_msg,

	kWinner_msg,
	kLoser_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"MP-Kampf",

	// kBriefing_msg
	">Alle Spieler beginnen in beliebigen Schiffen und erstehen wieder auf, wenn sie zerstrt werden. Wer als letzter brig ist, gewinnt.<" \

	"Alle Spieler beginnen in einer beliebigen Fregatte ihres Volkes. Wenn Sie gettet werden, " \
	"kehren Sie in einem beliebigen Schiff der nchsthheren Klasse zurck, bis Sie schlielich einen" \
	"beliebigen Dreadnought fliegen. Wer als letzter Dreadnought brig bleibt, gewinnt das Spiel." \
	"\nMaximale Spielerzahl: 6\n" \
	"Maximale Schiffe pro Spieler: 1 (vom Computer zugeteilt)",

	// kStarting_msg
	"Der Kampf soll beginnen!",

	// kControl_msg
	"Ihr Schiff ist ein(e) [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Ihr Schiff wurde zerstrt!\n" \
	"Sehen Sie sich mit 'T' die anderen Spieler an...",

	// kWinner_msg
	"Herzlichen Glckwunsch!\n" \
	"Sieger im Multiplayer-Kampf!",

	// kLoser_msg
	"Verlierer im Multiplayer-Kampf.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Mgarixe",

	// kBriefing_msg
	">Tous les joueurs commencent avec des vaisseaux pris au hasard et ressuscitent lorsqu'ils se font dtruire. Le dernier joueur en vie remporte la partie.<" \

	"Tous les joueurs commencent avec une frgate de leur race choisie au hasard. A chaque fois que vous mourez, vous revenez " \
	" bord d'un vaisseau de la classe suivante choisi au hasard, pour finir sur " \
	"un cuirass choisi au hasard.  Si votre cuirass est dtruit, vous perdez. Le dernier joueur en jeu l'emporte." \
	"\nNombre max. de joueurs : 6\n" \
	"Nombre max. de vaisseaux par joueur : 1 (attribu par l'ordinateur)",

	// kStarting_msg
	"Que la Mgarixe commence !",

	// kControl_msg
	"Vous tes aux commandes d'un [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Votre vaisseau a t dtruit !\n" \
	"Appuyez sur 'T' pour voir les autres joueurs...",

	// kWinner_msg
	"Flicitations !\n" \
	"Gagnant Mgarixe !",

	// kLoser_msg
	"Perdant Mgarixe.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Battlefest",

	// kBriefing_msg
	">All players start in random ships and respawn when destroyed. Last player remaining wins.<" \
	"All players start with random frigates for their race. Each time you die, you come " \
	"back in random ship of the next larger class, eventually ending with random " \
	"dreadnoughts.  When your DN is destroyed, you lose. The last player standing wins." \
	"\nMaximum Players: 6\n" \
	"Maximum Ships per Player: 1 (assigned by the computer)",

	// kStarting_msg
	"Let the Battlefest begin!",

	// kControl_msg
	"You are in control of a [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Your ship has been destroyed!\n" \
	"Use 'T' to view other players...",

	// kWinner_msg
	"Congratulations!\n" \
	"Battlefest winner!",

	// kLoser_msg
	"Battlefest loser.",
};

#endif
