enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kYouScored_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kYouDisengaged_msg,
	kYouAreDead_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Jeder gegen jeden",

	// kBriefing_msg
	">Vernichten Sie die gegnerischen Teams, um zu gewinnen.<" \
	"Gegnerische Schiffe begegnen sich im Kampf. Das letzte berlebende Team gewinnt." \
	"\nMaximale Spielerzahl: 6\n" \
	"Maximale Schiffe pro Spieler: 3",

	// kYouScored_msg
	"Ihre Gewinnstufe fr diesen Einsatz:\n",

	// kAstoundingVictory_msg
	"Unglaublicher Sieg!",

	// kVictory_msg
	"Sieg!",

	// kDraw_msg
	"Unentschieden",

	// kDefeat_msg
	"Niederlage!",

	// kDevastatingDefeat_msg
	"Vernichtende Niederlage!",

	// kYouDisengaged_msg
	"Sie haben sich vom Feld abgesetzt.\n" \
	"Dieser Einsatz ist fr Sie beendet.",

	// kYouAreDead_msg
	"Ihr Schiff wurde zerstrt!\n" \
	"Sehen Sie sich mit 'T' die anderen Spieler an...",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Mle gnrale",

	// kBriefing_msg
	"> Pour gagner, dtruisez les quipes ennemies.<" \

	"Les vaisseaux ennemis s'affrontent au combat. La dernire quipe restante remporte la partie." \
	"\nNombre max. de joueurs : 6\n" \
	"Nombre max. de vaisseaux par joueur : 3",

	// kYouScored_msg
	"Votre niveau de victoire pour cette mission est :\n",

	// kAstoundingVictory_msg
	"Victoire impressionnante !",

	// kVictory_msg
	"Victoire !",

	// kDraw_msg
	"Match nul",

	// kDefeat_msg
	"Dfaite !",

	// kDevastatingDefeat_msg
	"Dfaite cuisante !",

	// kYouDisengaged_msg
	"Vous avez quitt le champ.\n" \
	"Cette mission est termine.",

	// kYouAreDead_msg
	"Votre vaisseau a t dtruit !\n" \
	"Appuyez sur 'T' pour voir les autres joueurs...",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Free For All",

	// kBriefing_msg
	">Destroy the enemy teams to win.<" \
	"Enemy ships meet in combat. The last team standing wins the game." \
	"\nMaximum Players: 6\n" \
	"Maximum Ships per Player: 3",

	// kYouScored_msg
	"Your level of victory for this mission is:\n",

	// kAstoundingVictory_msg
	"Astounding Victory!",

	// kVictory_msg
	"Victory!",

	// kDraw_msg
	"Draw",

	// kDefeat_msg
	"Defeat!",

	// kDevastatingDefeat_msg
	"Devastating Defeat!",

	// kYouDisengaged_msg
	"You have disengaged from the field.\n" \
	"This mission is over for you.",

	// kYouAreDead_msg
	"Your ship has been destroyed!\n" \
	"Use 'T' to view other players...",
};

#endif
