enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kControl_msg,

	kYouAreDead_msg,

	kWinner_msg,
	kLoser_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Turnierkampf Leicht",

	// kBriefing_msg
	">Alle Spieler beginnen mit den gleichen Schiffen und erstehen wieder auf, wenn sie zerstrt werden. Wer als letzter brig ist, gewinnt.<" \

	"Dies ist die leichte Version des Multiplayer-Turnierkampfszenarios. Alle Spieler beginnen " \
	"in einer bestimmten Fregatte ihres Volkes. Wenn Sie gettet werden, kehren Sie in einem bestimmten Schweren Kreuzer zurck. " \
	"Verlieren Sie auch den, kommen Sie in einem bestimmten Dreadnought zurck. Wer als letzter Dreadnought brig bleibt," \
	"gewinnt das Spiel!\n" \
	"\nMaximale Spielerzahl: 6\n" \
	"Maximale Schiffe pro Spieler: 1 (vom Computer zugeteilt)",

	// kStarting_msg
	"Der Turnierkampf soll beginnen!",

	// kControl_msg
	"Ihr Schiff ist ein(e) [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Ihr Schiff wurde zerstrt!\n" \
	"Sehen Sie sich mit 'T' die anderen Spieler an...",

	// kWinner_msg
	"Herzlichen Glckwunsch!\n" \
	"Turnierkampf-Sieger!",

	// kLoser_msg
	"Turnierkampf-Verlierer.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Mgatournoi Light",

	// kBriefing_msg
	">Tous les joueurs commencent avec des vaisseaux quivalents et ressuscitent lorsqu'ils se font dtruire. Le dernier joueur en vie remporte la partie.<" \

	"Ceci est la version allge du scnario multijoueur Mgatournoi. Tous les joueurs " \
	"commencent  bord d'une frgate spcifique  leur race. Lorsque vous mourez, vous revenez  bord d'un croiseur lourd " \
	"spcifique. Si vous mourez encore une fois, vous revenez  bord d'un cuirass lourd spcifique. Le dernier cuirass " \
	"l'emporte !\n" \
	"\nNombre max. de joueurs : 6\n" \
	"Nombre max. de vaisseaux par joueur : 1 (attribu par l'ordinateur)",

	// kStarting_msg
	"Que le Mgatournoi commence !",

	// kControl_msg
	"Vous tes aux commandes d'un [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Votre vaisseau a t dtruit !\n" \
	"Appuyez sur 'T' pour voir les autres joueurs...",

	// kWinner_msg
	"Flicitations !\n" \
	"Gagnant de Mgatournoi !",

	// kLoser_msg
	"Perdant de Mgatournoi.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Tourneyfest Lite",

	// kBriefing_msg
	">All players start in balanced ships and respawn when destroyed. Last player remaining wins.<" \
	"This is the lite tournament version of the multiplayer Battlefest scenario. All players " \
	"start in a specific frigate of their race. When you die, you come back in a specific heavy " \
	"cruiser. When you lose that, you return in a specific dreadnought. The last dreadnought " \
	"remaining wins!\n" \
	"\nMaximum Players: 6\n" \
	"Maximum Ships per Player: 1 (assigned by the computer)",

	// kStarting_msg
	"Let the Tourneyfest begin!",

	// kControl_msg
	"You are in control of a [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Your ship has been destroyed!\n" \
	"Use 'T' to view other players...",

	// kWinner_msg
	"Congratulations!\n" \
	"Tourneyfest winner!",

	// kLoser_msg
	"Tourneyfest loser.",
};

#endif
