enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kPlayerIsDestroyed_msg,
	kOpponentDestroyed_msg,

	kStartRound2_msg,
	kStartRound3_msg,

	kPlayerIsBack_msg,
	kOpponentBack_msg,

	kOneLife_msg,

	kWinner_msg,
	kLoser_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Zwei-Spieler-Duell",

	// kBriefing_msg
	">Schlagen Sie den anderen Spieler, indem Sie zwei von drei Partien gewinnen.< " \
		"Dieses Szenario ist nur fr zwei Spieler. Wer zwei von drei Gefechten gewinnt, ist Sieger. " \
	"Sie haben zwei Leben. Wenn Ihr Schiff zerstrt wird, verlieren Sie eins " \
	"davon. Wer zuletzt brig bleibt - gewinnt!\n" \
	"Wenn Sie vernichtet werden, erscheinen Sie wieder auf der Karte, bis das Spiel beendet ist." \
	"\nMaximale Spielerzahl: 2\n" \
	"Maximale Schiffe pro Spieler: 3",

	// kStarting_msg
	"Sie haben noch zwei Leben.",

	// kPlayerIsDestroyed_msg
	"Sie wurden vernichtet!",

	// kOpponentDestroyed_msg
	"Sie haben Ihren Gegner vernichtet!",

	// kStartRound2_msg
	"Bereit zur 2. Runde...",

	// kStartRound3_msg
	"Bereit zur letzten Runde...",

	// kPlayerIsBack_msg
	"Ihr Schiff ersteht wieder auf...",

	// kOpponentBack_msg
	"Ihr Gegner ersteht wieder auf...",

	// kOneLife_msg
	"Sie haben noch ein Leben.",

	// kWinner_msg
	"Duell-Sieger!",

	// kLoser_msg
	"Duell-Verlierer.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Duel  deux joueurs",

	// kBriefing_msg
	">Battez l'autre joueur en gagnant deux chauffoures sur trois.< " \

	"Ce scnario ne supporte que 2 joueurs max. Jouez en deux chauffoures gagnantes " \
	"contre votre adversaire. Vous avez deux vies. Si votre vaisseau est dtruit, " \
	"vous perdez une vie. Le dernier joueur en vie l'emporte !\n" \
	"Si vous mourez, vous rapparatrez sur la carte jusqu' la fin de la partie." \
	"\nNombre max. de joueurs : 2\n" \
	"Nombre max. de vaisseaux par joueur : 3",

	// kStarting_msg
	"Il vous reste deux vies.",

	// kPlayerIsDestroyed_msg
	"Vous avez t dtruit !",

	// kOpponentDestroyed_msg
	"Vous avez dtruit votre adversaire !",

	// kStartRound2_msg
	"Prparez-vous  la 2me manche...",

	// kStartRound3_msg
	"Prparez-vous  la dernire manche...",

	// kPlayerIsBack_msg
	"Rgnration de votre vaisseau...",

	// kOpponentBack_msg
	"Rgnration de votre adversaire...",

	// kOneLife_msg
	"Il vous reste une vie.",

	// kWinner_msg
	"Gagnant Duel !",

	// kLoser_msg
	"Perdant Duel.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Two Player Duel",

	// kBriefing_msg
	">Beat the other player in a best two out of three match.< " \
	"This is a 2-player only scenario. Play for the best two out of three skirmishes " \
	"against your opponent. You have two lives. If your ship is destroyed, you " \
	"lose a life. The last player alive -- wins!\n" \
	"If you are destroyed, you will reappear on the map until the game is over." \
	"\nMaximum Players: 2\n" \
	"Maximum Ships per Player: 3",

	// kStarting_msg
	"You have two lives remaining.",

	// kPlayerIsDestroyed_msg
	"You have been destroyed!",

	// kOpponentDestroyed_msg
	"You destroyed your opponent!",

	// kStartRound2_msg
	"Prepare for Round 2...",

	// kStartRound3_msg
	"Prepare for the Final Round...",

	// kPlayerIsBack_msg
	"Your ship is respawning...",

	// kOpponentBack_msg
	"Your opponent is respawning...",

	// kOneLife_msg
	"You have one life remaining.",

	// kWinner_msg
	"Duel winner!",

	// kLoser_msg
	"Duel loser.",
};

#endif
