enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonReqAssist_text,

	kEnemyHailSeq,

	kEnemyHail1,
	kEnemyHail2,
	kEnemyHail3,
	kEnemyHail4,

	kEnemyHailBoarded_msg,
	kEnemyHailSurrenderGoodHull_msg,
	kEnemyHailSurrenderBadHull_msg,

	kEnemyHailTaunt1_msg,
	kEnemyHailTaunt2_msg,
	kEnemyHailTaunt3_msg,
	kEnemyHailTaunt4_msg,

	kOrionFreighterHail_msg,
	kOrionFreighterCaptured_msg,

	kRomFleetHail_msg,

	kFreighterEscapesBad,
	kFreighterEscapesGood,

	kFreighterDestroyed,
	kFreighterCaptured,
	kFreighterTractored,
	kFrieghterReleased,
	kOrionFleetRevealed,
	kRomFleetRevealed,
	kCommConfused,
	kSecConfused,
	kTakeHelp,
	kLeaveSystem,
	kReachMapEdge,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kNextMission_text,
	kStartScenario_1_msg,
	kStartScenario_2_msg,
	kImproperlyExitedMission_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Going, Going, Gone...",

	// kBriefing_msg
	">Capture the Orion Freighter that has stolen the dilithium crystals and " \
	"destroy all Orion opposition.<" \

	"We sent a shipment of dilithium crystals to Praetys II, but the shipment has been hijacked by " \
	"Orions. They've stopped off at the gas giant in the [SYSTEM_NAME] to refuel, and we need you to " \
	"head there and cut them off before they go to warp.  Retake the freighter with your marines, and " \
	"destroy the Orion presence.\n\n" \

	"The Orions have a bounty on your head, so be careful, [PLAYER_RANK].\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",
	// kButtonHail_text
	"HAIL",
	// kButtonTaunt_text
	"TAUNT",
	// kButtonSurrender_text
	"SURRENDER",
	// kButtonReqAssist_text
	"REQUEST ASSISTANCE",




	// kEnemyHailSeq
	"[PLAYER_NAME]:  This is [PLAYER_RANK] of the [PLAYER_SHIP_NAME]. " \
	"You have unlawfully taken a... \n\n" \

	"ORION CAPTAIN: You!  You're a far more valuable prize than this dilithium! \n\n" \

	"SCIENCE:  The Orions are changing course to intercept us.",

	// kEnemyHail1
	"ORION CAPTAIN: The Vandalons shall be avenged - and I shall be rich!",
	// kEnemyHail2
	"ORION CAPTAIN: You're a fool to come within ten parsecs of an Orion.",
	// kEnemyHail3
	"ORION CAPTAIN: No cloaking device will hide you from me.",
	// kEnemyHail4
	"ORION CAPTAIN: Revenge is a dish best served with cold hard cash.",

	// kEnemyHailBoarded_msg
	"SECURITY: This vessel is ours, Commander.",
	// kEnemyHailSurrenderGoodHull_msg
	"ORION CAPTAIN: We're not beaten yet.",
	// kEnemyHailSurrenderBadHull_msg
	"ORION CAPTAIN: If I surrender to you, the Vandalons will kill me.",

	// kEnemyHailTaunt1_msg
	"ORION CAPTAIN: Every Orion in the quadrant has instructions to kill you. You will not survive.",
	// kEnemyHailTaunt2_msg
	"ORION CAPTAIN: For all of the credits I'll get for killing you, I can take a few insults.",
	// kEnemyHailTaunt3_msg
	"ORION CAPTAIN: You aren't even good enough to be a Vulcan.",
	// kEnemyHailTaunt4_msg
	"ORION CAPTAIN: Talk all you want. In a few minutes, you'll never talk again.",
	
	// kOrionFreighterHail_msg
	"ORION CAPTAIN: This ship is the property of the Orion cartels, and it will stay that way!",

	// kOrionFreighterCaptured_msg
	"SECURITY: This freighter is ours.",

	// kRomFleetHail_msg
	"TAL SHI'AR OPERATIVE:  This is the Tal Shi'ar.  Our presence here is classified. " \
	"You will maintain communications silence.",

	// kFreighterEscapesBad
	"SCIENCE:  The freighter has left the system, Commander.  The mission is a failure. ",

	// kFreighterEscapesGood
	"SCIENCE:  The freighter has left the system, Commander.  Shall we, Commander?",

	// kFreighterDestroyed
	"SCIENCE:  The freighter has been destroyed.  This mission is a failure. ",

	// kFreighterCaptured
	"SECURITY:  We have taken control of the freighter.  Excellent.  " \
	"Now all we need to do is to remove it from the system in one piece.",

	// kFreighterTractored
	"WEAPONS:  We've tractored the freighter.",

	// kFrieghterReleased
	"WEAPONS:  Releasing the freighter.",

	// kOrionFleetRevealed
	"SCIENCE:  An Orion fleet has just entered the system! \n\n" \

	"WEAPONS:  It's a Trap!\n",

	// kRomFleetRevealed
	"SCIENCE:  A Romulan fleet has just decloaked!",

	// kCommConfused
	"COMMUNICATIONS: I didn't receive an answer to my distress call?",

	// kSecConfused
	"SECURITY: We weren't briefed on any fleet actions.",

	// kTakeHelp
	"[PLAYER_NAME]: We'll take all of the help we can get.",

	// kLeaveSystem
	"SCIENCE:  Leaving the system, [PLAYER_RANK].",

	// kReachMapEdge
	"SCIENCE:  We've left the system.",

	// kAstoundingVictory_msg
	"Congratulations. The freighter reached its destination. " \
	"The people of Praetys II are grateful. And the Orions were dealt a serious blow.If anything, " \
	"the Orions are likely to intensify their efforts to kill you. An angry Orion is a dangerous enemy.\n\n" \

	"Watch your back.\n\n " \
	
	"Dismissed. ",

	// kVictory_msg
	"Congratulations. The freighter reached its destination. " \
	"The people of Praetys II are grateful. And the Orions were dealt a serious blow.If anything, " \
	"the Orions are likely to intensify their efforts to kill you. An angry Orion is a dangerous enemy.\n\n" \

	"Watch your back.\n\n " \
	
	"Dismissed. ",

	// kDraw_msg
	"You fought well, but your primary objectives remained unfulfilled." \

	"I expected better from you. \n\n" \

	"Dismissed. ", 

	// kDefeat_msg
	"We've had to postpone the tests on the new Praetys power system for six weeks because of your failure. " \
	"I expect you to make a formal apology to the governor. \n\n" \

	"Dismissed. ", 

	// kDevastatingDefeat_msg
	"You failed to reclaim the freighter. " \
	"We have noted this failure on your record. \n" \

	"You embarrass us all. \n\n" \

	"Dismissed. ",

	// kNextMission_text
	"Rom_Special3.scr",

	// kStartScenario_1_msg
	"[PLAYER_NAME]: Commander's record, [STARDATE]. The Orions have a bounty of my head. Hopefully, " \
	"when I recapture this freighter, I can increase it a little.",
	
	// kStartScenario_2_msg
	"SCIENCE: There's not much chance of that, [PLAYER_RANK]. It's too far away. We'll never capture " \
	"it before it goes to warp unless we can do something to bring it back here.",
	
	// kImproperlyExitedMission_msg
	"Mission aborted.",
};
