enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kImmelask_name,
	kShip_name,

	kPlagueHailNic1_msg,
	kPlagueHailNic2_msg,
	kPlagueHailNic3_msg,
	kEscortHail1_msg,
	kEscortHail2_msg,
	kEscortHail3_msg,
	kPlagueHailCombat1_msg,
	kPlagueHailCombat2_msg,
	kPlagueHailCombat3_msg,
	kSurrender_msg,
	kPraiexSurrender1_msg,
	kPraiexSurrender2_msg,
	kShiarSurrender1_msg,
	kShiarSurrender2_msg,
	kTaunt1_msg,
	kTaunt2_msg,
	kTaunt3_msg,
	kTaunt4_msg,
	kTaunt5_msg,
	kQShipHail1_msg,
	kQShipHail2_msg,
	kQShipHail3_msg,

	kLongRangeScanFlotilla_msg,
	kGoalIndicatorOn_msg,
	kGoalIndicatorOffSingle_msg,
	kGoalIndicatorOffMultiple_msg,
	kStartScenario_msg,
	kPlagueShipEscapes_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kPraiexPlagueShipsStoppedTrue_msg,
	kPraiexPlagueShipsStoppedFalse_msg,
	kShiarPlagueShipsStoppedTrue_msg,
	kShiarPlagueShipsStoppedFalse_msg,
	kShiarEnemyShipsDestroyedTrue_msg,


	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kVictory2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kPraiexExpelled_msg,
	kShiarExpelled_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 3 The Yellow Flag
	"Die gelbe Flagge",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Die Reiseseuche breitet sich im gesamten " \
	"Imperium aus. Seuchenschiffe sind nach Romulus unterwegs. Sie sind zu allem entschlossen, " \
	"aber ihre Drohgebrden knnten sich mit abnehmender Untersttzung abschwchen.<" \

    "Die Reiseseuche breitet sich aus, und eine kleine Schiffsflotte ist nach " \
	"Romulus unterwegs, um gegen die Behandlung der Opfer durch die Romulaner zu protestieren.\n\n" \

    "Die Tal Prai'ex knnen nicht zulassen, da diese Narren die Heimatwelt erreichen. Fliegen Sie ins  " \
	"[SYSTEM_NAME]-System, fangen Sie die Flotte ab, und halten Sie sie auf. Wenn Sie knnen, " \
	"machen Sie die Schiffe kampfunfhig. Die Seuche darf Romulus nicht erreichen.\n\n" \

	"Wegtreten.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Die Reiseseuche breitet sich im gesamten " \
	"Imperium aus. Seuchenschiffe sind nach Romulus unterwegs. Sie sind zu allem entschlossen, " \
	"aber ihre Drohgebrden knnten sich mit abnehmender Untersttzung abschwchen.<" \

	"Die Reiseseuche breitet sich aus, und eine kleine Flotte ist nach Romulus unterwegs.\n\n" \

	"Wir knnen nicht zulassen, da diese Narren die Seuche in die Heimatwelt tragen. Fliegen Sie " \
	"zum [SYSTEM_NAME]-System, fangen Sie die Flotte ab,  und machen Sie sie kampfunfhig. " \
	"Wenn Sie diese Ausstzigen berreden knnen, zum Planeten Immelask zu fliegen, der die " \
	"besseren medizinischen Einrichtungen hat (und dessen Regierung den Tal Shiar " \
	"oft Schwierigkeiten bereitet) - wre das wesentlich angenehmer.\n\n" \

	"Wegtreten.",


	// kStarting_msg
	"Fangen kleine Schiffsflotte ab...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kImmelask_name
	"Immelask",

	// kShip_name
	"[SHIP_NAME] [SHIP_CLASS]",

	// kPlagueHailNic1_msg
	"ROMULANER: Haben Sie Mitleid mit uns.",
	// kPlagueHailNic2_msg
	"ROMULANER: Wir wollen nur dem Senat unsere Beschwerde vortragen.",
	// kPlagueHailNic3_msg
	"ROMULANER: Wir lassen uns nicht den Mund verbieten!",

	// kEscortHail1_msg
	"ROMULANER: Machen Sie Platz, oder wir brechen durch.",
	// kEscortHail2_msg
	"ROMULANER: Wir sind hier, um die Flotte zu verteidigen.",
	// kEscortHail3_msg
	"ROMULANER: Wir lassen uns von Ihnen nicht mundtot machen!",

	// kPlagueHailCombat1_msg
	"ROMULANER: Wir knnen uns nicht verteidigen!",
	// kPlagueHailCombat2_msg
	"ROMULANER: Wir sind treue romulanische Brger und tun nichts Illegales!",
	// kPlagueHailCombat3_msg
	"ROMULANER: Sie haben kein Recht dazu!",

	// kSurrender_msg
	"ROMULANER: Wir sterben sowieso schon. Uns zu ergeben, hat nicht " \
	"viel Sinn fr uns.",

	// kPraiexSurrender1_msg
	"[PLAYER_NAME]: Wenn Sie eine berlebenschance wollen, ergeben Sie sich jetzt!",
	// kPraiexSurrender2_msg
	"ROMULANER: Also gut. ",

	// kShiarSurrender1_msg
	"[PLAYER_NAME]: Das Romulanische Imperium wird gndig sein. Nehmen Sie Kurs auf Immelask, " \
	"dort knnen Sie besser behandelt werden als auf Romulus.",
	// kShiarSurrender2_msg
	"ROMULANER: Wir hatten auf einen politischen Sieg gehofft, doch unsere Anfhrer sind tot. Ich glaube, " \
	"wir sollten nehmen, was uns angeboten wird.",

	// kTaunt1_msg
	"ROMULANISCHER COMMANDER: So etwas brauche ich keiner Antwort zu wrdigen.",
	// kTaunt2_msg
	"ROMULANISCHER COMMANDER: Varool.....",
	// kTaunt3_msg
	"ROMULANISCHER COMMANDER: Wie knnen Sie es wagen...",
	// kTaunt4_msg
	"ROMULANISCHER COMMANDER: Ich wnsche Ihnen die Pest an den Hals!",
	// kTaunt5_msg
	"ROMULANER: Eines Tages werden Sie Ihrer Zunge einmal zuviel Freiraum lassen.",

	// kQShipHail1_msg
	"ROMULANER: Was ist? Mgen Sie keine Gegenangriffe?",
	// kQShipHail2_msg
	"ROMULANER: Sie werden uns nicht daran hindern, dem Imperium zu zeigen, was aus uns geworden ist.",
	// kQShipHail3_msg
	"ROMULANER: Wir werden kmpfen!",

	// kLongRangeScanFlotilla_msg
	"WISS.OFF.: Unser Langstreckensensor hat eine starke Schiffskonzentration erfat.  " \
	"Ich werde den Standort der Flotte errechnen und in den Navigationscomputer eingeben.",

	// kGoalIndicatorOn_msg
	"WISS.OFF.: Hier ist der korrekte Kurs, Captain.",

	// kGoalIndicatorOffSingle_msg
	"WISS.OFF.: Wir mten sie auf dem Schirm haben, Captain.",

	// kGoalIndicatorOffMultiple_msg
	"WISS.OFF.: Unsere Flotte sollte in Sichtweite sein, Captain.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Die Reiseseuche breitet sich im gesamten " \
	"Imperium aus. Seuchenschiffe sind nach Romulus unterwegs. Unser Auftrag lautet, sie am " \
	"Erreichen der Heimatwelt zu hindern.",

	// kPlagueShipEscapes_msg
	"WISS.OFF.: Es ist uns nicht gelungen, die Seuchenschiffe am Verlassen dieses Sektors zu hindern, Sir.",




	

	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kPraiexPlagueShipsStoppedTrue_msg
	"Seuchenschiffe aufgehalten",

	// kPraiexPlagueShipsStoppedFalse_msg
	"Seuchenschiffe NICHT aufgehalten",

	// kShiarPlagueShipsStoppedTrue_msg
	"Seuchenschiffe umgeleitet",

	// kShiarPlagueShipsStoppedFalse_msg
	"Seuchenschiffe NICHT umgeleitet",

	// kShiarEnemyShipsDestroyedTrue_msg
	"Seuchenschiffe zerstrt",
	
	// kPraiexAstoundingVictory_msg
	"Wir sind zufrieden. Sie haben die Flotte daran gehindert, Romulus zu erreichen, und uns " \
	"allen eine peinliche Niederlage erspart. Und Sie haben ein paar Strenfriede ausgeschaltet, " \
	"ein Dienst, fr den Ihnen das Imperium ausgesprochen dankbar ist.\n",

	// kPraiexVictory_msg  **USE FOR BOTH FACTIONS**
	"Wir sind zufrieden. Sie haben die Flotte daran gehindert, Romulus zu erreichen, und uns " \
	"allen eine peinliche Niederlage erspart.\n",

	// kPraiexDraw_msg
	"Sie haben gut gekmpft, aber nicht gut genug. Einige Mitglieder der Seuchenflotte " \
	"haben berlebt und sind auf Romulus gelandet. Die Lage war... unangenehm.\n\n" \

	"Hoffen wir, da wir bald ein Heilmittel fr diese Seuche finden.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Sie waren in einer schwierigen Lage, aber das ist keine Entschuldigung fr Ihr Versagen. " \
	"Mitglieder der Flotte sind auf Romulus gelandet. Wir konnten sie vernichten, bevor sie den " \
	"Planeten infizierten - hoffen wir.\n",
	
	// kShiarAstoundingVictory_msg
	"Wir sind zufrieden. Sie haben die Flotte daran gehindert, Romulus zu erreichen, und uns " \
	"allen eine peinliche Niederlage erspart. Und Sie konnten die Flotte nach " \
	"Immelask umleiten. Die Tal Shiar hat dies sehr amsiert.\n",

	// kShiarVictory_msg
	"", // use the praiex victory message

	// kShiarDraw_msg
	"Sie konnten einige Schiffe nicht daran hindern, Romulus zu erreichen. Unsere Verteidigungsanlagen " \
	"wurden zwar leicht mit ihnen fertig, aber die Lage war peinlich fr uns. Hoffen wir, " \
	"da Sie Ihre Sache nchstes Mal besser machen.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Sie hatten eine wichtige Aufgabe und haben versagt. Einige Schiffe der Flotte " \
	"haben Romulus erreicht. Ich hoffe nur, da wir sie erfolgreich isolieren konnten. Sie haben " \
	"das Imperium an den Rand des Chaos gebracht!\n",

	// kVictory2_msg
	"Leider breitet sich die Reiseseuche im ganzen Imperium weiter aus. Die " \
	"Regierungen machen sich groe Sorgen. Wir haben verschiedene Missionen ins Auge gefat, um " \
	"die Lage unter Kontrolle zu bringen. Wir teilen Ihnen mit, wenn Sie wieder gebraucht werden.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_4HowdyNeighbor.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kPraiexExpelled_msg
	"Ihre Leistung entspricht nicht den Erwartungen der Tal Prai'ex. Wir versetzen Sie " \
	"wieder in die Romulanische Marine, wo Sie sich sicherlich " \
	"bei weniger anspruchsvollen Aufgaben auszeichnen werden.\n\n" \

	"Wegtreten.",

	// kShiarExpelled_msg
	"Die Tal Shiar bentigen Ihre Dienste nicht lnger. Sie werden wieder in die Romulanische " \
	"Marine versetzt, wo sie den Rest Ihrer Laufbahn verbringen werden.\n\n" \
	
	"Wegtreten.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 3 The Yellow Flag
	"Le drapeau jaune",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du voyageur s'tend " \
	"dans tout l'Empire. Des vaisseaux contamins se dirigent vers Romulus. Ils sont dtermins, " \
    "mais leur bravade risque de s'affaiblir ainsi que la puissance de leurs vaisseaux de soutien.<" \

    "La Peste du Voyageur s'tend, et une petite flotte de vaisseaux se dirige vers " \
	"Romulus pour protester de la faon dont les victimes sont traites par les Romuliens.\n\n" \

	"Le Tal Prai'ex ne peut pas laisser ces ignorants atteindre notre plante. Rendez-vous dans " \
	"le systme [SYSTEM_NAME], interceptez la flotte et arrtez-les. Si possible, " \
	"neutralisez-les. Mais ne les laissez surtout pas propager la maladie dans notre capitale.\n\n" \

	"Rompez.",

	// kShiarBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du voyageur s'tend " \
	"dans tout l'Empire. Des vaisseaux contamins se dirigent vers Romulus. Ils sont dtermins," \
    "mais leur bravade risque de s'affaiblir ainsi que la puissance de leurs vaisseaux de soutien.<" \

	"La Peste du Voyageur s'tend, et une petite flotte de vaisseaux se dirige vers Romulus.\n\n" \

	"Nous ne pouvons pas laisser ces ignorants propager la maladie dans la capitale. Rendez-vous " \
	"dans le systme [SYSTEM_NAME], interceptez la flotte et arrtez-la. Si possible, neutralisez-les. " \
	"Si vous pouviez persuader ces lpreux galactiques de se rendre sur Immelask qui possde des " \
	"installations mdicales bien plus sophistiques (et un gouvernement avec lequel le " \
	"Tal Shiar ne s'entend pas bien), a serait parfait.\n\n" \

	"Rompez.",


	// kStarting_msg
	"Interception de la flottille...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kImmelask_name
	"Immelask",

	// kShip_name
	"[SHIP_NAME] [SHIP_CLASS]",

	// kPlagueHailNic1_msg
	"ROMULIEN : Ayez piti de nous.",
	// kPlagueHailNic2_msg
	"ROMULIEN : Nous voulons seulement nous faire entendre devant le Snat.",
	// kPlagueHailNic3_msg
	"ROMULIEN : Vous ne nous ferez pas taire !",

	// kEscortHail1_msg
	"ROMULIEN : Laissez-nous passer, ou nous passerons de force.",
	// kEscortHail2_msg
	"ROMULIEN : Nous sommes ici pour dfendre la flotte.",
	// kEscortHail3_msg
	"ROMULIEN : Nous ne vous laisserons pas nous billonner !",

	// kPlagueHailCombat1_msg
	"ROMULIEN : Nous sommes sans dfense !",
	// kPlagueHailCombat2_msg
	"ROMULIEN : Nous sommes de loyaux citoyens romuliens. Nous n'avons rien fait de mal !",
	// kPlagueHailCombat3_msg
	"ROMULIEN : Vous n'avez pas le droit de faire cela !",

	// kSurrender_msg
	"ROMULIEN : Nous sommes dj mourants. Nous n'avons pas l'intention " \
	"de nous rendre.",

	// kPraiexSurrender1_msg
	"[PLAYER_RANK] : Si vous voulez vivre jusqu' ce qu'un vaccin soit dcouvert, rendez-vous !",
	// kPraiexSurrender2_msg
	"ROMULIEN : D'accord. ",

	// kShiarSurrender1_msg
	"[PLAYER_RANK] : L'Empire romulien vous traitera avec compassion. Mettez le cap sur Immelask, o " \
	"vous trouverez des installations mdicales suprieures  celles de Romulus.",
	// kShiarSurrender2_msg
	"ROMULIEN : Nous esprions remporter une victoire politique, mais nos dirigeants sont tous morts. " \
	"Je crois que nous devrions prendre ce qu'on nous offre.",

	// kTaunt1_msg
	"COMMANDER ROMULIEN : Je ne vais mme pas vous faire le plaisir de rpondre.",
	// kTaunt2_msg
	"COMMANDER ROMULIEN : Varool.....",
	// kTaunt3_msg
	"COMMANDER ROMULIEN : Comment osez-vous ?",
	// kTaunt4_msg
	"COMMANDER ROMULIEN : La peste soit sur vous !",
	// kTaunt5_msg
	"ROMULIEN : Un jour, vous parlerez une fois de trop.",

	// kQShipHail1_msg
	"ROMULIEN : Que se passe-t-il ? Vous n'avez pas l'habitude que vos victimes se dfendent ?",
	// kQShipHail2_msg
	"ROMULIEN : Vous ne nous empcherez pas de montrer  l'Empire ce que nous sommes devenus.",
	// kQShipHail3_msg
	"ROMULIEN : Nous nous battrons !",

	// kLongRangeScanFlotilla_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte un groupe important de vaisseaux sur balayage  longue porte.  " \
	"Je calcule la position de la flotte et l'entre dans l'ordinateur de navigation.",

	// kGoalIndicatorOn_msg
	"OFFICIER SCIENTIFIQUE : Voici le bon cap, Capitaine.",

	// kGoalIndicatorOffSingle_msg
	"OFFICIER SCIENTIFIQUE : Nous devrions les avoir sur cran, Capitaine.",

	// kGoalIndicatorOffMultiple_msg
	"OFFICIER SCIENTIFIQUE : Notre flotte devrait tre  porte visuelle, Capitaine.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du voyageur s'tend " \
	"dans tout l'Empire. Des vaisseaux contamins se dirigent vers Romulus. Notre mission est de les arrter " \
	"avant qu'il n'arrive  destination.",

	// kPlagueShipEscapes_msg
	"OFFICIER SCIENTIFIQUE : Nous n'avons pas pu empcher les vaisseaux contamins de quitter ce secteur.",




	

	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kPraiexPlagueShipsStoppedTrue_msg
	"Vaisseaux contamins intercepts",

	// kPraiexPlagueShipsStoppedFalse_msg
	"Vaisseaux contamins pas intercepts",

	// kShiarPlagueShipsStoppedTrue_msg
	"Vaisseaux contamins dvis",

	// kShiarPlagueShipsStoppedFalse_msg
	"Vaisseaux contamins pas dvis",

	// kShiarEnemyShipsDestroyedTrue_msg
	"Vaisseaux contamins dtruits",

	
	// kPraiexAstoundingVictory_msg
	"Nous sommes contents. Vous avez russi  empcher la flotte d'atteindre Romulus " \
	"et nous avez pargn la honte d'un chec. Vous avez galement limin des fauteurs de " \
	"troubles, un service pour lequel l'Empire vous remercie.\n",

	// kPraiexVictory_msg  **USE FOR BOTH FACTIONS**
	"Nous sommes contents. Vous avez russi  empcher la flotte d'atteindre " \
	"Romulus et nous avez pargn la honte d'un chec.\n",

	// kPraiexDraw_msg
	"Vous vous tes bien battu, mais pas encore assez. Quelques membres de la flotte ont survcu " \
	"et ont atteint Romulus. L'exprience a t... dsagrable.\n\n" \

	"Esprons que nous trouverons rapidement un vaccin.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Vous tiez dans une situation dlicate, mais cela n'excuse pas votre chec. " \
	"Des membres de la flotte ont atteint Romulus. Nous avons russi  les liminer avant " \
	"qu'ils n'infectent la plante... du moins, nous l'esprons.\n",
	
	// kShiarAstoundingVictory_msg
	"Nous sommes contents. Vous avez russi  empcher la flotte d'atteindre Romulus et " \
	"nous avez pargn la honte d'un chec. Vous avez galement russi  envoyer la flotte sur " \
	"Immelask. Le Tal Shiar a trouv a amusant.\n",

	// kShiarVictory_msg
	"", // use the praiex victory message

	// kShiarDraw_msg
	"Certains vaisseaux ont russi  atteindre Romulus. Nos dfenses plantaires " \
	"se sont occupes d'eux, mais cela n'excuse pas votre chec. Esprons que vous ferez " \
	"mieux la prochaine fois.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Votre mission tait critique, et vous avez chou. Des vaisseaux de la flotte " \
	"infecte ont atteint Romulus. J'espre que nous avons russi  les calmer. Ils ont amen " \
	"l'Empire au bord du gouffre !\n",

	// kVictory2_msg
	"Malheureusement, la Peste du Voyageur continue  ravager l'Empire. Le " \
	"autorits sont vraiment inquites. Nous rflchissons  plusieurs moyens de " \
	"remdier au problme. Nous vous prviendrons ds que nous aurons besoin de vous.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_4HowdyNeighbor.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kPraiexExpelled_msg
	"Votre performance n'a pas atteint les standards du Tal Prai'ex. Nous vous renvoyons " \
	"aux services de la marine romulienne, o je sais que vous ferez vos preuves " \
	"dans des missions moins difficiles.\n\n" \

	"C'est tout.",

	// kShiarExpelled_msg
	"Le Tal Shi'ar n'a plus besoin de vos services. Nous vous renvoyons dans la marine " \
	"romulienne, o vous finirez votre carrire.\n\n" \

	"C'est tout.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 3 The Yellow Flag
	"The Yellow Flag",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death is spreading " \
	"through the empire. Plague ships are headed for Romulus. They are a determined bunch, " \
	"but their posturing might fade with the strength of their support ships.<" \

    "The Traveler's Death is spreading, and a small flotilla of ships is heading " \
	"to Romulus, to protest Romulan treatment of plague victims.\n\n" \

	"The Tal Prai'ex cannot permit these misguided fools to reach the homeworld. You will head " \
	"to the [SYSTEM_NAME] system, intercept the fleet, and stop them. If you can, " \
	"disable their ships. But they must not be permitted to spread the plague to our capital.\n\n" \

	"Dismissed.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death is spreading " \
	"through the empire. Plague ships are headed for Romulus. They are a determined bunch, " \
	"but their posturing might fade with the strength of their support ships.<" \

	"The Traveler's Death is spreading, and a small flotilla of ships is heading to Romulus.\n\n" \

	"We cannot permit these diseased fools to spread the plague to the capital. You will head to " \
	"the [SYSTEM_NAME] system, intercept the fleet, and stop them. If you can, disable their ships. " \
	"If you can persuade these galactic lepers to divert to the planet Immelask, which has more " \
	"advanced medical facilities (and whose planetary government has made things difficult for the " \
	"Tal Shi'ar) - that would be much better.\n\n" \

	"Dismissed.",


	// kStarting_msg
	"Intercepting flotilla of ships...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kImmelask_name
	"Immelask",

	// kShip_name
	"[SHIP_NAME] [SHIP_CLASS]",


	// kPlagueHailNic1_msg
	"ROMULAN: Have mercy on us.",
	// kPlagueHailNic2_msg
	"ROMULAN: We only wish to press our case to the Senate.",
	// kPlagueHailNic3_msg
	"ROMULAN: We will not be silenced!",

	// kEscortHail1_msg
	"ROMULAN: Stand aside or be pushed.",
	// kEscortHail2_msg
	"ROMULAN: We are here to defend the fleet.",
	// kEscortHail3_msg
	"ROMULAN: We will not let you silence us!",

	// kPlagueHailCombat1_msg
	"ROMULAN: We cannot defend ourselves!",
	// kPlagueHailCombat2_msg
	"ROMULAN: We are loyal Romulan citizens. We're doing nothing wrong!",
	// kPlagueHailCombat3_msg
	"ROMULAN: You have no right to do this!",

	// kSurrender_msg
	"ROMULAN: We are already dying. Somehow, surrender doesn't seem like " \
	"much of an option to us.",

	// kPraiexSurrender1_msg
	"[PLAYER_NAME]: If you are to have any hope of living until a cure is found, surrender now!",
	// kPraiexSurrender2_msg
	"ROMULAN: Very well. ",

	// kShiarSurrender1_msg
	"[PLAYER_NAME]: The Romulan Empire will treat you mercifully. Set course for Immelask, and " \
	"its advanced medical facilities will treat you more capably than even Romulus can.",
	// kShiarSurrender2_msg
	"ROMULAN: We had hoped to win a political victory, but our leaders are now dead. I think " \
	"we should take whatever we can get.",

	// kTaunt1_msg
	"ROMULAN COMMANDER: I will not even dignify that with a response.",
	// kTaunt2_msg
	"ROMULAN COMMANDER: Varool.....",
	// kTaunt3_msg
	"ROMULAN COMMANDER: How dare you.",
	// kTaunt4_msg
	"ROMULAN COMMANDER: A plague on you!",
	// kTaunt5_msg
	"ROMULAN: One day, you will wag your tongue once too often.",

	// kQShipHail1_msg
	"ROMULAN: What is the matter? Do not you like it when someone fights back?",
	// kQShipHail2_msg
	"ROMULAN: You will not prevent us from showing the Empire what we have become.",
	// kQShipHail3_msg
	"ROMULAN: We will fight you!",

	// kLongRangeScanFlotilla_msg
	"SCIENCE: Picking up a large concentration of vessels on long range scan.  " \
	"I'll compute the fleet location and patch it into the navigation computer.",

	// kGoalIndicatorOn_msg
	"SCIENCE: Here's the correct heading, Captain.",

	// kGoalIndicatorOffSingle_msg
	"SCIENCE: We should have them on visual, Captain.",

	// kGoalIndicatorOffMultiple_msg
	"SCIENCE: Our fleet should be within visual range, Captain.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death is spreading " \
	"through the empire. Plague ships are headed for Romulus. Our mission is to stop " \
	"them from reaching the homeworld.",

	// kPlagueShipEscapes_msg
	"SCIENCE: We have failed to prevent the plague ships from leaving this sector, sir.",




	

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kPraiexPlagueShipsStoppedTrue_msg
	"Plague ships stopped",

	// kPraiexPlagueShipsStoppedFalse_msg
	"Plague ships NOT stopped",

	// kShiarPlagueShipsStoppedTrue_msg
	"Plague ships redirected",

	// kShiarPlagueShipsStoppedFalse_msg
	"Plague ships NOT redirected",

	// kShiarEnemyShipsDestroyedTrue_msg
	"Plague ships destroyed",

	


	// kPraiexAstoundingVictory_msg
	"We are quite pleased. You managed to prevent the fleet from reaching Romulus " \
	"and spared us all an embarrassing failure. And you eliminated some " \
	"troublemakers, a service for which the empire is most grateful.\n",

	// kPraiexVictory_msg  **USE FOR BOTH FACTIONS**
	"We are quite pleased. You managed to prevent the fleet from reaching " \
	"Romulus and spared us all an embarrassing failure.\n",

	// kPraiexDraw_msg
	"You fought well, but not well enough. A few members of the plague fleet survived " \
	"and made their way to Romulus. The situation was... unpleasant.\n\n" \

	"Let's hope that we can find a cure for this plague soon.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"You were in a difficult situation, but that is no excuse for failing the Empire. " \
	"Members of the fleet made it to Romulus. We managed to destroy them before they " \
	"infected our planet - we hope.\n",
	
	// kShiarAstoundingVictory_msg
	"We are quite pleased. You managed to prevent the fleet from reaching Romulus and " \
	"spared us all an embarrassing failure. And you managed to send the fleet to " \
	"Immelask. The Tal Shi'ar was quite amused.\n",

	// kShiarVictory_msg
	"", // use the praiex victory message

	// kShiarDraw_msg
	"You failed to stop a few ships from reaching Romulus. While our planetary defenses " \
	"can use the target practice, that does not excuse this embarrassment. Let us hope you " \
	"perform better next time.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Yours was a critical task, and you failed us. Ships from the plague fleet made their " \
	"way to Romulus. I only hope our efforts to contain them were successful. They have " \
	"brought the empire to the brink of chaos!\n",

	// kVictory2_msg
	"Unfortunately, the Traveler's Death continues to spread throughout the Empire. The " \
	"authorities are getting quite worried, We've discussed a number of missions to " \
	"remedy the situation. We'll let you know when we need you again.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_4HowdyNeighbor.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kPraiexExpelled_msg
	"Your performance has not been up to the standards of the Tal Prai'ex. We're returning " \
	"you to service in the Romulan navy, where I am certain you will distinguish yourself " \
	"on less challenging assignments.\n\n" \

	"Dismissed.",

	// kShiarExpelled_msg
	"The Tal Shi'ar no longer requires your services. You will be returned to the Romulan " \
	"navy, where you will spend the rest of your career.\n\n" \
	
	"Dismissed.",
};

#endif
