enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kTalShiar_name,
	kTalPraiex_name,


	kRomHailNic_msg,
	kRomHailOK_msg,
	kRomHailDamaged_msg,
	kRomMisc_msg,
	kBaseHailNotRaided_msg,
	kBaseHailRaided_msg,
	kOrionHail_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_msg,
	kVesselCaptured_msg,

	kEvent4TransportBlackBox_msg,
	kScannerOffInRange_msg,
	kStartingScan_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kEvent3SuccessfulScan_msg,
	kEvent3ScanWithBlackBox_msg,
	kStartScenario_msg,
	kPrimaryObjectivesComplete_msg,
	kPraiexBlackBoxDelivered_msg,
	kScannerOffInRangeBB_msg,
	kStartingScanBB_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kDataRetrievedTrue_msg,
	kDataRetrievedFalse_msg,
	kBlackBoxDeliveredTrue_msg,
	kBlackBoxDeliveredFalse_msg,
	kBoxFoundTrue_msg,
	kBoxFoundFalse_msg,


	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kVictory2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kBaseDestroyed_msg,
	kBaseDestroyedWhileScanning_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 5 Scan and Scram
	"Scannen und rennen",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Die Reiseseuche breitet sich weiter " \
	"im Imperium aus. Wir haben den Auftrag, eine Orion-Basis abzutasten, um Daten zu diesem " \
	"geheimnisvollen Virus zu finden und festzustellen, ob die Berichte stimmen, da die " \
	"Orionen sie ausgelst htten.<" \

    "Es gibt Stimmen im romulanischen Senat, die die Orionen fr die " \
	"Reiseseuche verantwortlich machen. Ihre stndigen Angriffe gegen uns deuten darauf hin, " \
	"da sie ihre Hand bei der Entwicklung der Seuche im Spiel hatten.\n\n" \

	"Die Orionen haben eine Basis im [SYSTEM_NAME]-System. Sie werden dorthin fliegen, " \
	"die Basis aus nchster Nhe mit einem Tiefenscan abtasten und wieder zurckkehren.\n\n" \

	"Ach ja, die Tal Shiar wollen bei dieser Mission dabei sein. Sie werden von einem Schiff " \
	"des romulanischen Sicherheitsdienstes begleitet. Wir glauben, da die Tal Shiar etwas " \
	"vorhaben. Lassen Sie die Zgel locker, um herauszufinden, was es ist.\n\n" \

	"Wegtreten.",


	// kShiarBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Die Reiseseuche breitet sich weiter " \
	"im Imperium aus. Wir haben den Auftrag, eine Orion-Basis abzutasten, um Daten zu diesem " \
	"geheimnisvollen Virus zu finden und festzustellen, ob die Berichte stimmen, da die " \
	"Orionen sie ausgelst htten.<" \

	"Es gibt Stimmen im romulanischen Senat, die die Orionen fr die " \
	"Reiseseuche verantwortlich machen. Ihre stndigen Angriffe gegen uns deuten darauf hin, " \
	"da sie ihre Hand bei der Entwicklung der Seuche im Spiel hatten.\n\n" \

	"Die Orionen haben eine Basis im [SYSTEM_NAME]-System. Sie werden dorthin fliegen, " \
	"die Basis aus nchster Nhe mit einem Tiefenscan abtasten, und wir mchten, da Sie " \
	"einen schwarzen Kasten zur Orion-Basis bringen. Was er enthlt, darf ich nicht verraten.\n\n" \

	"Ach ja, die Tal Prai'ex wollen bei dieser Mission dabei sein. Sie werden von einem Schiff " \
	"der Elitetruppen der romulanischen Marine begleitet. Ich hoffe doch, da Sie ihm " \
	"den ntigen Respekt erweisen werden.  Es ist in unserem Interesse, da es unversehrt zurckkehrt.\n\n" \

	"Wegtreten.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kTalShiar_name
	"[SHIP_CLASS] der Tal Shiar",

	// kTalPraiex_name
	"[SHIP_CLASS] der Tal Prai'ex",



	// kRomHailNic_msg
	"KOMMUNIKATION: Wir haben Anweisung, Funkstille einzuhalten.",

	// kRomHailOK_msg
	"ROMULANISCHER OFFIZIER: Wir kommen, um zu helfen.",

	// kRomHailDamaged_msg
	"ROMULANISCHER OFFIZIER: Wir knnten Hilfe gebrauchen!",

	// kRomMisc_msg
	"COMMANDER: Du hast versucht, mich zu tten, du Sohn einer orionischen...",

	// kBaseHailNotRaided_msg
	"BASIS-COMMANDER: Das ist eine schwere Verletzung des diplomatischen Protokolls!",

	// kBaseHailRaided_msg
	"KOMMUNIKATION: Niemand beantwortet unseren Ruf.",

	// kOrionHail_msg
	"ORIONEN-CAPTAIN: Wir mchten euch gerne ein typisch orionisches Willkommen " \
	"bereiten, gefolgt von einem Besuch im luftleeren Weltraum.",

	// kOrionSurrenderOK_msg
	"ORIONEN-CAPTAIN: Uns ergeben? Ha! Ha! Ha!",

	// kOrionSurrenderDamaged_msg
	"ORIONEN-CAPTAIN: Orionen ergeben sich niemals. Wir stellen jedoch zu " \
	"diplomatischen Zwecken unser Feuer ein, und das interpretieren einige Vlker wie eures, " \
	"als Kapitulation. Das werden wir jetzt tun.",

	// kOrionTaunt_msg
	"ORIONEN-CAPTAIN: Ich werde dich an deinen spitzen Ohren aufhngen.",

	// kVesselCaptured_msg
	"SICHERH.OFF.: Dieses Schiff wurde von den Romulanern erobert.",

	// kEvent4TransportBlackBox_msg
	"WISS.OFF.: Sir, das Objekt wurde an den richtigen Ort gebeamt.",

	// kScannerOffInRange_msg
	"WISS.OFF.: Wir sind nah genug, um die Basis abzutasten, [PLAYER_RANK].",

	// kStartingScan_msg
	"WISS.OFF.: Fhren jetzt den Datenscan durch.",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Sir, unser Scan ist abgebrochen, bevor wir die Daten hatten.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Sir, wir haben die Scannerreichweite verlassen, bevor wir alle Daten hatten.",

	// kEvent3SuccessfulScan_msg
	"WISS.OFF.: Scan erfolgreich durchgefhrt, Sir.",

	// kEvent3ScanWithBlackBox_msg
	"WISS.OFF.: Sir, in unseren Datenfolgen taucht ein schwarzer Kasten auf. Er " \
	"scheint Daten in den orionischen Computer geladen zu haben.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE].  Die Reiseseuche breitet sich weiter " \
	"im Imperium aus. Wir haben den Auftrag, eine Orion-Basis abzutasten," \
	"um Daten zu diesem geheimnisvollen Virus zu finden und festzustellen" \
	"da die Orionen sie ausgelst htten.",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Primreinsatz abgeschlossen.",

	// kPraiexBlackBoxDelivered_msg
	"WISS.OFF.: [PLAYER_RANK], das Tal-Shiar-Schiff hat gerade etwas an Bord der " \
	"Station gebeamt.\n" \
	"[PLAYER_NAME]: Das war nicht Teil der Einsatzbefehle. Wir mssen die Station abtasten " \
	"und herausfinden, was es war.",


	// kScannerOffInRangeBB_msg
	"WISS.OFF.: Wir sind nah genug, um mit den Scannern nach dem Objekt der Tal Shiar zu suchen.",

	// kStartingScanBB_msg
	"WISS.OFF.: Tasten nach Anomalien ab.",





	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kDataRetrievedTrue_msg
	"Daten gewonnen",

	// kDataRetrievedFalse_msg
	"Daten NICHT gewonnen",

	// kBlackBoxDeliveredTrue_msg
	"Schwarzen Kasten abgeliefert",

	// kBlackBoxDeliveredFalse_msg
	"Schwarzen Kasten NICHT abgeliefert",

	// kBoxFoundTrue_msg
	"Schwarzen Kasten gefunden",

	// kBoxFoundFalse_msg
	"Schwarzen Kasten NICHT gefunden",

	
	// kPraiexAstoundingVictory_msg
	"Sie haben gesiegt. und die bentigten Daten gesichert. Auerdem haben Sie Informationen zu den Aktivitten der " \
	"Tal Shiar geliefert und die Kommandoschiffe der Orionen im [SYSTEM_NAME]-System " \
	"zerstrt. Das ist sehr beeindruckend!\n",

	// kPraiexVictory_msg
	"Sie haben gesiegt. und die bentigten Daten gesichert.\n",

	// kPraiexDraw_msg
	"Sie haben gesiegt, aber zu welchem Preis. Die Tal Shiar geben uns die Schuld an der Zerstrung " \
	"ihres Schiffes. Auerdem hatten wir gehofft, die Orionen hrter zu treffen.\n\n" \

	"Die romulanische Aufklrung hllt sich in Schweigen ber die Daten und die Schuld der " \
	"Orionen an der Seuche. Bald werden wir mehr wissen, und dann weckt uns alle die Stunde " \
	"der Vergeltung.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Wir haben immer noch keine Beweise.\n\n" \
 
	"Da Sie noch am Leben sind, melden Sie sich wieder zum Dienst, sobald die Reparaturen " \
	"an Ihrem Schiff abgeschlossen sind. Holen Sie die Daten unter Einsatz Ihres Lebens.\n",

	
	// kShiarAstoundingVictory_msg
	"Sie haben alle Einsatzziele perfekt erfllt. Wir sind begeistert. Wenn wir alle Missionen " \
	"so ausfhrten, wren wir uneingeschrnkte Herrscher ber diesen Quadranten.\n\n" \

	"Sie hren von uns, wenn wir die Daten analysiert haben. Sie werden nicht lange unttig bleiben.\n",


	// kShiarVictory_msg
	"Sie haben zwar nicht alle Ziele perfekt erfllt, aber wir sind mit Ihrer Leistung " \
	"recht zufrieden.\n\n" \

	"Sie hren von uns, wenn wir die Daten analysiert haben.\n",

	// kShiarDraw_msg
	"Sie haben Ihr Hauptziel erreicht, aber der Verlust des Tal Prai'ex-Kreuzers hat die Spannungen auf ein " \
	"unertrgliches Ma erhht. Und Sie haben Ihre Sekundrziele nicht erreicht.  Wir mssen diesen " \
	"Einsatz als Fehlschlag werten.\n\n" \

	"Sie hren von uns, wenn wir die Daten analysiert haben.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Sie haben Ihre wichtigste Mission nicht erfllt. Wir haben die medizinischen Daten nicht.\n\n" \

	"Sie werden wieder in den aktiven Dienst versetzt, sobald die Reparaturen an Ihrem Schiff abgeschlossen sind. Ich hoffe, " \
	"da Sie Ihre Sache nchstes Mal besser machen.\n",


	// kVictory2_msg
	"Die romulanische Aufklrung hllt sich in Schweigen ber die Daten und die Schuld der " \
	"Orionen an der Seuche. Bald werden wir mehr wissen, und dann weckt uns alle die Stunde " \
	"der Vergeltung.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_6OrionMustBeDestroyed.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kBaseDestroyed_msg
	"WISS.OFF.: Die Basis wurde zerstrt, bevor wir die Daten sichern konnten, Sir. Wir werden " \
	"eine Erklrung dafr liefern mssen.",

	// kBaseDestroyedWhileScanning_msg
	"WISS.OFF.: Die Basis wurde zerstrt, bevor wir den Scan abschlieen konnten, Sir.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 5 Scan and Scram
	"Bonjour, au revoir",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du Voyageur continue de " \
	"s'tendre dans tout l'Empire. Nous avons reu l'ordre de scanner la base orione afin " \
	"de trouver des donnes sur ce mystrieux virus et de dterminer si les rapports accusant " \
	"les Orions sont vrais.<" \

    "Certains au Snat romulien pensent que les Orions sont responsables " \
	"de la Peste du Voyageur. A cause de leurs attaques incessantes contre nous, nous " \
	"avons des raisons de penser qu'ils sont impliqus dans la propagation de l'pidmie.\n\n" \

	"Les Orions ont une base dans le systme [SYSTEM_NAME]. Rendez-vous sur place, rapprochez-vous " \
	"le plus possible, effectuez un balayage approfondi, puis rentrez..\n\n" \

	"Oh, le Tal Shiar a demand  vous accompagner dans cette mission. Vous serez escort " \
	"par un vaisseau de la scurit interne romulienne. Nous pensons que le Tal Shiar prpare " \
	"un mauvais coup. Nous voulons les laisser faire pour voir o ils veulent en venir.\n\n" \

	"Rompez.",


	// kShiarBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du Voyageur continue de " \
	"s'tendre dans tout l'Empire. Nous avons reu l'ordre de scanner la base orione afin " \
	"de trouver des donnes sur ce mystrieux virus et de dterminer si les rapports accusant " \
	"les Orions sont vrais.<" \

	"Certains au Snat romulien pensent que les Orions sont responsables " \
	"de la Peste du Voyageur. A cause de leurs attaques incessantes contre nous, nous " \
	"avons des raisons de penser qu'ils sont impliqus dans la propagation de l'pidmie.\n\n" \

	"Les Orions ont une base dans le systme [SYSTEM_NAME]. Rendez-vous sur place, approchez-vous " \
	"le plus possible, et effectuez un balayage approfondi. Nous aimerions galement que vous tlportiez " \
	"une bote noire sur la base orione. Je ne peux pas vous dire ce que cette bote contient.\n\n" \

	"Oh, le Tal Prai'ex a demand  vous accompagner dans cette mission. Vous serez escort par un " \
	"vaisseau des forces navales d'lite romuliennes. Je vous fais confiance pour lui tmoigner le " \
	"respect qu'il mrite. Nous apprcierions de le voir revenir en un seul morceau.\n\n" \

	"Rompez.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kTalShiar_name
	"[SHIP_CLASS] Tal Shi'ar ",

	// kTalPraiex_name
	"[SHIP_CLASS] Tal Prai'ex",



	// kRomHailNic_msg
	"OFFICIER DES COMMUNICATIONS : Nous avons ordre de garder le silence radio.",

	// kRomHailOK_msg
	"OFFICIER ROMULIEN : Nous venons vous aider.",

	// kRomHailDamaged_msg
	"OFFICIER ROMULIEN : On aurait bien besoin d'un coup de main !",

	// kRomMisc_msg
	"COMMANDER : Tu as essay de me tuer, espce de fils d'Orion...",

	// kBaseHailNotRaided_msg
	"COMMANDER DE LA BASE : Vous venez de violer le protocole diplomatique !",

	// kBaseHailRaided_msg
	"OFFICIER DES COMMUNICATIONS : personne ne rpond  nos appels.",

	// kOrionHail_msg
	"CAPITAINE ORION : Laissez-nous vous souhaiter la bienvenue  l'orione, suivie d'une visite " \
	"dans le vide spatial.",

	// kOrionSurrenderOK_msg
	"CAPITAINE ORION : Nous rendre ? Ha ! Ha ! Ha !",

	// kOrionSurrenderDamaged_msg
	"CAPITAINE ORION : Un Orion ne se rend jamais. Nous pouvons cependant cesser le feu et " \
	"rflchir  une solution diplomatique, ce que certains, tels que vous, prennent pour " \
	"une capitulation. C'est ce que nous allons faire.",

	// kOrionTaunt_msg
	"CAPITAINE ORION : Attends que je tire tes oreilles pointues.",

	// kVesselCaptured_msg
	"OFFICIER DE LA SECURITE : Ce vaisseau est sous contrle romulien.",

	// kEvent4TransportBlackBox_msg
	"OFFICIER SCIENTIFIQUE : L'objet a t tlport  la position choisie.",

	// kScannerOffInRange_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes assez prs pour scanner la base, [PLAYER_RANK].",

	// kStartingScan_msg
	"OFFICIER SCIENTIFIQUE : Recherche des donnes par balayage initialise.",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Notre balayage a t interrompu avant qu'on ait pu rcupr les donnes.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : Nous avons quitt notre porte de balayage avant d'avoir rcupr les donnes.",

	// kEvent3SuccessfulScan_msg
	"OFFICIER SCIENTIFIQUE : Balayage russi, Capitaine.",

	// kEvent3ScanWithBlackBox_msg
	"OFFICIER SCIENTIFIQUE : Une analyse des donnes rvle la prsence d'une bote noire  bord. On " \
	"dirait qu'elle a tlcharg des documents dans l'ordinateur orion.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du Voyageur continue de " \
	"s'tendre dans tout l'Empire. Nous avons reu l'ordre de scanner la base orione afin " \
	"de trouver des donnes sur ce mystrieux virus et de dterminer si les rapports accusant " \
	"les Orions sont vrais.",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE : Mission principale accomplie.",

	// kPraiexBlackBoxDelivered_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], le vaisseau du Tal Shiar vient de tlporter quelque chose " \
	" bord de la station.\n" \
	"[PLAYER_NAME] : Ce n'tait pas dans le briefing de mission. Nous devons scanner la station de nouveau " \
	"pour dcouvrir ce que c'tait.",


	// kScannerOffInRangeBB_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes assez prs pour scanner l'objet envoy par le Tal Shiar.",

	// kStartingScanBB_msg
	"OFFICIER SCIENTIFIQUE : Je scanne  la recherche de toute anomalie.",





	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kDataRetrievedTrue_msg
	"Donnes rcupres",

	// kDataRetrievedFalse_msg
	"Donnes pas rcupres",

	// kBlackBoxDeliveredTrue_msg
	"Bote noire livre",

	// kBlackBoxDeliveredFalse_msg
	"Bote noire pas livre",

	// kBoxFoundTrue_msg
	"Bote noire trouve",

	// kBoxFoundFalse_msg
	"Bote noire pas trouve",

	
	// kPraiexAstoundingVictory_msg
	"Victoire ! Vous avez rcupr les donnes et dcouvert des informations " \
	"sur les activits du Tal Shiar, sans oublier que vous avez dtruit les vaisseaux de commandement orions dans le systme " \
	"[SYSTEM_NAME]. Impressionnant !\n",

	// kPraiexVictory_msg
	"Victoire ! Vous avez rcupr les donnes qu'il nous fallait.\n",

	// kPraiexDraw_msg
	"Vous tes victorieux, mais  quel prix... Le Tal Shiar nous rend responsables de la destruction de " \
	"leur vaisseau. Nous esprions aussi frapper un plus grand coup contre les Orions.\n\n" \

	"Les Services Secrets ne laissent rien filtrer sur les donnes ou la responsabilit des Orions " \
	"quant  l'pidmie. Nous saurons bientt, et alors, l'heure de la vengeance " \
	"aura sonn.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Vous avez chou. Vous n'avez pas rcupr les preuves dont nous avions besoin.\n\n" \
 
	"Puisque vous tes toujours en vie, vous allez retourner en mission ds que les rparations " \
	"de votre vaisseau seront termines. Rcuprez ces donnes ou vous mourrez.\n",

	
	// kShiarAstoundingVictory_msg
	"Vous avez accompli votre mission de faon irrprochable. Nous sommes ravis. Si tous nos " \
	"agents avaient votre talent, nous serions les matres absolus de ce quadrant.\n\n" \

	"Nous vous en dirons plus ds que nous aurons termin l'analyse des donnes. Attendez-vous  repartir en mission.\n",


	// kShiarVictory_msg
	"Vous n'avez pas atteint tous vos objectifs, mais nous sommes plutt contents " \
	"de vous.\n\n" \

	"Nous vous en dirons plus ds que nous aurons termin l'analyse des donnes.\n",

	// kShiarDraw_msg
	"Vous avez atteint votre objectif principal, mais la perte du croiseur du Tal Prai'ex a raviv les tensions " \
	"de faon inacceptable. Et vous n'avez pas atteint vos objectifs secondaires. Il vaudrait mieux " \
	"oublier cette mission.\n\n" \

	"Nous vous en dirons plus ds que nous aurons termin l'analyse des donnes.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Vous n'avez pas accompli votre mission principale et vous n'avez pas rcupr les donnes mdicales.\n\n" \

	"Vous retournerez en mission ds que les rparations de votre vaisseau seront termines. " \
	"J'espre que vous ferez mieux la prochaine fois.\n",


	// kVictory2_msg
	"Les Services Secrets ne laissent rien filtrer sur les donnes ou la responsabilit des Orions " \
	"quant  l'pidmie. Nous saurons bientt, et alors, l'heure de la vengeance " \
	"aura sonn.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_6OrionMustBeDestroyed.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kBaseDestroyed_msg
	"OFFICIER SCIENTIFIQUE : La base a t dtruite avant qu'on n'ait pu rcuprer les donnes, Capitaine. Nous allons avoir" \
	"des comptes  rendre.",

	// kBaseDestroyedWhileScanning_msg
	"OFFICIER SCIENTIFIQUE : La base a t dtruite avant qu'on n'ait pu terminer le balayage, Capitaine.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 5 Scan and Scram
	"Scan and Scram",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death continues " \
	"to spread throughout the empire. We have been assigned to scan an Orion base in " \
	"order to find data on this mysterious virus and determine if the reports that " \
	"the Orions engineered it are true.<" \

    "There are voices in the Romulan Senate who believe that the Orions are responsible " \
	"for the Traveler's Death. Given their relentless attacks against us, we have good " \
	"reason to suspect their involvement in the plague's development.\n\n" \

	"The Orions have a base in the [SYSTEM_NAME] system. You will enter the system, go " \
	"to point blank range, deep scan it, and leave.\n\n" \

	"Oh, the Tal Shi'ar have asked to accompany you in this mission. You will be escorted " \
	"by a vessel from Romulan's internal security force. We believe the Tal Shi'ar is up " \
	"to something. We'd like you to let them play out their hand and find out what it is.\n\n" \

	"Dismissed.",


	// kShiarBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death continues " \
	"to spread through the empire. We have been assigned to scan an Orion base in " \
	"order to find data on this mysterious virus and determine if the reports that " \
	"the Orions engineered it are true.<" \

	"There are voices in the Romulan Senate who believe that the Orions are responsible for " \
	"the Traveler's Death. Given their relentless attacks against us, we have good reason to " \
	"suspect their involvement in the plague's development.\n\n" \

	"The Orions have a base in the [SYSTEM_NAME] system. You will enter the system, go to " \
	"point blank range, and deep scan it. We would also like you to transport " \
	"a black box into the Orion's base. I am not at liberty to tell you what the box contains.\n\n" \

	"Oh, the Tal Prai'ex have asked to accompany you in this mission. You will be escorted by a " \
	"vessel from Romulan's elite naval force. I trust you will treat it with the appropriate " \
	"respect. It serves our purpose if it returns home intact.\n\n" \

	"Dismissed.",


	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kTalShiar_name
	"Tal Shi'ar [SHIP_CLASS]",

	// kTalPraiex_name
	"Tal Prai'ex [SHIP_CLASS]",



	// kRomHailNic_msg
	"COMMUNICATIONS: We are instructed to keep radio silence.",

	// kRomHailOK_msg
	"ROMULAN OFFICER: We are coming to assist.",

	// kRomHailDamaged_msg
	"ROMULAN OFFICER: We could use a hand here!",

	// kRomMisc_msg
	"COMMANDER: You tried to kill me, you son of an Orion...",

	// kBaseHailNotRaided_msg
	"BASE COMMANDER: This is a complete violation of diplomatic protocol!",

	// kBaseHailRaided_msg
	"COMMUNICATIONS: No one is answering our hails.",

	// kOrionHail_msg
	"ORION CAPTAIN: Allow us to give you a warm Orion welcome, followed by a visit " \
	"to the vacuum of space.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender? Ha! Ha! Ha!",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: An Orion never surrenders. We do, however, cease firing to " \
	"ponder a diplomatic solution, which some races, like yours, interpret as " \
	"surrender. We will do this now.",

	// kOrionTaunt_msg
	"ORION CAPTAIN: I'll hang you up by your pointy ears.",

	// kVesselCaptured_msg
	"SECURITY: This vessel is under Romulan control.",

	// kEvent4TransportBlackBox_msg
	"SCIENCE: Sir, the object has been transported into the appropriate place.",

	// kScannerOffInRange_msg
	"SCIENCE: We're close enough to scan the base, [PLAYER_RANK].",

	// kStartingScan_msg
	"SCIENCE: Scanning for the data now.",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, our scan has terminated before we retrieved the data.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: Sir, we've moved out of scanning range before retrieving the data.",

	// kEvent3SuccessfulScan_msg
	"SCIENCE: Scan successful, sir.",

	// kEvent3ScanWithBlackBox_msg
	"SCIENCE: Sir, a delta of our data sets shows a black box in the works. It " \
	"seems to have downloaded some records into the Orion computer.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death continues " \
	"to spread through the empire. We have been assigned to scan an Orion base in " \
	"order to find data on this mysterious virus and determine if the reports that " \
	"the Orions engineered it are true.",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: Primary mission accomplished.",

	// kPraiexBlackBoxDelivered_msg
	"SCIENCE: [PLAYER_RANK], the Tal Shi'ar ship has just transported something " \
	"aboard the station.\n" \
	"[PLAYER_NAME]: That wasn't in the mission briefing. We need to scan the station again " \
	"and find out what it was.",


	// kScannerOffInRangeBB_msg
	"SCIENCE: We're close enough to scan for the Tal Shi'ar item.",

	// kStartingScanBB_msg
	"SCIENCE: Scanning for any anomalies.",





	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kDataRetrievedTrue_msg
	"Data retrieved",

	// kDataRetrievedFalse_msg
	"Data NOT retrieved",

	// kBlackBoxDeliveredTrue_msg
	"Black box delivered",

	// kBlackBoxDeliveredFalse_msg
	"Black box NOT delivered",

	// kBoxFoundTrue_msg
	"Black box found",

	// kBoxFoundFalse_msg
	"Black box NOT found",

	



	// kPraiexAstoundingVictory_msg
	"Victory is yours. You have acquired the data we sought. And you uncovered information " \
	"on the Tal Shi'ar's activities, and destroyed the Orion command ships in the [SYSTEM_NAME] " \
	"system. That is impressive!\n",

	// kPraiexVictory_msg
	"Victory is yours. You have acquired the data we sought.\n",

	// kPraiexDraw_msg
	"You achieved victory, but at a cost. The Tal Shi'ar blame us for the destruction of " \
	"their vessel. We had also hoped to strike a harder blow against the Orion.\n\n" \

	"Romulan Intelligence is being very close-mouthed about the data and Orion culpability " \
	"for the plague. We will know soon, and when we do, we shall all be awoken at the hour " \
	"of retribution.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"You failed to perform your assigned task. You did not capture the evidence we needed.\n\n" \
 
	"Since you are still alive, we will return you to action as soon as repairs are complete " \
	"on your vessel. Get that data, or die.\n",

	
	// kShiarAstoundingVictory_msg
	"You completed every objective to perfection. We are ecstatic. If all of our missions were " \
	"performed this well, we would be the unchallenged master of this quadrant.\n\n" \

	"We will brief you further when we've finished analyzing the data. Expect to see action soon.\n",


	// kShiarVictory_msg
	"Well, you did not complete every objective to perfection, but we are quite happy with " \
	"your performance.\n\n" \

	"We will brief you further when we've finished analyzing the data.\n",

	// kShiarDraw_msg
	"You achieved your main objective, but the loss of the Tal Prai'ex cruiser has increased tensions " \
	"to an unacceptable level. And your secondary objectives were not completed. We will have to call " \
	"this mission a wash.\n\n" \

	"We will brief you further when we've finished analyzing the data.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"You failed to complete your primary mission. You did not capture the medical data.\n\n" \

	"We will return you to action as soon as repairs are complete on your vessel. I trust " \
	"you will do better next time.\n",


	// kVictory2_msg
	"Romulan Intelligence is being very close-mouthed about the data and Orion culpability " \
	"for the plague. We will know soon, and when we do, we shall all be awoken at the hour " \
	"of retribution.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_6OrionMustBeDestroyed.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kBaseDestroyed_msg
	"SCIENCE: The base was destroyed before we retrieved the data, sir.  We will have " \
	"a lot of explaining to do.",

	// kBaseDestroyedWhileScanning_msg
	"SCIENCE: The base was destroyed before we could complete the scan, sir.",
};

#endif
