enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingReturn_msg,
	kStarting_msg,

	kTargetCrippled_msg,
	kTargetCaptured_msg,
	kTargetDestroyed_msg,
	kCannotAttack_msg,
	kNoTractoring_msg,

	kWePassed_msg,
	kStartComsim_msg,
	kNewEnemy_msg,

	kAptitudeSuccess_msg,
	kAptitudeFailure_msg,
	kKilled0_msg,
	kKilled1_msg,
	kKilled2_msg,
	kKilled3_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Schlachtkreuzer-Technikeinsatz",

	// kBriefing_msg
	">Verteidigen Sie das Zielfrachtschiff gegen Raketenangriffe.<" \
	"Kadett, dies ist der Schlachtkreuzer-Technikeinsatz. Bei diesem Test haben Sie die Aufgabe, " \
	"ein Frachtschiff vor einem groangelegten Raketenangriff zu schtzen. Wenn es lnger als " \
	"5 Minuten berlebt, haben Sie die Eignungsprfung bestanden.\n\n" \
	"Die Raketen werden von simulierten Raketenfregatten abgefeuert. Sie drfen diese  " \
    "Kreuzer nicht angreifen, das Frachtschiff erobern oder eines der Schiffe mit einem Traktorstrahl einfangen, " \
	"bis die Prfung abgeschlossen ist. Jede andere Taktik ist erlaubt.\n\n" \
	"Viel Glck, Kadett..",

	// kBriefingReturn_msg
	">Zerstren Sie mglichst viele der simulierten gegnerischen Schiffe. Sie haben dafr unbegrenzt Zeit.< " \
	"Willkommen, Sir. Da Sie die Eignungsprfung des Schlachtkreuzer-" \
	"Technikeinsatzes bereits bestanden haben, beginnen Sie sofort mit der Kampfsimulation. " \
	"Je mehr simulierte Gegner Sie vernichten, desto hher ist" \
	"Ihre Punktzahl.\n\n" \
	"Viel Glck, Sir.",

	// kStarting_msg
	"Der Raketenangriff steht kurz bevor...",

	// kTargetCrippled_msg,
	"Das Zielfrachtschiff ist kampfunfhig und steht kurz vor der Zerstrung, Sir.",

	// kTargetCaptured_msg
	"TECHNISCHER LEITER: Es tut mir leid, Kadett, aber es ist Ihnen ausdrcklich verboten, " \
	"das Zielfrachtschiff zu erobern.\n" \
	"Versuchen Sie es noch einmal.",

	// kTargetDestroyed_msg
	"Das Zielfrachtschiff wurde zerstrt. Sie haben diesen Technikeinsatz nicht bestanden...",

	// kCannotAttack_msg
	"TECHNISCHER LEITER: Tut mir leid, Kadett, aber Sie drfen die Raketenfregatten nicht direkt " \
	"angreifen.\n" \
	"Versuchen Sie es noch einmal.",

	// kNoTractoring_msg
	"TECHNISCHER LEITER: Kadett, Sie drfen in der Eignungsprfung keine Schiffe mit dem Traktorstrahl einfangen, " \
	"bis die Prfung abgeschlossen ist.\n" \
	"Versuchen Sie es noch einmal.",

	// kWePassed_msg
	"Sir! Das Frachtschiff wurde nicht zerstrt. Wir haben die Eignungsprfung bestanden!",

	// kStartComsim_msg
	"Captain, jetzt beginnt die Kampfsimulation des Technikeinsatzes.",

	// kNewEnemy_msg
	"Ein weiteres simuliertes Schiff ist aufgetaucht, Sir.",

	// kAptitudeSuccess_msg
	"Sie haben die Eignungsprfung des Technikeinsatzes bestanden, Kadett. Sie haben das Frachtschiff " \
	"vor den Raketenangriffen geschtzt.",

	// kAptitudeFailure_msg
	"Sie haben den Schlachtkreuzer-Technikeinsatz nicht bestanden, Kadett. Sie mssen die Raketenfregatten " \
	"daran hindern, das Zielfrachtschiff zu zerstren, bevor Sie die Kampfsimulation angehen " \
	"knnen. Versuchen Sie es noch einmal.",

	// kKilled0_msg
	"\nSie haben keinen der simulierten Gegner zerstrt. Vielleicht sollten Sie es noch einmal versuchen.",

	// kKilled1_msg
	"\nSie haben einen simulierten Schlachtkreuzer zerstrt. Wollen Sie es noch einmal versuchen?",

	// kKilled2_msg
	"\nKadett, Sie haben Ihre Sache gut gemacht. Sie haben in der Kampfsimulation zwei gegnerische Schlachtkreuzer zerstrt.", 

	// kKilled3_msg
	"\nHerzlichen Glckwunsch, Kadett! Sie haben mehr simulierte gegnerische Schlachtkreuzer zerstrt, " \
	"als wir fr mglich hielten. Sie haben Ihre Sache sehr gut gemacht.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Epreuve technique Croiseur",

	// kBriefing_msg
	">Dfendez le cargo cible contre l'attaque aux missiles.<" \

	"Cadet, voici l'preuve technique Croiseur. Durant ce test, votre mission est " \
	"de dfendre un cargo cible contre une attaque de missiles de grande envergure. Si le cargo cible est " \
	"toujours intact aprs 5 minutes, vous aurez russi le test d'aptitude.\n\n" \

	"Les missiles sont lancs depuis des frgates simules. Vous ne pouvez ni attaquer directement ces frgates, ni capturer le cargo, ni tracter quelques vaisseaux que ce soit jusqu' ce que " \
    "le test soit termin. Toutes les autres tactiques sont autorises.\n\n" \
	"Bonne chance, cadet !",
	
	// kBriefingReturn_msg
	">Dtruisez le plus de vaisseaux ennemis possible. Aucune limite de temps.< " \

	"Re-bonjour. Puisque vous avez dj russi  passer le test d'aptitude de " \
	"l'preuve technique Croiseur, vous allez pouvoir commencer directement le test de " \
	"simulation. N'oubliez pas que plus vous dtruisez d'ennemis, plus votre score " \
	"sera lev.\n\n" \
	"Bonne chance !",

	// kStarting_msg
	"L'attaque aux missiles est sur le point de commencer,,.",

	// kTargetCrippled_msg,
	"Le cargo cible est endommag et sur le point d'tre dtruit,",

	// kTargetCaptured_msg
	"DIRECTEUR TECHNIQUE : Dsol, cadet. Il est expressment interdit de capturer le " \
	"cargo cible.\n" \
	"Ressayez.",

	// kTargetDestroyed_msg
	"Le cargo cible a t dtruit. Vous n'avez pas russi l'preuve technique...",

	// kCannotAttack_msg
	"DIRECTEUR TECHNIQUE : Dsol, cadet, vous n'avez pas le droit d'attaquer directement les " \
	"frgates.\n" \
	"Ressayez.",

	// kNoTractoring_msg
	"DIRECTEUR TECHNIQUE: Cadet, vous ne pouvez tracter aucun vaisseau au cours de ce test " \
	"d'aptitude.\n" \
	"Ressayez.",

	// kWePassed_msg
	"Le cargo n'a pas t dtruit. Nous avons russi le test d'aptitude !",
	// kStartComsim_msg
	"Capitaine, le test de simulation de combat de l'preuve technique va commencer.",

	// kNewEnemy_msg
	"Un autre vaisseau simul vient d'apparatre, Capitaine.",

	// kAptitudeSuccess_msg
	"Vous avez russi  passer le test d'aptitude de l'preuve technique, cadet. Vous avez dfendu le cargo " \
	"contre les attaques de missiles,",

	// kAptitudeFailure_msg
	"Vous n'avez pas russi  passer l'preuve technique Croiseur, cadet. Vous devez empcher les missiles " \
	"de dtruire le cargo cible avant de pouvoir essayer la simulation de " \
	"combat. Ressayez.",

	// kKilled0_msg
	"\nVous n'avez dtruit aucune simulation ennemie. Vous devriez ressayer.",

	// kKilled1_msg
	"\nVous avez russi  dtruire un croiseur. Voulez-vous ressayer ?",

	// kKilled2_msg
	"\nBon travail, cadet. Vous avez dtruit deux croiseurs ennemis au cours de la simulation de combat.", 

	// kKilled3_msg
	"\nFlicitations, cadet! Vous avez dtruit plus de croiseurs ennemis que nous " \
	"le pensions possible. Excellent travail.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Battlecruiser Technical",

	// kBriefing_msg
	">Defend the target freighter from missile attack.<" \
	"Cadet, this is the Battlecruiser Technical. In this test you will be assigned " \
	"to defend a freighter from a large-scale missile attack. If the freighter is " \
	"still alive after 5 minutes, you will have passed the aptitude test.\n\n" \
	"The missiles are being fired from simulated missile frigates. You are not allowed " \
	"to attack the missile frigates, capture the freighter or tractor any of the ships " \
	"until the test is complete. Any other tactic is allowed.\n\n" \
	"Good luck, Cadet.",
	
	// kBriefingReturn_msg
	">Destroy as many of the simulator enemy ships as possible. There is no time limit.< " \
	"Welcome back, sir. Since you have already passed the aptitude segment of the " \
	"Battlecruiser Technical, you will start immediately in the combat simulation " \
	"segment. Remember, the more simulated enemies you destroy, the higher your " \
	"score will be.\n\n" \
	"Good luck, sir.",

	// kStarting_msg
	"The missile attack is about to begin...",

	// kTargetCrippled_msg,
	"The target freighter is crippled and about to be destroyed, sir.",

	// kTargetCaptured_msg
	"TECHNICAL DIRECTOR: Sorry, cadet, it is expressly forbidden that you capture the " \
	"target freighter.\n" \
	"Try again.",

	// kTargetDestroyed_msg
	"The target freighter has been destroyed. You did not pass this technical...",

	// kCannotAttack_msg
	"TECHNICAL DIRECTOR: Sorry, cadet, you are not allowed to directly attack the missile " \
	"frigates.\n" \
	"Try again.",

	// kNoTractoring_msg
	"TECHNICAL DIRECTOR: Cadet, you cannot tractor any of the ships in this aptitude test " \
	"until the test is complete.\n" \
	"Try again.",

	// kWePassed_msg
	"Sir! The freighter has not been destroyed. We passed the skill aptitude segment!",

	// kStartComsim_msg
	"Captain, the combat simulation segment of the technical is now beginning.",

	// kNewEnemy_msg
	"Another simulated ship appearing, sir.",

	// kAptitudeSuccess_msg
	"You passed the aptitude portion of the technical, cadet. You defended the freighter " \
	"from the missile attacks.",

	// kAptitudeFailure_msg
	"You did not pass the battlecruiser technical, cadet. You must stop the missile frigates " \
	"from destroying the target freighter before you can try your hand at the combat " \
	"simulation. Try again.",

	// kKilled0_msg
	"\nYou destroyed zero simulator enemies. You may want to try again.",

	// kKilled1_msg
	"\nYou managed to destroy one simulated battlecruiser. Care to try again?",

	// kKilled2_msg
	"\nCadet, you did well. You destroyed two enemy battlecruisers in the combat simulation.", 

	// kKilled3_msg
	"\nCongratulations, cadet! You destroyed more simulated enemy battlecruisers than " \
	"thought possible. You did very well.",
};

#endif
