enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingReturn_msg,
	kStarting_msg,

	kRacerX_name,

	kCheckpointReached_msg,
	kWinner_msg,
	kMustFinish_msg,
	kRivalAttack_msg,
	kTimeFailed_msg,

	kStartComsim_msg,
	kNewEnemy_msg,

	kAptitudeSuccess_msg,
	kAptitudeFailure_msg,
	kKilled0_msg,
	kKilled1_msg,
	kKilled2_msg,
	kKilled3_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Schwerer-Kreuzer-Technikeinsatz",

	// kBriefing_msg
	">Fliegen Sie ein Rennen gegen den anderen Kruzer auf der Asteroidenstrecke.<" \
	"Kadett, dies ist der Schwere-Kreuzer-Technikeinsatz. Das knnte Ihre bisher " \
	"schwierigste Bewhrungsprobe werden.\n\n" \
	"Sie fhren ein Rennen gegen ein anderes Schiff ber einen Asteroidenkurs durch und mssen dabei alle Kontrollpunkte in der " \
	"richtigen Reihenfolge passieren. Die Zielanzeige weist Ihnen die Richtung zum nchsten Kontrollpunkt. " \
	"Wer zuerst die Ziellinie berquert - gewinnt!\n\n" \
	"Die Ziellinie ist durch zwei Eis-Asteroiden markiert. Sobald Sie den letzten Asteroiden-" \
	"Kontrollpunkt passieren, weist Ihnen die Zielanzeige den Weg dorthin.\n\n" \
	"Viel Glck, Kadett!",

	// kBriefingReturn_msg
	">Zerstren Sie mglichst viele der simulierten gegnerischen Schiffe. Sie haben dafr unbegrenzt Zeit.< " \
	"Willkommen, Sir. Da Sie die Eignungsprfung des " \
	"Schwere-Kreuzer-Technikeinsatzes bereits bestanden haben, beginnen Sie sofort mit der " \
	"Kampfsimulation. Je mehr simulierte Gegner Sie vernichten, desto " \
	"hher ist Ihre Punktzahl. Viel Glck, Sir.",

	// kStarting_msg
	"Auf die Pltze... fertig... los!",

	// kRacerX_name
	"Rennschiff X",

	// kCheckpointReached_msg
	"Kontrollpunkt erreicht!",

	// kWinner_msg
	"TECHNISCHER LEITER: Sie haben das Rennen gewonnen!",

	// kMustFinish_msg
	"TECHNISCHER LEITER: Gut gemacht, aber Sie mssen noch das Rennen abschlieen, " \
	"um die Eignungsprfung zu bestehen.",

	// kRivalAttack_msg
	"Captain, das andere Schiff wendet sich gegen uns!",

	// kTimeFailed_msg
	"Captain, die Simulation wird abgeschaltet. Wir haben das Rennen nicht beendet, " \
	"bevor unser Rivale die Ziellinie berquerte.",

	// kStartComsim_msg
	"Captain, jetzt beginnt die Kampfsimulation des Technikeinsatzes.",

	// kNewEnemy_msg
	"Ein weiteres simuliertes Schiff ist aufgetaucht, Sir.",

	// kAptitudeSuccess_msg
	"Sie haben die Eignungsprfung des Technikeinsatzes bestanden, Kadett. Sie haben Ihren Rivalen " \
	"beim Asteroidenrennen geschlagen.",

	// kAptitudeFailure_msg
	"Sie haben den Schwere Kreuzer-Technikeinsatz nicht bestanden, Kadett. Sie mssen das Asteroidenrennen abschlieen, " \
	"bevor Sie sich an die Kampfsimulation wagen knnen. Versuchen Sie es noch einmal.",

	// kKilled0_msg
	"\nSie haben keinen der simulierten Gegner vernichtet. Vielleicht sollten Sie es noch einmal versuchen.",

	// kKilled1_msg
	"\nSie haben einen der simulierten Schweren Kreuzer zerstrt. Sie knnen mehr leisten!",

	// kKilled2_msg
	"\nKadett, Sie haben Ihre Sache gut gemacht. Sie haben in der Kampfsimulation zwei Schwere Kreuzer zerstrt.", 

	// kKilled3_msg
	"\nHerzlichen Glckwunsch, Kadett! Sie haben viele der simulierten gegnerischen Schweren " \
	"Kreuzer zerstrt. Sie haben Ihre Sache sehr gut gemacht.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Epreuve technique Croiseur lourd",

	// kBriefing_msg
	">Faites la course contre le croiseur rival sur le champ de course d'astrodes.<" \

	"Cadet, voici l'preuve technique Croiseur lourd. Ce test d'aptitude est le plus difficile " \
	"que vous ayez eu jusqu'ici.\n\n" \
	"Vous allez faire la course avec un autre vaisseau autour d'un astrode. Vous devez passer tous les points de contrle " \
	"dans l'ordre. L'indicateur vous montrera la direction  suivre pour atteindre le point de contrle suivant. " \
	"Le premier qui franchit la ligne d'arrive l'emporte !\n\n" \
	"La ligne d'arrive est dlimite par deux astrodes de glace. Lorsque vous atteindrez le dernier point de contrle, " \
	"l'indicateur vous montrera dans quelle direction continuer.\n\n" \
	"Bonne chance, cadet !",

	// kBriefingReturn_msg
	">Dtruisez le plus de vaisseaux ennemis possible. Aucune limite de temps.< " \

	"Re-bonjour.  Puisque vous avez dj russi  passer le test d'aptitude de " \
	"l'preuve technique Croiseur lourd, vous allez pouvoir commencer immdiatement le test " \
	"de simulation de combat. N'oubliez pas que plus vous dtruisez d'ennemis, plus votre score " \
	"sera lev. Bonne chance.",

	// kStarting_msg
	"A vos marques... prt... partez !",

	// kRacerX_name
	"Coureur X",

	// kCheckpointReached_msg
	"Point de contrle atteint !",

	// kWinner_msg
	"DIRECTEUR TECHNIQUE : Vous avez gagn !",

	// kMustFinish_msg
	"DIRECTEUR TECHNIQUE : Bien jou, mais vous devez finir la course pour russir " \
	"le test d'aptitude.",

	// kRivalAttack_msg
	"Capitaine, l'autre concurrent nous attaque !",

	// kTimeFailed_msg
	"Capitaine, il y a un problme avec le simulateur. Nous n'avons pas pu terminer la course avant que " \
	"notre rival ne franchisse la ligne d'arrive.",

	// kStartComsim_msg
	"Capitaine, le test de simulation de combat de l'preuve technique va commencer.",

	// kNewEnemy_msg
	"Un autre vaisseau simul vient d'apparatre.",

	// kAptitudeSuccess_msg
	"Vous avez russi  passer le test d'aptitude de l'preuve technique, cadet. Vous avez battu votre rival  " \
	"la course des astrodes.",

	// kAptitudeFailure_msg
	"Vous n'avez pas russi  passer l'preuve technique Croiseur lourd, cadet. Vous devez terminer la course d'astrodes " \
	"avant de pouvoir essayer la simulation de combat. Ressayez.",

	// kKilled0_msg
	"\nVous n'avez dtruit aucun ennemi. Vous devriez ressayer.",

	// kKilled1_msg
	"\nVous avez russi  dtruire l'un des croiseurs lourds ennemis. Vous pouvez faire mieux que a !",

	// kKilled2_msg
	"\nBon travail, cadet. Vous avez dtruit deux croiseurs lourds ennemis au cours de la simulation de combat.", 

	// kKilled3_msg
	"\nFlicitations, cadet ! Vous avez dtruit de nombreuses simulations de " \
	"croiseurs lourds ennemis. Excellent travail.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Heavy Cruiser Technical",

	// kBriefing_msg
	">Race the rival cruiser around the asteroid race-course.<" \
	"Cadet, this is the Heavy Cruiser Technical. This may be your most difficult " \
	"aptitude challenge yet.\n\n" \
	"You will race a rival ship around an asteroid course. You must skim each checkpoint " \
	"in order. The goal indicator will point you in the direction on the next checkpoint. " \
	"The first person to reach the finish line - wins!\n\n" \
	"The finish line is marked with two ice asteroids. Once you reach the final asteroid " \
	"checkpoint, your goal indicator will show you the way.\n\n" \
	"Good luck, cadet!",

	// kBriefingReturn_msg
	">Destroy as many of the simulator enemy ships as possible. There is no time limit.< " \
	"Welcome back, sir.  Since you have already passed the aptitude segment of " \
	"the Heavy Cruiser Technical, you will start immediately in the combat " \
	"simulation segment. Remember, the more simulated enemies you destroy, the " \
	"higher your score. Good luck, sir.",

	// kStarting_msg
	"Ready... Set... Go!",

	// kRacerX_name
	"Racer X",

	// kCheckpointReached_msg
	"Checkpoint reached!",

	// kWinner_msg
	"TECHNICAL DIRECTOR: You are the race winner!",

	// kMustFinish_msg
	"TECHNICAL DIRECTOR: Well done, but you must still finish the race to pass " \
	"the aptitude challenge.",

	// kRivalAttack_msg
	"Captain, the other racer is turning on us!",

	// kTimeFailed_msg
	"Captain, the simulator is shutting down. We did not finish the race before " \
	"our rival crossed the finish line.",

	// kStartComsim_msg
	"Captain, the combat simulation segment of the technical is now beginning.",

	// kNewEnemy_msg
	"Another simulator ship appearing, sir.",

	// kAptitudeSuccess_msg
	"You passed the aptitude portion of the technical, cadet. You beat your rival at " \
	"the asteroid race.",

	// kAptitudeFailure_msg
	"You did not pass the heavy cruiser technical, cadet. You must complete the asteroid race " \
	"before you can try your hand at the combat simulation. Try again.",

	// kKilled0_msg
	"\nYou did not destroy any of the simulator enemies. You may want to try again.",

	// kKilled1_msg
	"\nYou managed to destroy one of the simulated heavy cruisers. You can do better than that!",

	// kKilled2_msg
	"\nCadet, you did well. You destroyed two enemy heavy cruisers in the combat simulation.", 

	// kKilled3_msg
	"\nCongratulations, cadet!  You have destroyed many of the number of simulated " \
	"enemy heavy cruisers. You did very well.",
};

#endif
