enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingReturn_msg,
	kStarting_msg,

	kTugGood_msg,
	kTugExcellent_msg,
	kTimeFailed_msg,

	kStartComsim_msg,
	kNewEnemy_msg,

	kAptitudeSuccess_msg,
	kAptitudeFailure_msg,
	kKilled0_msg,
	kKilled1_msg,
	kKilled2_msg,
	kKilled3_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Zerstrer-Technikeinsatz",

	// kBriefing_msg
	">Schleppen Sie die beiden Frachtschiffe mit Ihrem Traktorstrahl zum Asteroiden, bevor die Zeit abluft.<" \

	"Willkommen bei der zweiten technischen Prfung, dem Zerstrer-Technikeinsatz. Dabei wird Ihre " \
	"Fhigkeit getestet, andere Raumschiffe mit dem Traktorstrahl zu bewegen.\n\n" \
	"Sie beginnen zwischen zwei Frachtschiffen. Sie mssen beide mit dem Traktorstrahl bis auf 6 " \
	"an den Asteroiden heranziehen. Wenn Sie dazu nicht mehr als 8:20 brauchen, " \
	"haben Sie die Eignungsprfung bestanden.\n\n" \
	"Viel Glck, Kadett!",

	// kBriefingReturn_msg
	">Zerstren Sie mglichst viele der simulierten gegnerischen Schiffe. Sie haben dafr unbegrenzt Zeit.< " \

	"Willkommen, Sir. Da Sie die Eignungsprfung des Zerstrer-" \
	"Technikeinsatzes bereits bestanden haben, beginnen Sie sofort mit der Kampfsimulation. " \
	"Je mehr simulierte Gegner Sie vernichten, desto hher ist Ihre Punktzahl.\n\n" \
	"Viel Glck, Sir.",

	// kStarting_msg
	"Schleppen Sie die beiden Frachtschiffe per Traktorstrahl in unter 8:20 zum Asteroiden...",

	// kTugGood_msg
	"Ein Frachtschiff wurde zum Asteroiden geschleppt.",

	// kTugExcellent_msg
	"Beide Frachtschiffe wurden zum Asteroiden geschleppt. Wir haben die " \
	"Eignungsprfung bestanden, Sir.",

	// kTimeFailed_msg
	"Captain, der Simulator wird abgeschaltet. Wir haben die Frachtschiffe nicht rechtzeitig zum " \
	"Asteroiden geschleppt...",

	// kStartComsim_msg
	"Captain, jetzt beginnt die Kampfsimulation des Technikeinsatzes.",

	// kNewEnemy_msg
	"Ein weiteres simuliertes Schiff ist aufgetaucht, Sir.",

	// kAptitudeSuccess_msg
	"Sie haben die Eignungsprfung bestanden, Kadett. Sie haben die " \
	"Frachtschiffe in der vorgegebenen Zeit mit dem Traktorstrahl bewegt.",

	// kAptitudeFailure_msg
	"Sie haben den Zerstrer-Technikeinsatz nicht bestanden, Kadett. Sie mssen die Eignungsprfung " \
	"abschlieen, bevor Sie sich an die Kampfsimulation wagen knnen. Versuchen Sie es noch einmal.",

	// kKilled0_msg
	"\nSie haben keinen der simulierten Gegner vernichtet. Vielleicht sollten Sie es noch einmal versuchen.",

	// kKilled1_msg
	"\nSie haben einen der simulierten Zerstrer vernichtet. Sie mssen noch viel lernen, " \
	"bevor Sie einen Orden verdienen.",

	// kKilled2_msg
	"\nKadett, Sie haben Ihre Sache gut gemacht. Sie haben bei der Kampfsimulation zwei Zerstrer vernichtet.", 

	// kKilled3_msg
	"\nHerzlichen Glckwunsch, Kadett! Sie haben viele der simulierten gegnerischen " \
	"Zerstrer vernichtet. Sie haben Ihre Sache sehr gut gemacht.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Epreuve technique Destroyer",

	// kBriefing_msg
	">Tractez les deux cargos vers l'astrode dans la limite de temps qui vous est impartie.<" \

	"Bienvenue  la seconde mission technique, l'preuve technique Destroyer. Cette mission " \
	"va tester votre capacit  tracter et  dplacer d'autres vaisseaux.\n\n" \
	"Vous vous situez entre deux cargos. Vous devez les tracter tous les deux  une " \
	"porte de 6.0 de l'astrode. Faites-le en moins de 8 minutes et 20 secondes pour " \
	"russir ce test d'aptitude.\n\n" \
	"Bonne chance, cadet !",

	// kBriefingReturn_msg
	">Dtruisez le plus de vaisseaux ennemis possible. Aucune limite de temps.< " \

	"Re-bonjour. Puisque vous avez dj russi le test d'aptitude de " \
	"l'preuve technique Destroyer, vous allez pouvoir commencer immdiatement le test de simulation de combat. " \
	"N'oubliez pas que plus vous dtruisez d'ennemis, plus votre score sera lev.\n\n" \
	"Bonne chance.",

	// kStarting_msg
	"Tractez les deux cargos jusqu' l'astrode en moins de 8 minutes 20 secondes...",

	// kTugGood_msg
	"L'un des cargos a t remorqu jusqu' l'astrode.",

	// kTugExcellent_msg
	"Les deux cargos ont t remorqus jusqu' l'astrode. Nous avons russi le " \
	"test d'aptitude, Commandant.",

	// kTimeFailed_msg
	"Capitaine, il y a un problme avec le simulateur. Nous n'avons pas remorqu  temps les cargos " \
	"jusqu' l'astrode...",

	// kStartComsim_msg
	"Capitaine, le test de simulation de combat de l'preuve technique commence.",

	// kNewEnemy_msg
	"Un autre vaisseau simul vient d'apparatre.",

	// kAptitudeSuccess_msg
	"Vous avez russi le test d'aptitude, cadet. Vous avez russi  tracter les " \
	"cargos dans les temps.",

	// kAptitudeFailure_msg
	"Vous n'avez pas russi l'preuve technique Destroyer, cadet. Vous devez terminer le test " \
	"d'aptitude avant de pouvoir essayer la simulation de combat. Ressayez.",

	// kKilled0_msg
	"\nVous n'avez dtruit aucun ennemi. Vous devriez ressayer.",

	// kKilled1_msg
	"\nVous avez russi  dtruire l'un des destroyers ennemis. Il vous reste beaucoup  " \
	"apprendre avant de dcrocher une mdaille.",

	// kKilled2_msg
	"\nBon travail, cadet. Vous avez dtruit deux destroyers ennemis au cours de la simulation de combat.", 

	// kKilled3_msg
	"\nFlicitations, cadet ! Vous avez dtruit de nombreux " \
	"destroyers ennemis. Excellent travail.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Destroyer Technical",

	// kBriefing_msg
	">Tractor the two freighters to the asteroid before the time limit expires.<" \
	"Welcome to the second technical mission, the Destroyer Technical. This mission " \
	"will test your ability to tractor and move other starships.\n\n" \
	"You start in the middle of two freighters. You must tractor each of them to " \
	"within range 6 of the asteroid. Do this in under 8:20 to complete the " \
	"aptitude challenge.\n\n" \
	"Good luck, cadet!",

	// kBriefingReturn_msg
	">Destroy as many of the simulator enemy ships as possible. There is no time limit.< " \
	"Welcome back, sir. Since you have already passed the aptitude segment of the " \
	"Destroyer Technical, you will start immediately in the combat simulation segment. " \
	"Remember, the more simulated enemies you destroy, the higher your score.\n\n" \
	"Good luck, sir.",

	// kStarting_msg
	"Tractor the two freighters to the asteroid within 8:20...",

	// kTugGood_msg
	"One freighter has been towed to the asteroid.",

	// kTugExcellent_msg
	"Both freighters have now been tractored to the asteroid. We have passed the " \
	"aptitude test, sir.",

	// kTimeFailed_msg
	"Captain, the simulator is shutting down. We did not tow the freighters to the " \
	"asteroid in time...",

	// kStartComsim_msg
	"Captain, the combat simulation segment of the technical is now beginning.",

	// kNewEnemy_msg
	"Another simulator ship appearing, sir.",

	// kAptitudeSuccess_msg
	"You passed the aptitude challenge, Cadet. You successfully tractored the " \
	"freighters within the time allocated.",

	// kAptitudeFailure_msg
	"You did not pass the destroyer technical, Cadet. You must complete the aptitude " \
	"challenge before you can try your hand at the combat simulation. Try again.",

	// kKilled0_msg
	"\nYou did not destroy any of the simulator enemies. You may want to try again.",

	// kKilled1_msg
	"\nYou managed to destroy one of the simulated destroyers. You still have much to " \
	"accomplish before you can earn a medal.",

	// kKilled2_msg
	"\nCadet, you did well. You destroyed two enemy destroyers in the combat simulation.", 

	// kKilled3_msg
	"\nCongratulations, Cadet! You have destroyed many of the simulated " \
	"enemy destroyers. You did very well.",
};

#endif
