enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingReturn_msg,
	kStarting_msg,

	kBuoy1_name,
	kBuoy2_name,
	kBuoy3_name,
	kBuoy4_name,
	kBuoyOne_msg,
	kBuoyTwo_msg,
	kBuoyThree_msg,
	kBuoyFour_msg,

	kTimeFailed_msg,

	kStartComsim_msg,
	kNewEnemy_msg,

	kAptitudeSuccess_msg,
	kAptitudeFailure_msg,
	kKilled0_msg,
	kKilled1_msg,
	kKilled2_msg,
	kKilled3_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Fregatten-Technikeinsatz",

	// kBriefing_msg
	">Fliegen Sie in der richtigen Reihenfolge und innerhalb der vorgegebenen Zeit um die Bojen.<" \

	"Guten Morgen, Kadett. Der Zweck dieser Technikeinstze besteht darin, Ihren Umgang mit dem Schiff " \
	"und Ihre Kommandofhigkeiten zu prfen. Technikeinstze sind nach " \
	"Schiffsklassen unterteilt. In diesem ersten Technikeinsatz befehligen Sie eine Fregatte.\n\n" \
	"Alle Technikeinstze bestehen aus zwei Teilen: Eignungsprfung und " \
	"Kampfsimulation. Bei diesem Technikeinsatz werden Ihre Steuerfhigkeiten und die Verwaltung " \
	"der Antriebsenergie getestet.\n\n " \
	"Wir haben vier Bojen in einer Rhombus-Formation im Simulator plaziert. Sie beginnen den Einsatz " \
	"im Orbit um eine dieser Bojen. Innerhalb einer vorgegebenen Zeit mssen Sie " \
	"die Bojen umrunden und zu Ihrem Ausgangspunkt zurckkehren.\n\n" \
	"Wenn Sie die Eignungsprfung des Technikeinsatzes erfolgreich abschlieen, " \
	"stellt sich Ihnen ein unendlicher Strom gegnerischer Fregatten entgegen. Zerstren Sie so viele wie mglich, " \
	"um eine hohe Punktzahl zu erreichen.\n\n" \
	"Viel Glck, Kadett.",

	// kBriefingReturn_msg
	">Zerstren Sie mglichst viele der simulierten gegnerischen Schiffe. Sie haben dafr unbegrenzt Zeit.< " \

	"Willkommen, Sir. Da Sie die Eignungsprfung des Fregatten-" \
	"Technikeinsatzes bereits bestanden haben, beginnen Sie sofort mit der Kampfsimulation. " \
	"Je mehr simulierte Gegner Sie vernichten, desto hher ist Ihre Punktzahl.\n\n" \
	"Viel Glck, Sir.",

	// kStarting_msg
	"Passieren Sie die Bojen im Uhrzeigersinn. Die erste Boje liegt steuerbord " \
	"voraus. Sie haben 5:00. Start frei!",

	// kBuoy1_name
	"Erste Boje",

	// kBuoy2_name,
	"Zweite Boje",

	// kBuoy3_name,
	"Dritte Boje",

	// kBuoy4_name,
	"Vierte Boje",

	// kBuoyOne_msg
	"Wir haben die erste Boje erreicht, Sir. Wir knnen jetzt Kurs auf die zweite nehmen.",

	// kBuoyTwo_msg
	"Zweite Boje erreicht. Auf zur dritten.",

	// kBuoyThree_msg
	"Wir sind nah genug an der dritten Boje und knnen jetzt zur vierten und letzten Boje zurckkehren!",

	// kBuoyFour_msg
	"Wir haben die Eignungsprfung erfolgreich abgeschlossen, Sir!",

	// kTimeFailed_msg
	"Captain, der Simulator wird abgeschaltet. Wir haben unseren Flug um die Bojen nicht " \
	"rechtzeitig abgeschlossen...",

	// kStartComsim_msg
	"Captain, jetzt beginnt die Kampfsimulation des Technikeinsatzes.",

	// kNewEnemy_msg
	"Ein weiteres simuliertes Schiff ist aufgetaucht, Sir.",

	// kAptitudeSuccess_msg
	"Sie haben die Eignungsprfung des Technikeinsatzes bestanden, Kadett. Sie haben die Bojen " \
	"innerhalb der vorgegebenen Zeit erfolgreich umrundet.",

	// kAptitudeFailure_msg
	"Sie haben den Fregatten-Technikeinsatz nicht bestanden, Kadett. Sie mssen den Navigationstest abschlieen, " \
	"bevor Sie sich an die Kampfsimulation wagen knnen.\n\n" \
	"Versuchen Sie es noch einmal.",

	// kKilled0_msg
	"\nSie haben keinen der simulierten Gegner vernichtet. Vielleicht sollten Sie es noch einmal versuchen.",

	// kKilled1_msg
	"\nSie haben eine der simulierten Fregatten zerstrt.",

	// kKilled2_msg
	"\nKadett, Sie haben Ihre Sache gut gemacht. Sie haben bei der Kampfsimulation zwei gegnerische Fregatten zerstrt.", 

	// kKilled3_msg
	"\nHerzlichen Glckwunsch, Kadett! Sie haben mehr simulierte Fregatten zerstrt, " \
	"als wir erwartet hatten. Sie haben Ihre Sache sehr gut gemacht.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Epreuve technique Frgate",

	// kBriefing_msg
	">Suivez le parcours des boues, dans le bon ordre et dans la limite de temps qui vous est impartie.<" \

	"Bonjour, cadet. Ces missions techniques ont pour but de tester " \
	"vos connaissances de pilotage et de commandement. Les missions techniques sont divises " \
	"par classe de vaisseau. Au cours de cette premire preuve technique, vous serez aux commandes d'une frgate.\n\n" \
	"Toutes les missions techniques se composent de deux tests : le test d'aptitude et la simulation " \
	"de combat. Cette preuve technique a pour but de tester vos connaissances de pilotage et la faon dont vous grez " \
	"la puissance des moteurs.\n\n" \
	"Nous avons plac dans le simulateur quatre boues sur un parcours en forme de losange. Vous commencerez la " \
	"mission en orbite autour de l'une de ces boues. Vous devez naviguer autour des boues et " \
	"revenir  votre point de dpart avant la fin du temps imparti.\n\n" \
	"Si vous russissez  terminer le test d'aptitude de l'preuve technique, vous devrez affronter " \
	"un flot incessant de frgates ennemies. Dtruisez autant de frgates que possible pour marquer " \
	"le plus de points possible.\n\n" \
	"Bonne chance, cadet.",

	// kBriefingReturn_msg
	">Dtruisez le plus de vaisseaux ennemis possible. Aucune limite de temps.< " \

	"Re-bonjour. Puisque vous avez dj russi  passer le test d'aptitude de " \
	"l'preuve technique Frgate, vous allez pouvoir commencer immdiatement le test de simulation de combat. " \
	"N'oubliez pas que plus vous dtruisez d'ennemis, plus votre score sera lev.\n\n" \
	"Bonne chance.",

	// kStarting_msg
	"Faites le tour des boues dans le sens des aiguilles d'une montre. Premire boue droit devant  " \
	"tribord. Vous avez 5 minutes. Top !",

	// kBuoy1_name
	"Premire boue",

	// kBuoy2_name,
	"Deuxime boue",

	// kBuoy3_name,
	"Troisime boue",

	// kBuoy4_name,
	"Quatrime boue",

	// kBuoyOne_msg
	"Nous avons atteint la premire boue, Commandant. Nous pouvons nous diriger vers la seconde boue.",

	// kBuoyTwo_msg
	"Deuxime boue atteinte. Prenons la direction de la troisime.",

	// kBuoyThree_msg
	"Nous sommes assez prs de la troisime boue. Dirigeons-nous vers la quatrime et dernire boue !",

	// kBuoyFour_msg
	"Nous avons russi le test d'aptitude, Commandant !",

	// kTimeFailed_msg
	"Capitaine, il y a un problme avec le simulateur. Nous n'avons pas termin le tour des " \
	"boues  temps...",

	// kStartComsim_msg
	"Capitaine, le test de simulation de combat de l'preuve technique commence.",

	// kNewEnemy_msg
	"Un autre vaisseau simul vient d'apparatre.",

	// kAptitudeSuccess_msg
	"Vous avez russi le test d'aptitude de l'preuve technique, cadet. Vous avez russi  " \
	"passer toutes les boues dans la limite du temps imparti.",

	// kAptitudeFailure_msg
	"Vous n'avez pas russi l'preuve technique Frgate, cadet. Vous devez terminer le test de navigation " \
	"avant de pouvoir essayer la simulation de combat.\n\n" \
	"Ressayez.",

	// kKilled0_msg
	"\nVous n'avez dtruit aucun ennemi. Vous devriez ressayer.",

	// kKilled1_msg
	"\nVous avez dtruit l'une des frgates ennemies.",

	// kKilled2_msg
	"\nBon travail, cadet. Vous avez dtruit deux frgates ennemies au cours de la simulation de combat.", 

	// kKilled3_msg
	"\nFlicitations, cadet ! Vous avez dtruit plus de frgates " \
	"ennemies que prvu. Excellent travail.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Frigate Technical",

	// kBriefing_msg
	">Fly around the buoys, in order and under the time limit.<" \
	"Good morning, Cadet. The purpose of these technical missions is to test " \
	"your knowledge of ship handling and command. Technical missions are divided " \
	"by ship class. In this first technical, you will be commanding a frigate.\n\n" \
	"All technical missions are composed of two segments: aptitude and combat " \
	"simulations. This technical's goal is to test your helm skills and engine power " \
	"management.\n\n" \
	"We have placed four buoys in a diamond shape in the simulator. You will begin the " \
	"mission in orbit around one of these buoys. You must navigate around the buoys and " \
	"return to your starting point in a limited amount of time.\n\n" \
	"If you successfully complete the aptitude portion of the technical, you will be faced " \
	"by a never-ending stream of enemy frigates. Destroy as many as you can to achieve the " \
	"highest score possible.\n\n" \
	"Good luck, Cadet.",

	// kBriefingReturn_msg
	">Destroy as many of the simulator enemy ships as possible. There is no time limit.< " \
	"Welcome back, sir. Since you have already passed the aptitude segment of the " \
	"Frigate Technical, you will start immediately in the combat simulation segment. " \
	"Remember, the more simulated enemies you destroy, the higher your score will be.\n\n" \
	"Good luck, sir.",

	// kStarting_msg
	"Skim the buoys in a clock-wise direction. Your first buoy is ahead and to " \
	"starboard. You have 5:00. Mark!",

	// kBuoy1_name
	"First Buoy",

	// kBuoy2_name,
	"Second Buoy",

	// kBuoy3_name,
	"Third Buoy",

	// kBuoy4_name,
	"Fourth Buoy",

	// kBuoyOne_msg
	"We've reached the first buoy, sir. We can now head for the second buoy.",

	// kBuoyTwo_msg
	"Second buoy reached. Head for the third.",

	// kBuoyThree_msg
	"We're close enough to the third buoy, we can now head back to the fourth and final buoy!",

	// kBuoyFour_msg
	"We've successfully finished the aptitude test, sir!",

	// kTimeFailed_msg
	"Captain, the simulator is shutting down. We did not complete our flight around the " \
	"buoys before time ran out...",

	// kStartComsim_msg
	"Captain, the combat simulation segment of the technical is now beginning.",

	// kNewEnemy_msg
	"Another simulated ship appearing, sir.",

	// kAptitudeSuccess_msg
	"You passed the aptitude portion of the technical, Cadet. You successfully managed " \
	"to navigate the buoys within the time allocated.",

	// kAptitudeFailure_msg
	"You did not pass the frigate technical, Cadet. You must complete the navigation test " \
	"before you can try your hand at the combat simulation.\n\n" \
	"Try again.",

	// kKilled0_msg
	"\nYou did not destroy any of the simulated enemies. You may want to try again.",

	// kKilled1_msg
	"\nYou destroyed one of the simulated frigates.",

	// kKilled2_msg
	"\nCadet, you did well. You destroyed two enemy frigates in the combat simulation.", 

	// kKilled3_msg
	"\nCongratulations, Cadet! You have destroyed more of the simulated " \
	"enemy frigates than we expected. You did very well.",
};

#endif
