enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kListeningPost1_name,
	kListeningPost2_name,
	kListeningPost3_name,
	kPlanetOrgania_name,
	kButtonGoAhead_text,
	kButtonIgnore_text,

	kTractoringShip_msg,
	kLNFChangingShip_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDefendYourself_msg,
	kDismissed_msg,
	kUnprovokedDebrief_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

tString Messages[] =
{
	// kMissionTitle_msg
	// tractor test
	"Tractor Test",

	// kBriefing_msg
	"",

	// kStarting_msg
	"Nearing the planet Organia...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kListeningPost1_name
	"LISTENING POST 1",

	// kListeningPost2_name
	"LISTENING POST 2",

	// kListeningPost3_name
	"LISTENING POST 3",

	// kPlanetOrgania_name
	"Organia",

	// kButtonGoAhead_text
	"GO AHEAD",

	// kButtonIgnore_text
	"IGNORE",

	// kTractoringShip_msg
	"Tractoring ship",

	// kLNFChangingShip_msg
	"Changing ship",





	
	// kAstoundingVictory_msg
	"Well, the Organians have left their planet. There's a lot of people in Starfleet " \
	"Intelligence who'd like to find out why. Maybe you'll get a chance to help us.\n\n" \
	"We're really pleased with your performance Captain. You showed military ability and " \
	"compassion. You make the Federation proud. This bodes well for your career.\n",

	// kVictory_msg
	"The Organians seem to have left their world. This is not a welcome development. " \
	"I just left Starfleet Intelligence - it's like a funeral over there.\n\n" \
	"We're pleased " \
	"with your performance Captain. No use shooting the messenger for giving us the bad " \
	"news. Especially when we're going to need your military skills in the near future.\n\n" \
	"Keep your sword polished.\n",

	// kDraw_msg
	"You should have done better, Captain. You achieved some small successes, but not " \
	"what the Federation needed. If we're caught in the middle of a new war, we're going " \
	"to need our starship captains to be perfect.\n",

	// kDefeat_msg
	"Your mission to Organia was a failure. You achieved some small successes, " \
	"but not what the Federation needed. Be thorough.\n",

	// kDevastatingDefeat_msg
	"You failed to perform your assigned task. We're going to have to send another " \
	"ship to Organia, and hopefully they'll do it right.\n",
	
	// kDefendYourself_msg
	"If you're attacked, defend yourself. We can't afford to show any sign of " \
	"weakness to our enemies.\n",

	// kDismissed_msg
	"Dismissed.",

	// kUnprovokedDebrief_msg
	"Your unprovoked attack on the Klingons showed an undesired eagerness and " \
	"poor judgment.  Don't let it happen again.\n",
};
