enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kNeversail_name,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,
	kSulu_Welcome_msg,
	kSulu_IHaveBeenAsked_msg,
	kSulu_QuickReview_msg,
	kSulu_ToggleD_msg,
	kSulu_BeautySpace_msg,
	kSulu_SpaceDangerous_msg,
	kSulu_RedAlert_msg,
	kSulu_Speed_msg,
	kSulu_Turn_msg,
	kSulu_Freighters_msg,
	kSulu_TKey_msg,
	kSulu_Good_msg,
	kSulu_Fire_msg,
	kSulu_Destroy_msg,
	kSulu_OneMore_msg,
	kSulu_Excellent_msg,
	kSulu_MovingOn_msg,
	kVictory_msg,
	kDefeat_msg,
	kDebrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 1 Basic Controls
	"Grundsteuerung",

	// kBriefing_msg
	"In diesem Kurzlehrgang werden die taktische Benutzeroberflche und die Steuerung erklrt.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Sternenflotten-Kommando - Heimatflotte ",

	// kWhere2_msg
	"Treasure Island, San Francisco, Erde",

	// kWhere3_msg
	"An Bord des Simulators USS Neversail NCC-0000",

	// kSulu_Welcome_msg
	"Willkommen beim Sternenflotten-Kommando, Lieutenant Commander. Ich bin Captain Sulu.",

	// kSulu_IHaveBeenAsked_msg
	"Man hat mich gebeten, Sie durch diese bungssimulation zu fhren. " \
	"Wir werden Ihnen beibringen, wie man ein Raumschiff befehligt und sich in einem Kampf " \
	"verhlt.",

	// kSulu_QuickReview_msg
	"Lassen Sie uns zunchst einen Blick auf die Benutzeroberflche und die Steuerung werfen.",

	// kSulu_ToggleD_msg
	"Es gibt zwei Sichtfenster-Einstellungen. Drcken Sie Taste D, um zwischen der taktischen " \
	"und der vollen Bildschirmansicht des 3D-Schirms zu wechseln.",

	// kSulu_BeautySpace_msg
	"Ach ja, die Schnheit des Weltraums ist bewegend - selbst in diesem Simulator.",

	// kSulu_SpaceDangerous_msg
	"Der Weltraum ist gefhrlich. Machen Sie die Neversail mit R fr Alarmstufe Rot kampfbereit.",

	// kSulu_RedAlert_msg
	"Alarmstufe Rot versetzt alle Stationen an Bord in Kampfbereitschaft. Die Schilde " \
	"werden aufgerufen, der Phaserkondensator wird aufgeladen, und die " \
	"Photonentorpedo-Launcher werden mit normalen Sprengkpfen geladen.",

	// kSulu_Speed_msg
	"In der unteren linken Ecke der Anzeige sehen Sie die Schub- und Geschwindigkeitsanzeige.  " \
	"Bringen wir die Neversail einmal auf eine Geschwindigkeit von 10.",

	// kSulu_Turn_msg
	"Um die Neversail zu wenden, linksklicken Sie auf das 3D-Sternenfeld rechts oder links vom Kurs.",

	// kSulu_Freighters_msg
	"Zwei Frachtschiffe wurden in diese Simulation aufgenommen.  " \
	"Zielen Sie auf eines davon - per Rechtsklick auf das Schiff oder dessen Symbol.",

	// kSulu_TKey_msg
	"Sie knnen auch mit der Taste T durch alle Zielschiffe in Sensorenreichweite schalten.",

	// kSulu_Good_msg
	"Gut, jetzt knnen wir einmal versuchen, das Steuern und Zielen anzuwenden, indem wir etwas in die Luft jagen.",

	// kSulu_Fire_msg
	"Um mit der momentan gewhlten Waffe auf ein Ziel zu feuern, drcken Sie die Taste Z," \
	"oder klicken Sie auf den Feuerknopf unten rechts im Sichtfenster. ",

	// kSulu_Destroy_msg
	"Zerstren Sie die beiden Frachtschiffe.",

	// kSulu_OneMore_msg
	"Eins ist noch brig, Lieutenant Commander.",

	// kSulu_Excellent_msg
	"Ja, diese Frachtschiffe werden niemanden mehr belstigen. Hervorragende Arbeit!\n\n" \
	"Lieutenant Commander, Sie knnen jetzt zum zweiten Lehrgang bergehen.",

	// kSulu_MovingOn_msg
	"Weiter geht's...",

	// kVictory_msg
	"Sie haben sich gut geschlagen. Machen Sie mit dem nchsten Lehrgang weiter.",

	// kDefeat_msg
	"Sie mssen sich schon etwas mehr anstrengen, Kadett.",

	// kDebrief_msg
	"Lassen Sie uns jetzt zum zweiten Lehrgang gehen, wo Sie Genaueres ber die Waffen " \
	"und Schilde erfahren.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 1 Basic Controls
	"Commandes principales",

	// kBriefing_msg
	"Cette petite mission d'entranement couvre les commandes principales et l'interface tactique.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Starfleet Command, QG ",

	// kWhere2_msg
	"Treasure Island, San Francisco, Terre",

	// kWhere3_msg
	"A bord du simulateur USS Neversail NCC-0000",

	// kSulu_Welcome_msg
	"Bienvenue  Starfleet Command, Lieutenant Commander, je suis le capitaine Sulu.",

	// kSulu_IHaveBeenAsked_msg
	"Je suis charg de vous faire passer vos exercices de simulation. Nous allons " \
	"vous montrer comment commander un vaisseau spatial et" \
	"comment vous comporter au combat.",

	// kSulu_QuickReview_msg
	"Commenons par passer rapidement en revue l'interface et les commandes principales du vaisseau.",

	// kSulu_ToggleD_msg
	"Il y a deux rglages possibles de l'cran. Appuyez sur la touche D pour faire passer " \
	"l'affichage 3D de la vue tactique  la vue plein cran.",

	// kSulu_BeautySpace_msg
	"Ahh, c'est vrai, la beaut de l'espace stimule l'esprit... mme dans un simulateur.",

	// kSulu_SpaceDangerous_msg
	"L'espace est souvent dangereux. Pour dclencher l'alerte rouge  bord du Neversail, appuyez sur la touche R.",

	// kSulu_RedAlert_msg
	"L'alerte rouge prpare tous les postes  bord d'un vaisseau pour le combat.  Les " \
	"boucliers sont levs, le condensateur de phaseurs se charge et les lance-torpilles  photons " \
	"sont arms d'ogives normales.",

	// kSulu_Speed_msg
	"En bas  gauche de l'cran se trouvent l'indicateur de vitesse et la manette des gaz du Neversail.  " \
	"Rglez sur 10 la vitesse de pilotage du vaisseau.",

	// kSulu_Turn_msg
	"Pour orienter le Neversail, cliquez dans l'espace 3D d'un ct ou de l'autre de la trajectoire du vaisseau.",

	// kSulu_Freighters_msg
	"Nous venons de crer deux cargos pour la simulation.  " \
	"Visez l'un des cargos en cliquant avec le bouton droit de la souris sur le vaisseau ou son icne.",

	// kSulu_TKey_msg
	"Vous pouvez galement viser  l'aide de la touche T pour passer en revue tous les vaisseaux  porte de dtecteurs.",

	// kSulu_Good_msg
	"Parfait. Maintenant que vous avez acquis les bases de pilotage et de vise, passons  la pratique.",

	// kSulu_Fire_msg
	"Pour faire feu sur une cible avec l'arme slectionne, appuyez sur Z " \
	"ou cliquez sur le bouton de tir situ en bas  droite de l'cran. ",

	// kSulu_Destroy_msg
	"Dtruisez ces deux cargos.",

	// kSulu_OneMore_msg
	"Il en reste encore un, Lieutenant Commander.",

	// kSulu_Excellent_msg
	"Ces cargos, c'est sr, ne drangeront plus personne. Bien jou ! \n\n" \
	"Lieutenant Commander, vous pouvez maintenant passer  la deuxime mission d'entranement.",

	// kSulu_MovingOn_msg
	"Continuons...",

	// kVictory_msg
	"Bon travail.  Passons  la mission suivante d'entranement.",

	// kDefeat_msg
	"Il va falloir faire mieux que a, cadet.",

	// kDebrief_msg
	"Passons maintenant  la deuxime mission d'entranement qui va vous en apprendre plus sur " \
	"les armes et les boucliers.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 1 Basic Controls
	"Basic Controls",

	// kBriefing_msg
	"This short tutorial will cover the basic tactical interface and controls.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Starfleet Command - Home Fleet",

	// kWhere2_msg
	"Treasure Island, San Francisco, Earth",

	// kWhere3_msg
	"Aboard the simulator USS Neversail NCC-0000",

	// kSulu_Welcome_msg
	"Welcome to Starfleet Command, Lieutenant Commander. I am Captain Sulu.",

	// kSulu_IHaveBeenAsked_msg
	"I have been asked to take you through your final simulated exercises. We're " \
	"going to teach you how to command a starship, and how to handle yourself in " \
	"a fight.",

	// kSulu_QuickReview_msg
	"First, let's do a quick review of a ship's basic interface and controls.",

	// kSulu_ToggleD_msg
	"There are two viewport settings available. Press the D key to toggle the 3D " \
	"viewscreen between tactical and full screen views.",

	// kSulu_BeautySpace_msg
	"Ahh, yes, the beauty of space draws the spirit - even in this simulator.",

	// kSulu_SpaceDangerous_msg
	"Space is often dangerous.  Ready the Neversail for battle, press R for red alert.",

	// kSulu_RedAlert_msg
	"Red Alert sets all stations aboard a starship to combat readiness.  Shields are " \
	"brought online, the phaser capacitor is fully charged and the Photon Torpedo launchers " \
	"are loaded with normal warheads.",

	// kSulu_Speed_msg
	"At the lower left corner of the display is the Neversail's throttle and speed indicator.  " \
	"Let's bring the Neversail up to a helm speed of 10.",

	// kSulu_Turn_msg
	"To turn the Neversail, left click on the 3D starfield on either side of the ship's current heading.",

	// kSulu_Freighters_msg
	"Two freighters have been added to this simulation.  " \
	"Target one of the freighters by right-clicking on the ship or the ship icon.",

	// kSulu_TKey_msg
	"Another method of targeting is to use the T key to cycle through all ships within sensor range.",

	// kSulu_Good_msg
	"Good, now that you have the basics of helm control and targeting, let's blow something up.",

	// kSulu_Fire_msg
	"To fire on a target with your currently selected weapon press the Z key " \
	"or click the fire button on the lower right hand side of the viewport. ",

	// kSulu_Destroy_msg
	"Destroy these two freighters.",

	// kSulu_OneMore_msg
	"You've got one more to go, Lieutenant Commander.",

	// kSulu_Excellent_msg
	"Well, those freighters will never bother anyone again. Excellent job!\n\n" \
	"Lieutenant Commander, you may now proceed to the second tutorial.",

	// kSulu_MovingOn_msg
	"Moving on...",

	// kVictory_msg
	"You've performed well.  Continue on with the next tutorial.",

	// kDefeat_msg
	"You'll need to try harder than that, cadet.",

	// kDebrief_msg
	"Now let's proceed to the second tutorial, where you'll learn about weapons " \
	"and shields in greater detail.",
};

#endif
