enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kNeversail_name,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,

	kGoToRedAlert_msg,

	kSulu4_ManyDefenses_msg,
	kSulu4_EWButton_msg,
	kSulu4_StarshipEW_msg,
	kSulu4_UseECM_msg,
	kSulu4_ECCM_msg,
	kSulu4_ECCMSlider_msg,
	kSulu4_CurrentECM_msg,
	kSulu4_Speed10_msg,
	kSulu4_Shields_msg,
	kSulu4_ShieldButton_msg,
	kSulu4_CenterShield_msg,
	kSulu4_Reinforce_msg,
	kSulu4_Science_msg,
	kSulu4_ScienceButton_msg,
	kSulu4_FinallyClick_msg,
	kSulu4_ClickOnErratic1_msg,
	kSulu4_ClickOnErratic2_msg,
	kSulu4_BetweenEW_msg,
	kSulu4_ScottySays_msg,
	kSulu4_QShips_msg,
	kSulu4_Experiment_msg,
	kSulu4_StrongImprovement_msg,
	kSulu4_TryAgain_msg,
	kSulu4_Sigh_msg,
	kSulu4_MovingOn_msg,

	kVictory_msg,
	kDefeat_msg,
	kDebrief_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 4 Defense
	"Verteidigung",

	// kBriefing_msg
	"In diesem Lehrgang behandeln wir die Verteidigungssysteme des Schiffes. Hier sollten Sie " \
	"gut aufpassen.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Sternenflotten-Kommando - Heimatflotte",

	// kWhere2_msg
	"Treasure Island, San Francisco, Erde",

	// kWhere3_msg
	"An Bord des Simulators USS Neversail NCC-0000",

	// kGoToRedAlert_msg
	"Drcken Sie 'R' fr Alarmstufe Rot...",

	// kSulu4_ManyDefenses_msg
	"Lieutenant Commander, ein Raumschiff hat viele Verteidigungsmglichkeiten. Ich zeige Ihnen " \
	"die wichtigsten. Die anderen werden im Taktikhandbuch beschrieben.\n" \
	"Wie man im 20. Jahrhundert sagte: Lesen Sie immer schn das Handbuch. " \
	"Das haben Sie hoffentlich getan.",


	// kSulu4_EWButton_msg
	"Klicken Sie auf die jetzt blinkende Schaltflche \"Elektronische Kriegfhrung\".",

	// kSulu4_StarshipEW_msg
	"Ein Raumschiff strt mit Elektronischen Gegenmanahmen (EGM) die Zielcomputer des " \
	"Gegners. Je mehr Energie Sie in das EGM-System leiten, desto schwerer wird es fr den " \
	"Gegner, Sie zu treffen und Ihr Schiff zu beschdigen.",

	// kSulu4_UseECM_msg
	"Stellen Sie mit der EGM-Schaltflche die EGM Ihres Schiffes auf sechs, die hchste Stufe.",

	// kSulu4_ECCM_msg
	"Das Gegenstck zu den EGM sind die Elektronischen Gegen-Gegenmanahmen (EGGM). Durch " \
	"Zuteilung von Energie fr die EGGM knnen Sie die Wirksamkeit der gegnerischen EGM einschrnken.",

	// kSulu4_ECCMSlider_msg
	"Stellen Sie mit der EGGM-Schaltflche die EGGM Ihres Schiffes auf die Hlfte. Beobachten Sie, wie die Sensoren " \
	"den Energiebedarf fr EGM und EGGM ausbalancieren mssen.",

	// kSulu4_CurrentECM_msg
	"Die aktuellen EGM- und EGGM-Werte Ihres Ziels werden unterhalb der Kontrollschaltflche " \
	"angezeigt.",

	// kSulu4_Speed10_msg
	"Setzen Sie die Geschwindigkeit Ihres Schiffes auf 10.",

	// kSulu4_Shields_msg
	"Eine weitere Methode, Ihr Schiff zu schtzen, sind natrlich Ihre Schilde!",

	// kSulu4_ShieldButton_msg
	"Klicken Sie auf die Schildkonsolen-Schaltflche, die jetzt aufblinkt.",

	// kSulu4_CenterShield_msg
	"Klicken Sie nun in die Mitte der Schildauswahl-Konsole, die jetzt aufblinkt.",

	// kSulu4_Reinforce_msg
	"Verstrken Sie alle Schilde, indem Sie den Schildverstrker- Regler nach rechts schieben.",

	// kSulu4_Science_msg
	"Auerdem ist gute Aufklrung ber Ihre Gegner wichtig.  " \
	"Der Wissenschaftsoffizier kann Sonden ausschicken und Tiefenscans durchfhren, um " \
	"Ihr Wissen ber den Gegner zu vertiefen.",

	// kSulu4_ScienceButton_msg
	"Klicken Sie jetzt auf die blinkende Wissenschaftsoffizier-Schaltflche.",

	// kSulu4_FinallyClick_msg
	"Klicken Sie nun auf die blinkende Steuerungsoffizier-Schaltflche.",

	// kSulu4_ClickOnErratic1_msg
	"Klicken Sie auf die blinkende Schaltflche \"Unregelmige Manver\".  " \
	"Ihr Schiff wiegt sich jetzt leicht hin und her.",

	// kSulu4_ClickOnErratic2_msg
	"Whrend Unregelmiger Manver, ist Ihr Schiff schwerer " \
	"zu erfassen.",
	
	// kSulu4_BetweenEW_msg
	"Mit Elektronischer Kriegfhrung, Waffen, Unregelmigen Manvern und " \
	"Schilden knnen Sie sich vorstellen, da ein Raumschiff oft nicht die von Ihnen bentigte Energie zur Verfgung stellen kann.",

	// kSulu4_ScottySays_msg
	"Darum beschwert sich Mr. Scott auch immer: \"Cap'n, ich hole schon alles aus ihr raus.\"",

	// kSulu4_QShips_msg
	"Wir haben drei schwere Frachtschiffe, sogenannte Q-Schiffe, erstellt, die auf " \
	"Ihr Schiff zielen.",

	// kSulu4_Experiment_msg
	"Experimentieren Sie mit Ihren Verteidigungsoptionen, und zerstren Sie die Q-Schiffe.",

	// kSulu4_StrongImprovement_msg
	"Hervorragend, Commander, Sie machen Fortschritte!",

	// kSulu4_TryAgain_msg
	"Wo liegt das Problem, Lt. Commander?",
	
	// kSulu4_Sigh_msg
	"Seufz... das wird wohl eine lange Nacht werden.",
	
	// kSulu4_MovingOn_msg
	"Weiter geht's...",


	
	// kVictory_msg
	"Sie haben sich gut geschlagen, gehen Sie zum nchsten Lehrgang ber.",

	// kDefeat_msg
	"Sie mssen sich schon etwas mehr anstrengen, Kadett.",

	// kDebrief_msg
	"Sehr gut, Lt. Commander. Gehen Sie zum nchsten Lehrgang ber.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 4 Defense
	"Dfense",

	// kBriefing_msg
	"Dans cette mission d'entranement, nous allons parler des systmes de dfense du vaisseau. Je vous " \
	"conseille d'tre attentif.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Starfleet Command, QG ",

	// kWhere2_msg
	"Treasure Island, San Francisco, Terre",

	// kWhere3_msg
	"A bord du simulateur USS Neversail NCC-0000",

	// kGoToRedAlert_msg
	"Appuyez sur la touche 'R' pour dclencher l'alerte rouge...",


	// kSulu4_ManyDefenses_msg
	"Lieutenant Commander, sachez qu'un vaisseau a de nombreuses dfenses. Je vais vous montrer les plus importantes." \
	"Quant au reste, vous pouvez vous rfrer au manuel des tactiques.\n",
	
	"Comme on disait au vingtime sicle, 'Lisez le fameux manuel'. " \
	"J'espre que vous l'avez fait.",



	// kSulu4_EWButton_msg
	"Cliquez sur le bouton GUERRE ELECTRONIQUE qui clignote.",

	// kSulu4_StarshipEW_msg
	"Un vaisseau spatial utilise des contre-mesures lectroniques (ou CME) pour brouiller les ordinateurs " \
	"ennemis de vise. Plus il y a d'nergie dans le systme CME, plus l'ennemi " \
	"aura du mal  vous viser et  endommager votre vaisseau.",

	// kSulu4_UseECM_msg
	"Utilisez les boutons CME pour rgler les CME de votre vaisseau au maximum : 6.",

	// kSulu4_ECCM_msg
	"Pour vous protger des CME ennemies, utilisez les anti-contre-mesures lectroniques (ou ACME). En leur " \
	"attribuant de l'nergie, vous rduisez l'efficacit des CME ennemies.",

	// kSulu4_ECCMSlider_msg
	"Utilisez les boutons ACME pour rgler vos ACME sur 3. Notez que les dtecteurs " \
	"quilibrent automatiquement votre demande d'nergie entre CME et ACME.",


	// kSulu4_CurrentECM_msg
	"Les taux de CME et ACME pour votre cible sont affichs sous les boutons " \
	"de contrle.",

	// kSulu4_Speed10_msg
	"Rglez sur 10 la vitesse de pilotage de votre vaisseau.",

	// kSulu4_Shields_msg
	"Autre moyen de protger votre vaisseau : vos boucliers, bien sr !  " \
	
	// kSulu4_ShieldButton_msg
	"Cliquez sur le bouton PANNEAU BOUCLIERS qui clignote.",

	// kSulu4_CenterShield_msg
	"Cliquez ensuite au centre du panneau Slection des boucliers qui clignote.",

	// kSulu4_Reinforce_msg
	"Renforcez tous les boucliers en dplaant vers la droite la barre coulissante RENFORCEMENT DES BOUCLIERS.",

	// kSulu4_Science_msg
	"Il est galement important de bien connatre l'ennemi.  " \
	"L'officier scientifique peut lancer des sondes et effectuer des balayages approfondis qui " \
	"vous apporteront plus d'informations sur l'ennemi.",

	// kSulu4_ScienceButton_msg
	"Maintenant, cliquez sur le bouton OFFICIER SCIENTIFIQUE qui clignote.",

	// kSulu4_FinallyClick_msg
	"Enfin, cliquez sur le bouton PILOTE qui clignote.",

	// kSulu4_ClickOnErratic1_msg
	"Cliquez sur le bouton MANOEUVRES IRREGULIERES qui clignote.  " \
	"Vous remarquerez que votre vaisseau tangue lgrement d'avant en arrire.",

	// kSulu4_ClickOnErratic2_msg
	"Lorsque les manoeuvres irrgulires sont actives, votre vaisseau est beaucoup plus difficile " \
	" viser.",
	
	// kSulu4_BetweenEW_msg
	"Entre la guerre lectronique, les armes, les manoeuvres irrgulires et les boucliers, vous verrez " \
	"qu'un vaisseau est souvent incapable de fournir toute l'nergie dont vous avez besoin.",

	// kSulu4_ScottySays_msg
	"C'est pourquoi Mr Scott dit toujours, \"Cap'taine, il donne tout ce qu'il a.\"",

	// kSulu4_QShips_msg
	"Nous avons cr trois cargos lourds appels 'vaisseaux R', qui ont pris votre vaisseau " \
	"pour cible.",

	// kSulu4_Experiment_msg
	"Tout en essayant vos systmes de dfense, dtruisez ces trois vaisseaux R.",

	// kSulu4_StrongImprovement_msg
	"Excellent, Commander ! C'est beaucoup mieux !",

	// kSulu4_TryAgain_msg
	"Qu'est-ce qui ne va pas, Lt. Commander ?",
	
	// kSulu4_Sigh_msg
	"(soupir)... je sens que la journe va tre longue.",
	
	// kSulu4_MovingOn_msg
	"Continuons...",


	
	// kVictory_msg
	"Bon travail. Passons  la mission d'entranement suivante.",

	// kDefeat_msg
	"Il va falloir faire beaucoup mieux que a, Cadet.",

	// kDebrief_msg
	"Trs bien, Lt. Commander. Passez  la mission d'entranement suivante.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 4 Defense
	"Defense",

	// kBriefing_msg
	"In this tutorial, we discuss the Ship's Defense Systems. You'd better sit " \
	"up for this one.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Starfleet Command - Home Fleet",

	// kWhere2_msg
	"Treasure Island, San Francisco, Earth",

	// kWhere3_msg
	"Aboard the simulator USS Neversail NCC-0000",

	// kGoToRedAlert_msg
	"Press 'R' to go to Red Alert...",

	// kSulu4_ManyDefenses_msg
	"Lieutenant Commander, a starship has many defenses.  I will show you the " \
	"most critical ones.  Other defenses are covered in the tactics manual.\n" \
	"As they said back in the twentieth century, 'Read the Fine Manual'. " \
	"I hope you've done this.",

	// kSulu4_EWButton_msg
	"Click on the Electronic Warfare button that is now blinking.",

	// kSulu4_StarshipEW_msg
	"A starship uses Electronic Counter Measures (ECM) to jam the enemy's targeting " \
	"computers.  The more energy you put into the ECM system, the harder it will be " \
	"for the enemy to target you and damage your ship.",

	// kSulu4_UseECM_msg
	"Use the ECM buttons to set your ship's ECM to six, the maximum.",

	// kSulu4_ECCM_msg
	"The counterpart to ECM is Electronic Counter-Counter Measures (ECCM).  You may " \
	"allocate energy to ECCM to reduce your enemy's effective ECM rating.",

	// kSulu4_ECCMSlider_msg
	"Use the ECCM buttons to set your ship's ECCM to half, three.  Notice how the " \
	"sensors must balance your energy request for ECM and ECCM.",

	// kSulu4_CurrentECM_msg
	"The current ECM and ECCM ratings for your target are displayed below the button " \
	"controls.",

	// kSulu4_Speed10_msg
	"Set your ships helm speed to 10.",

	// kSulu4_Shields_msg
	"Another method of protecting your ship is, of course, your shields!",

	// kSulu4_ShieldButton_msg
	"Click on the Shield Panel button that is now blinking.",

	// kSulu4_CenterShield_msg
	"Now click on the center of the Shield Selector panel which is now blinking.",

	// kSulu4_Reinforce_msg
	"Reinforce all of the shields by sliding the Shield Reinforcement slider to the right.",

	// kSulu4_Science_msg
	"Having good intelligence about your enemies is also important.  " \
	"The Science Officer can launch probes and perform Deep Scans to increase " \
	"your knowledge of the enemy.",

	// kSulu4_ScienceButton_msg
	"Now, click on the Science Officer button that is blinking.",

	// kSulu4_FinallyClick_msg
	"Finally, click on the Helm Officer button that is blinking.",

	// kSulu4_ClickOnErratic1_msg
	"Click on the Erratic Maneuvers button that is now blinking.  " \
	"Notice that your ship is subtly rocking back and forth.",

	// kSulu4_ClickOnErratic2_msg
	"While Erratic Maneuvers are in effect, your ship will be more difficult " \
	"to target.",
	
	// kSulu4_BetweenEW_msg
	"Between Electronic Warfare, Weapons, Erratic Maneuvers and Shields you can see " \
	"that a starship often is unable to deliver all the energy you need.",

	// kSulu4_ScottySays_msg
	"That's why Mr. Scott always complains, \"Cap'n, She's giving all she's got.\"",

	// kSulu4_QShips_msg
	"Three heavy freighters known as 'Q-Ships' have been created and have your ship as " \
	"a target.",

	// kSulu4_Experiment_msg
	"Experiment with your defensive options and destroy these three Q-Ships.",

	// kSulu4_StrongImprovement_msg
	"Excellent Commander, you're improving!",

	// kSulu4_TryAgain_msg
	"What is the problem, Lt. Commander?",
	
	// kSulu4_Sigh_msg
	"sigh...Looks like this will be a long night.",
	
	// kSulu4_MovingOn_msg
	"Moving on...",


	
	// kVictory_msg
	"You've performed well.  Continue on with the next tutorial.",

	// kDefeat_msg
	"You'll need to try a lot harder than that, cadet.",

	// kDebrief_msg
	"Very good Lt. Commander.  Proceed to the next tutorial.",
};

#endif
