enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kPlayerShipName_msg,
	kEnemyShipName_msg,

	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,

	kSuluT5Welcome_msg,
	kSuluT5Object_msg,
	kSuluT5Chase_msg,
	kSuluT5Security_msg,
	kSuluT5WeaponsDisabled_msg,
	kSuluT5HitAndRunRaids_msg,
	kSuluT5DoHitAndRun_msg,
	kSuluT5Excellent_msg,
	kSuluT5Capture_msg,
	kSuluT5CaptureProblems_msg,
	kSuluT5CaptureComplete_msg,
	kSuluT5TakeControl_msg,
	kSuluT5BaseTargeted_msg,
	kSuluT5ShipReturned_msg,
	kSuluT5SuicideShuttle_msg,
	kSuluT5SuicideLaunch_msg,
	kSuluT5RepeatSuicide_msg,
	kSuluT5GoodWork_msg,
	kSuluT5MovingOn_msg,

	kBaseWhy_msg,
	kHaveMoreShuttles_msg,

	kGoodDebrief_msg,
	kBadDebrief_msg,

	kLNF_msg,
	kLNFDamage_msg,
	kLNFHitNRunWeap_msg,
	kLNFHitNRunSys_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 5 Marine Tutorial
	"Entertruppen",

	// kBriefing_msg
	"In diesem Lehrgang wird der Einsatz von Marines als Entertruppen behandelt. Sie " \
    "werden fr berflle und zur Eroberung gegnerischer Schiffe eingesetzt.",

	// kPlayerShipName_msg
	"USS Neversail",

	// kEnemyShipName_msg
	// LNF there are two audio files..one spells out Imperial Klingon Vessel
	"IKV Katch Me",

	// kWhere_msg
	"Sternenflotten-Kommando - Heimatflotte",

	// kWhere2_msg
	"Treasure Island, San Francisco, Erde",

	// kWhere3_msg
	"An Bord des Simulators USS Neversail NCC-0000",

	// kSuluT5Welcome_msg
	"Willkommen, Captain. Heute ben wir den Einsatz von Sicherheitstruppen " \
	"zur Eroberung und Ausschaltung gegnerischer Schiffe.",

	// kSuluT5Object_msg
	"Ein Klingonenschiff wurde bei der Beobachtung unserer Basis entdeckt. Verfolgen Sie " \
	"das Schiff, und erobern Sie es intakt. Wenn Sie es zerstren, erfahren wir nie, ob sie " \
	"wichtiges Aufklrungsmaterial an den klingonischen Hohen Rat geschickt haben.",

	// kSuluT5Chase_msg
	"Verfolgen wir also das flchtende Klingonenschiff, und fangen wir es mit unserem " \
	"Traktorstrahl ein.",

	// kSuluT5Security_msg
	"Ihre Marines stehen unter dem Befehl Ihres Sicherheitsoffiziers.",

	// kSuluT5WeaponsDisabled_msg
	"Ihr Waffenkontrollsystem wurde soeben schwer getroffen, Aber keine Sorge, " \
	"ein Raumschiff-Captain hat noch andere Tricks auf Lager als nur Phaser und " \
	"Photonentorpedos.",

	// kSuluT5HitAndRunRaids_msg
	"Als erstes mssen Sie alle brigen Waffen der Gegner mit berfllen ausschalten " \
	"Bei jedem Einsatz von Marines mssen die Schilde deaktiviert werden, denn wie jeder wei," \
	"kann man bei aktivierten Schilden nicht beamen.",

	// kSuluT5DoHitAndRun_msg
	"Klicken Sie auf Ihren Sicherheitsoffizier und dann auf die Symbole der " \
	"Klingonenwaffen, um einen berfall darauf durchzufhren.  Ihre Marines beamen sich dann " \
	"hinber und zerstren das Ziel mit Phaserpistolen und Demo-Packs. Geben Sie jetzt Ihre Befehle.",

	// kSuluT5Excellent_msg
	"Hervorragende Arbeit, Captain. Die Klingonenwaffen sind zerstrt. Sie knnen " \
	"Ihre Marines jetzt hinberschicken, um das Schiff zu erobern. Dazu benutzen wir " \
	"die Eroberungsschaltflche hier.",

	// kSuluT5Capture_msg
	"Um ein Schiff zu erobern, mssen Sie mehr lebende Marines auf diesem Schiff haben als " \
	"Ihre Gegner. Dann knnen Ihre Marines wichtige Punkte wie die gegnerische Brcke besetzen. " \
	"Die Kontrollanzeige in der Mitte der Eroberungskonsole zeigt die relative Anzahl von " \
	"Marines auf dem Schiff. Schicken Sie weitere Marines hinber, bis Sie mehr als " \
	"die Hlfte des Monitors kontrollieren.",

	// kSuluT5CaptureProblems_msg
	"Die Eroberung eines Schiffes kann eine Weile dauern, weil sich die Marines die " \
	"Kontrolle ber das Schiff erkmpfen mssen. Dies dauert umso lnger, je mehr Marines Ihr Gegner hat. " \
	"Da Marines im Kampf fallen knnen, gibt es auf einem schwer beschdigten " \
	"Schiff weniger Marines, und es lt sich leichter erobern.",

	// kSuluT5CaptureComplete_msg
	"Sie haben die Kontrolle ber das Klingonenschiff bernommen. Ich gratuliere.",

	// kSuluT5TakeControl_msg
	"Bringen wir das Schiff nun zur Basis. Klicken Sie auf die Flottenkontrollschaltflche.  " \
	"Hier werden alle Schiffe aufgefhrt, die Sie befehligen.  Sehen Sie das Klingonenschiff?  " \
	"Es wurde hier in dem Moment aufgefhrt, in dem Sie es erobert hatten. Whlen Sie zuerst die Basis als Ziel.",

	// kSuluT5BaseTargeted_msg
	"Fr viele Flottenkontrollbefehle mu ein gltiges Ziel festgelegt werden. Klicken Sie " \
	"auf das Klingonenschiff und dann auf den Befehl \"Zu meinem Ziel\".  ",

	// kSuluT5ShipReturned_msg
	"Das Klingonenschiff ist zur Basis geflogen. Die Sternenflotten-Aufklrung hat " \
	"es abgetastet und festgestellt, was wir wissen wollten. Mir ist klar, da die Aufklrung ein " \
	"bichen zu schnell war, aber in einem Simulator ist das eben mglich.",

	// kSuluT5SuicideShuttle_msg
	"Erledigen wir jetzt das Klingonenschiff, bevor wir nach Hause gehen. Da Sie immer noch " \
	"keine Waffen haben, benutzen wir andere Systeme. Eines der besonderen Shuttles ist das " \
	"Kamikaze-Shuttle. Es ist mit Antimaterie geladen, der gefhrlichsten Substanz im " \
	" uns bekannten Universum. Das Shuttle fliegt auf das Ziel zu und detoniert dann mit " \
	"einer heftigen Explosion.",

	// kSuluT5SuicideLaunch_msg
	"Zielen Sie auf das Klingonenschiff. Klicken Sie auf das Shuttle-Untersystem, und " \
	"whlen Sie ein Kamikaze-Shuttle. Klicken Sie nun auf die Startschaltflche.",

	// kSuluT5RepeatSuicide_msg
	"Wiederholen Sie den Vorgang, falls ntig.",

	// kSuluT5GoodWork_msg
	"Gute Arbeit, Captain. Sie haben sich gut geschlagen.",

	// kSuluT5MovingOn_msg,
	"Weiter geht's...",

	// kBaseWhy_msg
	"BASIS: Warum richten Sie Ihren Traktorstrahl auf uns? Zielen Sie auf das Klingonenschiff," \
	"bevor Sie den Traktorstrahl aktivieren, Kadett.",

	// kHaveMoreShuttles_msg
	"Ihre Kamikaze-Shuttles wurden wieder aufgeladen...",

	// kGoodDebrief_msg
	"Sie sollten jetzt eine Vorstellung davon haben, wie man Marines einsetzt, um " \
	"gegnerische Schiffe zu erobern und zu kontrollieren. Sie knnen eine ntzliche Ergnzung zu " \
	"Ihren normalen Angriffswaffen sein.",

	// kBadDebrief_msg
	"Sie haben diesen Lehrgang nicht abgeschlossen. Sie sollten es noch einmal versuchen, bevor " \
	"Sie sich echten Gegnern stellen. Hier wird Ihr Tod nicht bestraft, im Gegensatz zur " \
	"wirklichen Welt.",

	// kLNF_msg
	"Test A",

	// kLNFDamage_msg
	"Damage Callback",

	// kLNFHitNRunWeap_msg
	"Hit and Run Weapon",

	// kLNFHitNRunSys_msg
	"Hit and Run Sys",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 5 Marine Tutorial
	"Commandos",

	// kBriefing_msg
	"Cette mission d'entranement dtaille l'utilisation des commandos d'abordage. Ces forces de scurit " \
	"sont utilises lors de raids clair destins  s'emparer de vaisseaux ennemis. Nous " \
	"verrons aussi comment contrler plus d'un vaisseau  la fois.",

	// kPlayerShipName_msg
	"USS Neversail",

	// kEnemyShipName_msg
	// LNF there are two audio files..one spells out Imperial Klingon Vessel
	"IKV Katch Me",

	// kWhere_msg
	"Starfleet Command, QG ",

	// kWhere2_msg
	"Treasure Island, San Francisco, Terre",

	// kWhere3_msg
	"A bord du simulateur USS Neversail NCC-0000",

	// kSuluT5Welcome_msg
	"Bienvenue, Capitaine. Nous allons  prsent nous entraner  utiliser nos forces de scurit pour " \
	"s'emparer de vaisseaux ennemis et les mettre hors d'tat de nuire.",

	// kSuluT5Object_msg
	"Un vaisseau klingon a t pris en train d'espionner notre base.  Poursuivez-le et " \
	"capturez-le. Attention ! Ne dtruisez pas leur vaisseau car il nous faut dcouvrir " \
	"si des informations vitales ont t communiques au Haut-Conseil klingon.",


	// kSuluT5Chase_msg
	"Poursuivons ce vaisseau klingon et " \
	"saisissons-le dans un rayon tracteur.",

	// kSuluT5Security_msg
	"Vos commandos sont sous le contrle de votre officier de la scurit.",

	// kSuluT5WeaponsDisabled_msg
	"Votre systme de contrle d'armes vient d'tre srieusement endommag. Mais ne vous " \
	"inquitez pas : un capitaine de vaisseau a plus d'un atout dans son jeu.", \


	// kSuluT5HitAndRunRaids_msg
	" Vous devez commencer par liminer les armes ennemies restantes  l'aide de raids " \
	"clair. Pour toute action de commandos, les boucliers doivent tre abaisss. Dans le cas" \
	"contraire, nous savons tous que la tlportation est impossible.",


	// kSuluT5DoHitAndRun_msg
	"Cliquez sur votre officier de la scurit, puis sur les icnes des armes klingonnes " \
	"afin de les viser pour un raid clair. Vos commandos seront transfrs  bord da la cible et" \
	"la neutraliseront  l'aide de phaseurs manuels et de dmo-packs. Allez-y.",


	// kSuluT5Excellent_msg
	"Excellent, Capitaine. Les armes klingonnes ont t dtruites. Vous pouvez maintenant " \
	"envoyer vos commandos s'emparer du vaisseau, en utilisant cette fois le " \
	"bouton CAPTURER.",

	// kSuluT5Capture_msg
	"Pour vous emparer d'un vaisseau, vous devez avoir  son bord plus de commandos en vie " \
	"que votre adversaire. Vos commandos pourront alors s'emparer des points stratgiques, tels que " \
	"la passerelle ennemie. Le moniteur au centre de l'cran de prise de contrle indique " \
	"le nombre respectif de commandos  bord. Envoyez d'autres commandos jusqu' ce que vous " \
	"contrliez plus de la moiti du moniteur.",

	// kSuluT5CaptureProblems_msg
	"La prise d'un vaisseau peut tre longue car les commandos doivent se battre " \
	" bord. Plus l'ennemi a de commandos, plus longue sera la prise de contrle." \
	"Les commandos se faisant tuer au cours des batailles, un vaisseau trs endommag " \
	"aura donc moins de commandos en vie et tombera plus facilement.",

	// kSuluT5CaptureComplete_msg
	"Vous vous tes empar du vaisseau klingon. Flicitations.",

	// kSuluT5TakeControl_msg
	"Ramenons le vaisseau  la base. Cliquez sur le bouton de contrle de la flotte.  " \
	"La liste de tous les vaisseaux qui se trouvent sous vos ordres apparait. Vous voyez le vaisseau klingon ? " \
	"Il est apparu dans la liste ds que vous vous en tes empar. Mais commencez par viser la base.",

	// kSuluT5BaseTargeted_msg
	"De nombreuses commandes de contrle de la flotte ncessitent une cible valide. Dans " \
	"la liste, cliquez sur le vaisseau klingon, puis sur la commande SUIVRE CIBLE.  ",

	// kSuluT5ShipReturned_msg
	"Le vaisseau klingon s'est rendu  la base. Les Services Secrets de Starfleet " \
	"ont scann le vaisseau et nous ont dit ce que nous voulions savoir. Bon, j'admets que " \
	"ce fut un peu rapide, mais ce n'est qu'une simulation aprs tout.",

	// kSuluT5SuicideShuttle_msg
	"Il nous faut  prsent nous dbarrasser du vaisseau klingon. Puisque vous ne disposez " \
	"d'aucune arme, utilisons un tout autre systme. Il existe une navette spciale," \
	"la navette suicide. Remplie d'anti-matire, la substance la plus dangereuse " \
	"de tout l'univers, la navette se dirige droit sur une cible " \
	"et explose.",


	// kSuluT5SuicideLaunch_msg
	"Visez le vaisseau klingon. Cliquez sur le sous-systme des navettes et slectionnez une " \
	"navette suicide. Puis cliquez sur le bouton LANCER.",

	// kSuluT5RepeatSuicide_msg
	"Recommencez jusqu' destruction complte du vaisseau.",

	// kSuluT5GoodWork_msg
	"Bon travail, Capitaine. Vous avez bien russi cette simulation.",

	// kSuluT5MovingOn_msg,
	"Continuons...",

	// kBaseWhy_msg
	"BASE : Pourquoi nous tractez-vous ?  Visez le vaisseau klingon avant d'enclencher votre " \
	"rayon tracteur, Cadet.",

	// kHaveMoreShuttles_msg
	"Vos navettes suicide ont t recharges...",

	// kGoodDebrief_msg
	"Vous devriez tre capables maintenant d'utiliser les commandos pour vous emparer " \
	"de vaisseaux ennemis. Ils peuvent tre un supplment trs utile aux " \
	"armes offensives.",

	// kBadDebrief_msg
	"Vous n'avez pas achev cette mission d'entranement. Vous devriez ressayer avant d'affronter " \
	"vraiment l'ennemi au combat. Contrairement  la ralit, vous ne serez pas pnalis" \
	" si vous mourez ici.",


	// kLNF_msg
	"test a",

	// kLNFDamage_msg
	"Rappel dgts",

	// kLNFHitNRunWeap_msg
	"Arme raid clair",

	// kLNFHitNRunSys_msg
	"Sys. raid clair",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 5 Marine Tutorial
	"Marine Tutorial",

	// kBriefing_msg
	"This tutorial covers the use of marine boarding parties. These security forces " \
	"are used for hit and run raids, and to capture enemy ships.",

	// kPlayerShipName_msg
	"USS Neversail",

	// kEnemyShipName_msg
	"IKV Katch Me",

	// kWhere_msg
	"Starfleet Command - Home Fleet",

	// kWhere2_msg
	"Treasure Island, San Francisco, Earth",

	// kWhere3_msg
	"Aboard the simulator USS Neversail NCC-0000",

	// kSuluT5Welcome_msg
	"Welcome back, Captain.  Today we will practice using our security forces to " \
	"capture and disable enemy vessels.",

	// kSuluT5Object_msg
	"A Klingon vessel was caught trying to spy on our base.  Chase it down and " \
	"capture the ship intact.  You must not destroy their ship, or we will never learn " \
	"if they transmitted any vital intelligence to the Klingon High Council.",

	// kSuluT5Chase_msg
	"Let's chase down the fleeing Klingon vessel and " \
	"grab it in a tractor beam.",

	// kSuluT5Security_msg
	"Your marines are controlled by your security officer.",

	// kSuluT5WeaponsDisabled_msg
	"You have just taken a critical hit to your weapons control system.  But " \
	"don't worry, a starship captain has other tricks besides just his phasers and " \
	"photons.",

	// kSuluT5HitAndRunRaids_msg
	"The first thing is to disable any remaining enemy weapons by using hit and " \
	"run raids.  All marine activities require shields to be lowered, as everyone knows " \
	"that no one can transport when shields are raised.",

	// kSuluT5DoHitAndRun_msg
	"Click on your security officer, then click on the Klingon weapon icons to " \
	"target them for a hit and run raid.  Your marines will beam over and destroy " \
	"the target with hand phasers and demo packs.  Do so now.",

	// kSuluT5Excellent_msg
	"Excellent work, Captain.  The Klingon weapons are destroyed.  You may " \
	"now send your marines over to capture the ship.  This time, we will use the " \
	"capture button here.",

	// kSuluT5Capture_msg
	"To capture a ship, you must have more living marines on his ship than " \
	"your opponent does.  Then your marines can capture the important locations, like " \
	"the enemy bridge.  The monitor in the middle of the capture display shows " \
	"the relative number of marines on the ship.  Send more marines until you " \
	"have control of over half the monitor.",

	// kSuluT5CaptureProblems_msg
	"Capturing a ship can take a while as the marines fight for control of " \
	"the ship.  The more marines your opponent has, the longer it will take for you to " \
	"gain control.  Marines are killed during battle, so a ship that has taken a " \
	"lot of damage will have less marines and be more easily captured.",

	// kSuluT5CaptureComplete_msg
	"You have taken control of the Klingon ship.  Congratulations.",

	// kSuluT5TakeControl_msg
	"Let's take the ship back to base.  Click on the fleet control button.  " \
	"This lists all ships you can give orders to.  You see the Klingon vessel?  " \
	"It was listed here as soon as you captured it.  First, target the base.",

	// kSuluT5BaseTargeted_msg
	"Many of the fleet control commands require a valid target.  In the fleet " \
	"list, click on the Klingon vessel.  Now, click on the 'follow target' command.  ",

	// kSuluT5ShipReturned_msg
	"The Klingon vessel has moved to the base.  Starfleet Intelligence has " \
	"scanned the vessel and determined what we need to know.  Now, I know that " \
	"Intelligence moved a little too quickly, but this is a simulator and we can pretend.",

	// kSuluT5SuicideShuttle_msg
	"Let's finish off the Klingon ship before we go home.  Since you still don't " \
	"have any weapons, let's use another system.  One of the special shuttle types is " \
	"the suicide shuttle.  It's loaded with anti-matter, the most dangerous substance " \
	"in the known universe.  The shuttle homes in on a target and " \
	"explodes violently.",

	// kSuluT5SuicideLaunch_msg
	"Target the Klingon ship.  Click on the shuttle sub-system and select a " \
	"suicide shuttle.  Now, click the launch button.",

	// kSuluT5RepeatSuicide_msg
	"Repeat until done.",

	// kSuluT5GoodWork_msg
	"Good work, Captain.  You have done well in this simulation.",

	// kSuluT5MovingOn_msg,
	"Moving on...",

	// kBaseWhy_msg
	"BASE: Why are you tractoring us?  Target the Klingon ship before engaging " \
	"your tractor beam, cadet.",

	// kHaveMoreShuttles_msg
	"Your suicide shuttles have been reloaded...",

	// kGoodDebrief_msg
	"You should now have a basic understanding of how to use your marine forces to " \
	"capture and control enemy ships.  They can be a useful supplement to your normal " \
	"offensive weapons.",

	// kBadDebrief_msg
	"You did not complete this tutorial.  You may wish to try again here before you " \
	"face real enemies in actual combat.  There is no penalty for dying here, unlike " \
	"the real world.",

	// kLNF_msg
	"test a",

	// kLNFDamage_msg
	"Damage Callback",

	// kLNFHitNRunWeap_msg
	"Hit and Run Weapon",

	// kLNFHitNRunSys_msg
	"Hit and Run Sys",
};

#endif
