enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kExcelsior_msg,
	kKongo_msg,
	kSuluT6Where_msg,
	kSuluT6Where2_msg,
	kSuluT6Where3_msg,

	kSuluT6Welcome_msg,
	kSuluT6Purpose_msg,
	kSuluT6Communications_msg,
	kSuluT6HailMe_msg,
	kSuluT6Begin_msg,
	kSuluT6NoFair_msg,
	kSuluT6Excellent_msg,
	kSuluT6Bummer_msg,
	kSuluT6End_msg,
	kSuluT6Klingons_msg,
	kSuluT6SuluDead_msg,
	kSuluT6GotThem_msg,
	kSuluT6ILived_msg,

	kButtonHail_text,
	kButtonAccept_text,
	kButtonDecline_text,
	kSuluT6Hailed_msg,
	kSuluT6Accepted_msg,
	kSuluT6Declined_msg,
	kSuluT6MovingOn_msg,

	kGoodDebrief_msg,
	kBadDebrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 6 Final Tutorial
	"Abschlulehrgang",

	// kBriefing_msg
	"In diesem letzten Lehrgang werden Ihr Wissen und Ihre Fhrungsqualitten getestet.",

	// kExcelsior_msg
	"NCC-2000 Excelsior",

	// kKongo_msg
	"NCC-1710 Kongo",

	// kSuluT6Where_msg
	"Sternenflotten-Kommando - Heimatflotte",

	// kSuluT6Where2_msg
	"Asteroidengrtel, jenseits vom Mars, Sol-System",

	// kSuluT6Where3_msg
	"An Bord der USS Kongo NCC-1710",

	// kSuluT6Welcome_msg
	"Willkommen beim Abschlulehrgang, Captain.",

	// kSuluT6Purpose_msg
	"Der Zweck dieses Lehrgangs besteht darin, all Ihr Wissen und Ihre Erfahrung aus " \
	"den frheren Lehrgangsmissionen im Zusammenhang zu testen.",

	// kSuluT6Communications_msg
	"Sprechen wir zuerst ber Ihren Kommunikationsoffizier, der sich hier befindet. " \
	"Klicken Sie auf das Kommunikationsoffizier-Symbol, um alle Meldungen aufzurufen," \
	"die Sie erhalten haben. Sie haben auch die Mglichkeit, selbst Nachrichten zu senden.",

	// kSuluT6HailMe_msg
	"Sie knnen nur an Ihr Ziel senden, also zielen Sie zunchst auf mich. " \
	"Normalerweise mssen Sie das Ziel auch rufen, um die Kommunikation einzuleiten. " \
	"Versuchen Sie mich an Bord der Excelsior zu rufen.",

	// kSuluT6Begin_msg
	"Die Zeit ist abgelaufen. Beginnen Sie mit dem Kampf!",

	// kSuluT6NoFair_msg
	"Das ist nicht fair, Captain. Wir mssen gleich mit der Kampfsimulation beginnen...",

	// kSuluT6Excellent_msg
	"Hervorragende Arbeit, Captain. Sie haben mein Schiff schwer beschdigt.",

	// kSuluT6Bummer_msg
	"Leider habe ich Ihr Schiff schwer beschdigt, Captain. Sie sollten jetzt " \
	"an Ihre Besatzung denken und Ihren Rckzug planen.",

	// kSuluT6End_msg
	"Wir sollten den Kampf jetzt abbrechen, denn ich kann sehen, wohin er fhren wird...",

	// kSuluT6Klingons_msg
	"Captain! Ich habe Klingonenschiffe ausgemacht, die sich auf einem Angriffsvektor befinden. " \
	"Wir mssen uns verteidigen.",

	// kSuluT6SuluDead_msg
	"Neiiin! \n" \
	"WISS.OFF.: Die Excelsior wurde zerstrt, Sir.",

	// kSuluT6GotThem_msg
	"Gute Arbeit, Captain. Es ist Ihnen gelungen, die Klingonenschiffe zu zerstren " \
	"Es war eine schwierige Mission, aber nicht schwieriger als das, was uns da drauen im kalten " \
	"Weltraum wirklich erwartet.",

	// kSuluT6ILived_msg
	"brigens, Captain, wre es besser gewesen, wenn Sie die Klingonen vernichtet htten, " \
	"_bevor_ ich gettet wurde. Aber trotzdem vielen Dank.",

	// kButtonHail_text
	"RUFEN",

	// kButtonAccept_text
	"ANNEHMEN",

	// kButtonDecline_text
	"ABLEHNEN",

	// kSuluT6Hailed_msg
	"Hervorragend, Captain. Ich fordere Sie jetzt zu einer Kampfsimulation heraus. Nehmen Sie an?",

	// kSuluT6Accepted_msg
	"Hervorragend, Captain. Lassen Sie uns anfangen!",

	// kSuluT6Declined_msg
	"Ich begre Ihre Umsicht und das Bemhen um eine friedliche Lsung. " \
	"Leider habe ich bei dieser Simulation das Sagen, Captain. Sie haben keine andere Wahl," \
	"als mich mit Gewalt zu beseitigen!",

	// kSuluT6MovingOn_msg
	"Weiter geht's...",

	// kGoodDebrief_msg
	"Ich gratuliere! Sie haben die Abschluprfung bestanden.  Jetzt sollten Sie mit fast " \
	"allen Situationen fertigwerden. Wenn Sie weitere Hilfe brauchen, lesen Sie das Sternenflotten- " \
	"Handbuch, oder versuchen Sie sich an den technischen Missionen.",

	// kBadDebrief_msg
	"Leider wurden Sie im Simulator vernichtet, [PLAYER_RANK]. Beim nchsten Mal mssen Sie Ihre " \
	"Befehlsgewalt besser nutzen und sich auf die Schwachpunkte des Gegners konzentrieren. " \
	"Zu Ihrem Glck war dies nur ein simulierter Angriff. Vielleicht sollten Sie es " \
	"noch einmal versuchen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 6 Final Tutorial
	"Dernire mission d'entranement",

	// kBriefing_msg
	"Cette dernire mission d'entranement va tester vos connaissances et vos capacits de commandement.",

	// kExcelsior_msg
	"NCC-2000 Excelsior",

	// kKongo_msg
	"NCC-1710 Kongo",

	// kSuluT6Where_msg
	"Starfleet Command, QG ",

	// kSuluT6Where2_msg
	"Ceinture d'astrodes, au-del de Mars, systme solaire ",

	// kSuluT6Where3_msg
	"A bord de l'USS Kongo NCC-1710",

	// kSuluT6Welcome_msg
	"Bienvenue  la dernire mission d'entranement, Capitaine.",

	// kSuluT6Purpose_msg
	"Le but de cette mission d'entranement est de rassembler toutes les connaissances et la " \
	"sagesse que vous avez acquises au cours des prcdentes missions d'entranement.",

	// kSuluT6Communications_msg
	"Ici se trouve votre OFFICIER DES COMMUNICATIONS." \
	"Cliquez sur son icne pour afficher l'ensemble des messages que vous avez" \
	" reus. Vous pouvez galement envoyer des messages.",

	// kSuluT6HailMe_msg
	"Vous ne pouvez envoyer des messages qu' votre cible, alors commencez par me prendre pour cible. Vous devez " \
	"en gnral appeler votre cible pour tablir la communication. Essayez de m'appeler " \
	" bord de l'Excelsior.",

	// kSuluT6Begin_msg
	"C'est le moment de se battre !",

	// kSuluT6NoFair_msg
	"Ce n'est pas juste, Capitaine. Nous allons devoir commencer la simulation de combat plus tt que prvu...",

	// kSuluT6Excellent_msg
	"Excellent, Capitaine.  Vous avez russi  srieusement endommager mon vaisseau.",

	// kSuluT6Bummer_msg
	"Malheureusement, Capitaine, j'ai srieusement endommag votre vaisseau.  Vous " \
	"devriez maintenant penser  votre quipage et envisager une retraite.",

	// kSuluT6End_msg
	"Nous devrions arrter le combat, car je sais comment cela va finir...",

	// kSuluT6Klingons_msg
	"Capitaine ! J'ai dtect des vaisseaux klingons qui se rapprochent en " \
	"profil d'attaque. Nous devons nous dfendre.",

	// kSuluT6SuluDead_msg
	"Nooon ! (Hurlement d'agonie)\n" \
	"OFFICIER SCIENTIFIQUE : L'Excelsior a t dtruit, Capitaine.",

	// kSuluT6GotThem_msg
	"Bien jou, Capitaine ! Vous avez russi  dtruire les vaisseaux " \
	"klingons. Ce fut une mission difficile et un avant-got de ce qu'il vous faudra " \
	"affronter dans la ralit et la froideur de l'espace.",


	// kSuluT6ILived_msg
	"Au fait, Capitaine.  Il aurait t prfrable que vous dtruisiez les " \
	"Klingons avant que je meure. Mais merci quand mme.",

	// kButtonHail_text
	"APPELER",

	// kButtonAccept_text
	"ACCEPTER DEFI",

	// kButtonDecline_text
	"REFUSER DEFI",

	// kSuluT6Hailed_msg
	"Excellent, Capitaine.  Je vous propose maintenant une simulation de combat. Qu'en pensez-vous ?",

	// kSuluT6Accepted_msg
	"Excellent, Capitaine. Alors commenons !",

	// kSuluT6Declined_msg
	"J'apprcie votre sens de la discrtion et votre tentative d'approche diplomatique.  " \
	"Malheureusement, Capitaine, c'est moi qui dirige cette simulation. Vous n'avez " \
	"d'autre choix que de m'jecter de force !",


	// kSuluT6MovingOn_msg
	"Continuons...",

	// kGoodDebrief_msg
	"Flicitations ! Vous avez russi la dernire mission d'entranement.  Vous devriez maintenant " \
	"pouvoir affronter presque toutes les situations. Si vous avez besoin d'aide, consultez " \
	"le manuel de Starfleet ou essayez une mission technique.",

	// kBadDebrief_msg
	"Malheureusement, [PLAYER_RANK], vous avez trouv la mort dans le simulateur. La prochaine fois, " \
	"faites appel  tous vos talents de commandement et attaquez en priorit les points " \
	"faibles de l'ennemi. Heureusement, ce n'tait qu'une simulation. Vous pouvez " \
	"ressayer.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 6 Final Tutorial
	"Final Tutorial",

	// kBriefing_msg
	"This last tutorial will test your knowledge and command skills.",

	// kExcelsior_msg
	"NCC-2000 Excelsior",

	// kKongo_msg
	"NCC-1710 Kongo",

	// kSuluT6Where_msg
	"Starfleet Command - Home Fleet",

	// kSuluT6Where2_msg
	"Asteroid Belt, Beyond Mars, Sol System",

	// kSuluT6Where3_msg
	"Aboard the USS Kongo NCC-1710",

	// kSuluT6Welcome_msg
	"Welcome back, Captain, to the final tutorial.",

	// kSuluT6Purpose_msg
	"The purpose of this tutorial is to bring together all of the knowledge and " \
	"wisdom that you should have learned in the previous tutorial missions.",

	// kSuluT6Communications_msg
	"First, let's discuss your Communications Officer, located " \
	"here.  Click on the Communication Officer icon to display a history of all messages you have " \
	"received.  It also allows you to send messages.",

	// kSuluT6HailMe_msg
	"You can only send messages to your target, so begin by targeting me.  You " \
	"usually have to hail your target as well, to begin communicating.  Try to hail me " \
	"aboard the Excelsior.",

	// kSuluT6Begin_msg
	"Time is up.  Begin combat!",

	// kSuluT6NoFair_msg
	"No fair, Captain.  We shall have to begin the combat simulation early...",

	// kSuluT6Excellent_msg
	"Excellent work, Captain.  You have succeeded in severely damaging my ship.",

	// kSuluT6Bummer_msg
	"Unfortunately, Captain, I have severely damaged your ship.  You should " \
	"be thinking of your crew at this point and considering your lines of retreat.",

	// kSuluT6End_msg
	"We should now stop the combat, since I think I can see where it will end...",

	// kSuluT6Klingons_msg
	"Captain!  I have detected incoming Klingon vessels, approaching on an " \
	"attack vector.  We must defend ourselves.",

	// kSuluT6SuluDead_msg
	"Nooo! (Death scream)\n" \
	"SCIENCE: The Excelsior has been destroyed, sir.",

	// kSuluT6GotThem_msg
	"Well done, Captain.  You have succeeded in destroying the Klingon " \
	"vessels.  It was a tough mission, but no tougher than what you will " \
	"encounter out there, in the coldness of real space.",

	// kSuluT6ILived_msg
	"By the way, Captain.  It would have been better if you destroyed the " \
	"Klingons _before_ I was killed.  But, thank you.",

	// kButtonHail_text
	"HAIL",

	// kButtonAccept_text
	"ACCEPT CHALLENGE",

	// kButtonDecline_text
	"DECLINE CHALLENGE",

	// kSuluT6Hailed_msg
	"Excellent, Captain.  I now challenge you to a simulated combat.  Do you accept?",

	// kSuluT6Accepted_msg
	"Excellent, Captain.  Let us begin!",

	// kSuluT6Declined_msg
	"I applaud your sense of discretion and the attempt to settle things peacefully.  " \
	"Unfortunately, Captain, I am in charge of this simulation.  There is no " \
	"other option besides kicking me out of it!",

	// kSuluT6MovingOn_msg
	"Moving on...",

	// kGoodDebrief_msg
	"Congratulations!  You have passed the final tutorial.  You should now be " \
	"able to handle nearly all situations.  If you need more help, please refer " \
	"to the Starfleet manual or try your hand at the technical missions.",

	// kBadDebrief_msg
	"Unfortunately, [PLAYER_RANK], you were destroyed in the simulator.  Next time " \
	"you must use more of your command skills, and seek to attack the enemy's weak-" \
	"points.  Fortunately for you, this was only a simulated attack.  You may wish " \
	"to try again.",
};

#endif
