enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,
	kEggtutor_name,

	kGornWelcome_msg,
	kGornCharging_msg,
	kGornClickPlasma_msg,
	kGornPlasmaPanel_msg,
	kGornPanelDescription_msg,
	kGornPlasmaSize_msg,
	kGornFireOne_msg,
	kGornPlasmaDamage_msg,
	kGornPseudo_msg,
	kGornEnveloping_msg,
	kGornDestroy_msg,
	kGornRomulanDestroyed_msg,
	kGornClickShotgun_msg,
	kGornShotgun_msg,
	kGornDestroyAll_msg,
	kGornFightRomulan_msg,
	kGornDefenses_msg,
	kGornKilledRomulan_msg,
	kGornDied_msg,

	kDebrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon 1 Basic Controls
	"Plasmatorpedos",

	// kBriefing_msg
	"Dieser Kurzlehrgang erklrt die Anwendungsgrundlagen fr Plasmatorpedos " \
	"auf Gorn-Schiffen.",

	// kWhere_msg
	"Kommando-Akademie der Gorn Konfderation",

	// kWhere2_msg
	"Ghdir 1 - die Gorn-Heimatwelt",

	// kWhere3_msg
	"An Bord des Simulators GCS Eggtutor",

	// kEggtutor_name
	"GCS Eggtutor",

	// kGornWelcome_msg
	"Dies ist ein Simulator, Kadett. In dieser Simulation zeige ich dir, " \
	"wie du die mchtigste aller Suchkopfwaffen einsetzt, " \
	"den Plasmatorpedo.",

	// kGornCharging_msg
	"Leider verbrauchen Plasmatorpedos beim Aufladen viel Zeit und Energie. Drcke die " \
	"Taste R fr Alarmstufe Rot.",

	// kGornClickPlasma_msg
	"Klicke auf den blinkenden Plasma-Launcher.",

	// kGornPlasmaPanel_msg
	"Dies ist eine typische Plasma-Launcher-Konsole.",

	// kGornPanelDescription_msg
	"Die Statusleiste fllt sich mit zunehmender Plasmaladung. Mit den Schaltflchen " \
	" R, S, G und F wird die Gre der Plasmaladung bestimmt. Die Schaltflchen OFFLINE, NORMAL, " \
	"UMFASSEN und VERTEIDIGEN kontrollieren die Art der Plasmaladung.",

	// kGornPlasmaSize_msg
	"Torpedos vom Typ R sind die grten und mchtigsten. Die vom Typ S sind etwas schwcher. " \
	"Typ G gleicht Typ S, hat aber eine geringere Reichweite. Torpedos vom Typ F " \
	"sind die kleinsten, ohne die Spezialfunktionen der greren Modelle.",

	// kGornFireOne_msg
	"Hier ist ein romulanisches Frachtschiff. Ziele auf das Frachtschiff, und feuere mit der Schaltflche FEUER " \
	"einen normalen Torpedo ab.",

	// kGornPlasmaDamage_msg
	"Plasmatorpedos sind sehr schnell, haben aber eine begrenzte Reichweite. Auerdem verlieren sie " \
	"im Flug Energie und richten in grerer Entfernung weniger Schaden an.",

	// kGornPseudo_msg
	"Da die Torpedos so lange zum Aufladen brauchen, kannst du deine Gegner mit einem Pseudo-Plasmatorpedo " \
	"(oder PPT) tuschen. Diese Attrappen sehen aus wie echte Torpedos, richten aber " \
	"beim Auftreffen keinen Schaden an. Klicke jetzt auf die Schaltflche PSEUDO. Die Ladeleiste " \
	"neben PSEUDO zeigt an, wann du einen PPT abfeuern kannst.",

	// kGornEnveloping_msg
	"Plasmatorpedos sind sehr vielseitig. Du kannst sie auf UMFASSEN einstellen. Das kostet " \
	"mehr Energie, vergrert aber den Torpedo und sorgt dafr, da er das ganze Ziel " \
	"abdeckt. Damit werden alle Schilde gleichzeitig beschdigt.",

	// kGornDestroy_msg
	"Zerstre das romulanische Frachtschiff mit einer Kombination aus umfassenden und normalen Torpedos.",

	// kGornRomulanDestroyed_msg
	"Gute Arbeit. Und jetzt zum letzten Plasmatorpedotyp, der Plasmastreuung. " \
	"Dieser Modus wird gegen zahlreiche kleinere Angreifer angewendet." \
	"Der Torpedo wird damit in kleinere Torpedos vom Typ F aufgespalten. Dieser Modus " \
	"kann nur auf Torpedos des Typs R, S und G angewendet werden.",

	// kGornClickShotgun_msg
	"Klicke auf die Schaltflche VERTEIDIGEN dieses Launchers. Hier sind noch " \
	"ein paar Frachtschiffe zum Zerstren. Ziele auf eines davon, und feuere dann Streuungstorpedos ab.",

	// kGornShotgun_msg
	"Mit jedem Streuungstorpedo kann nur auf ein Schiff oder Shuttle gezielt werden. Ein Torpedo " \
	"wird auf das angegebene Ziel gefeuert, die anderen zielen automatisch auf andere Gegner " \
	"innerhalb des Feuerbereichs. berschssige Torpedos gehen dabei verloren.",

	// kGornDestroyAll_msg
	"Zerstre alle Frachter.",
	
	// kGornFightRomulan_msg
	"Hervorragende Arbeit, Kadett. Versuch dich jetzt an einem echten Romulaner, " \
	"und fhre ein kleines Plasmaballett auf.",

	// kGornDefenses_msg
	"Phaser knnen auf Plasmatorpedos schieen und den Schaden verringern, den der Torpedo " \
	"anrichtet. Auch gegnerische Wild-Weasel-Shuttles knnen Plasmatorpedos gefhrlich werden." \
	"Setze deine PPTs ein, um den Gegner zu verwirren.",

	// kGornKilledRomulan_msg
	"Du hast deinen Gegner vernichtet. Gute Arbeit, Kadett.",

	// kGornDied_msg
	"Dein Schiff wurde zerstrt. Zum Glck ist dies nur ein Simulator.",

	// kDebrief_msg
	"Glckwunsch, Kadett. Du hast den Plasma-Lehrgang erfolgreich abgeschlossen.\n" \
	"Viel Glck weiterhin.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon 1 Basic Controls
	"Torpilles  plasma",

	// kBriefing_msg
	"Cette petite mission d'entranement va vous expliquer comment utiliser des torpilles  plasma " \
	" bord des vaisseaux de guerre gorns.",

	// kWhere_msg
	"Acadmie des commanders de la Confdration gorn",

	// kWhere2_msg
	"Ghdir 1 : plante mre gorn",

	// kWhere3_msg
	"A bord du simulateur GCS Eggtutor",

	// kEggtutor_name
	"GCS Eggtutor",

	// kGornWelcome_msg
	"Ceci est un simulateur, cadet. Au cours de cette simulation, je vais vous " \
	"montrer comment vous servir de l'arme tlguide la plus puissante qui existe : " \
	"la torpille  plasma.",

	// kGornCharging_msg
	"Malheureusement, les torpilles  plasma ncessitent beaucoup de temps et d'nergie pour se charger. Appuyez sur la " \
	"touche R pour dclencher l'alerte rouge.",

	// kGornClickPlasma_msg
	"Cliquez sur le panneau TORPILLES  PLASMA qui clignote.",

	// kGornPlasmaPanel_msg
	"Voici un panneau typique de lancement  plasma.",

	// kGornPanelDescription_msg
	"La barre de statut se remplit  mesure que la torpille se charge. Les boutons R, S, G et F " \
	"contrlent la taille de la torpille disponible. Les boutons HORS-LIGNE, NORMALE, ENVELOPPANTE " \
	"et DIFFUSE slectionnent le type de plasma charg.",

	// kGornPlasmaSize_msg
	"Les torpilles de type R sont les plus grosses et les plus puissantes. Celles de type S sont un peu plus faibles. " \
	"Le type G est similaire au type S, mais avec une porte rduite. Enfin, les torpilles de type F " \
	"sont les plus petites et ne peuvent utiliser les fonctions spciales rserves aux autres types.",

	// kGornFireOne_msg
	"Voici un cargo romulien. Visez-le et lancez une torpille normale " \
	"en cliquant sur le bouton TIRER.",

	// kGornPlasmaDamage_msg
	"Les torpilles  plasma sont trs rapides mais leur porte est limite. Perdant de leur " \
	"puissance en cours de trajet, les torpilles causeront donc moins de dommages si la cible est trop loigne.",

	// kGornPseudo_msg
	"Lorsque la torpille  plasma est trop longue  charger, vous pouvez utiliser une pseudo-torpille  plasma " \
	"(ou PTP) pour leurrer l'adversaire. Ces fausses torpilles  plasma ressemblent aux vraies " \
	"mais ne feront aucun dommage au moment de l'impact. A prsent cliquez sur le bouton PSEUDO. La " \
	"barre de chargement  ct du bouton vous indique  quel moment lancer une PTP.",

	// kGornEnveloping_msg
	"Les torpilles  plasma sont polyvalentes. En les rglant sur ENVELOPPANTE, cette option " \
	"ncessite plus d'nergie mais augmente la taille de la torpille et lui permet d'atteindre ainsi la " \
	"cible entire. Les boucliers sont ainsi tous endommags simultanment.",

	// kGornDestroy_msg
	"Entranez-vous  utiliser les torpilles normales et enveloppantes, et dtruisez le cargo romulien.",

	// kGornRomulanDestroyed_msg
	"Bon travail. Nous allons  prsent tudier le dernier type de torpille  plasma : la " \
	"torpille Diffuse. Ce mode s'utilise lorsque vous faites face  de nombreux mais petits " \
	"adversaires. La torpille sera alors divise en torpilles plus petites, de type F. Seuls " \
	"les types R, S et G peuvent tre utiliss en mode Diffuse.",

	// kGornClickShotgun_msg
	"Cliquez sur le bouton DIFFUSE de ce lance-torpilles. Voici de nouveaux " \
	"cargos. Visez l'un d'eux et lancez la torpille Diffuse ds que vous tes prt.",

	// kGornShotgun_msg
	"Une torpille Diffuse peut seulement viser un vaisseau ou une navette. Une des torpilles " \
	"se dirigera sur votre cible, les autres viseront automatiquement " \
	"des cibles ennemies valides dtectes dans l'angle de tir. Les torpilles en trop seront perdues.",

	// kGornDestroyAll_msg
	"Dtruisez tous les cargos.",
	
	// kGornFightRomulan_msg
	"Trs bon travail, Cadet. Essayons  prsent un vritable romulien et prparez-vous  faire " \
	"valser le plasma.",

	// kGornDefenses_msg
	"Vous pouvez utiliser les phaseurs pour dtruire les torpilles  plasma, ce qui rduira les dommages que " \
	"peut causer la torpille. Les torpilles  plasma sont galement sensibles aux navettes " \
	"Wild Weasel. Utilisez vos PTP pour leurrer l'ennemi.",

	// kGornKilledRomulan_msg
	"Vous avez limin votre adversaire. Bien jou, Cadet.",

	// kGornDied_msg
	"Votre vaisseau a t dtruit. Heureusement, ce n'est qu'une simulation.",

	// kDebrief_msg
	"Flicitations, Cadet.  Vous avez termin la mission d'entranement gorn sur les torpilles  plasma.\n" \
	"Bonne chance pour votre carrire.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon 1 Basic Controls
	"Plasma Torpedoes",

	// kBriefing_msg
	"This short tutorial will cover the basic use of plasma torpedoes " \
	"on Gorn warships.",

	// kWhere_msg
	"Gorn Confederation Commander's Academy",

	// kWhere2_msg
	"Ghdir 1 - the Gorn Homeworld",

	// kWhere3_msg
	"Aboard the simulator GCS Eggtutor",

	// kEggtutor_name
	"GCS Eggtutor",

	// kGornWelcome_msg
	"This is a simulator, Cadet. During this simulation, I'm going to " \
	"show you how to use the most powerful of all seeking weapons: " \
	"the Plasma Torpedo.",

	// kGornCharging_msg
	"Unfortunately, plasma torpedoes take a lot of time and energy to charge. Press the " \
	"R-key to go to red alert.",

	// kGornClickPlasma_msg
	"Click on the blinking plasma hardpoint.",

	// kGornPlasmaPanel_msg
	"This is a typical plasma launcher panel.",

	// kGornPanelDescription_msg
	"The status bar fills as the plasma is charged. The R, S, G and F buttons " \
	"control the size of plasma available. The OFFLINE, NORMAL, ENVELOPING " \
	"and DEFENSIVE buttons control the type of plasma being currently charged.",

	// kGornPlasmaSize_msg
	"Type-R torpedoes are the largest and most powerful. Type-S are slightly weaker. " \
	"Type-G are similar to the S-types, but they have less range. Type-F torpedoes " \
	"are the smallest and cannot use the special functions of the larger types.",

	// kGornFireOne_msg
	"Here is a Romulan freighter. Target the freighter and fire a normal torp " \
	"by clicking the FIRE button.",

	// kGornPlasmaDamage_msg
	"Plasma torpedoes are very fast, but they have a limited range. They also " \
	"lose energy as they travel and will do less damage at the end of that range.",

	// kGornPseudo_msg
	"Since plasmas take so long to charge, you can use a pseudo-plasma torpedo " \
	"(or PPT) to fool your opponent. These are fake torpedoes that look real " \
	"but will cause no damage if they impact. Click the PSEUDO button now. The " \
	"charging bar next to the PSEUDO shows when you can fire a PPT.",

	// kGornEnveloping_msg
	"Plasma torpedoes are very versatile. You can set them to ENVELOPING. This costs " \
	"more energy, but increases the size of the torpedo and causes it to cover the " \
	"entire target. This does damage to all shields at the same time.",

	// kGornDestroy_msg
	"Destroy the Romulan freighter. Use a combination of Enveloping and Normal torps.",

	// kGornRomulanDestroyed_msg
	"Good work. We will now examine the last type of plasma torpedo: the " \
	"Plasma Shotgun. This mode is to be used when faced by numerous small " \
	"attackers. This will split the torp into smaller Type-F torpedoes. Only " \
	"Type-R, S and G torpedoes can be shotgunned.",

	// kGornClickShotgun_msg
	"Click on the DEFENSIVE button of this launcher. Here are some more freighters " \
	"to be destroyed. Target one of the freighters and fire the Shotgun when ready.",

	// kGornShotgun_msg
	"Each of the shotgun torpedoes can only target one ship or shuttle. One torp " \
	"will be fired at your current target. The other torps will automatically " \
	"target valid enemies in the firing arc. Excess torpedoes will be lost.",

	// kGornDestroyAll_msg
	"Destroy all the freighters.",
	
	// kGornFightRomulan_msg
	"Excellent work, Cadet. Now try a real Romulan and prepare for a little " \
	"plasma ballet.",

	// kGornDefenses_msg
	"Phasers can shoot plasma torpedoes, which will reduce the amount of damage " \
	"the torpedo can cause. Plasma torpedoes are also susceptible to enemy Wild " \
	"Weasel shuttles. Use your PPTs to confuse the enemy.",

	// kGornKilledRomulan_msg
	"You have destroyed your opponent. Well done, Cadet.",

	// kGornDied_msg
	"Your ship has been destroyed. Fortunately, this is just a simulator.",

	// kDebrief_msg
	"Congratulations, Cadet.  You have completed the Gorn plasma tutorial.\n" \
	"Good luck in your career.",
};

#endif
