enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kHydran1Where_msg,
	kHydran1Where2_msg,
	kHydran1Where3_msg,
	kHeadmaster_name,

	kHydran1Welcome_msg,
	kHydran1ClickFusion_msg,
	kHydran1FusionPanel_msg,
	kHydran1UseFusions_msg,
	kHydran1ClickSuicide_msg,
	kHydran1SuicideOL_msg,
	kHydran1FreighterDestroyed_msg,
	kShipRepaired_msg,
	kHydran1FusionAndFighters_msg,
	kHydran1ClickHellbore_msg,
	kHydran1HellborePanel_msg,
	kHydran1HellboreNature_msg,
	kHydran1Klingon_msg,
	kHydran1GoodLuck_msg,

	kHydran1Congrats_msg,
	kDied_msg,
	kDebrief_msg,
	kDebriefNoNextTutorial_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Hydran 1 Hydran Weapons
	"Hydranische Waffen",

	// kBriefing_msg
	">Der Einsatz der schweren hydranischen Waffen: Fusionsstrahlen und Hellbore-Kanonen.<" \
	"Dieser Lehrgang behandelt den Einsatz der schweren hydranischen Waffen: " \
	"Fusionsstrahlen und Hellbore-Kanonen. Sie werden die Handhabung " \
	"dieser Waffen im Kampf gegen simulierte Gegner ben.",

	// kHydran1Where_msg
	"Kniglich Hydranische Akademie",

	// kHydran1Where2_msg
	"Altroth, die Alten Kolonien",

	// kHydran1Where3_msg
	"An Bord des Simulators Royal Headmaster",

	// kHeadmaster_name
	" HMS Headmaster",

	// kHydran1Welcome_msg
	"Willkommen bei der bungssitzung fr schwere Waffen, Mylord. Wir beginnen mit dem " \
	"Fusionsstrahl. Gehen Sie bitte auf Alarmstufe Rot.",

	// kHydran1ClickFusion_msg
	"Wenn Sie so freundlich wren, auf die blinkende Fusionsschaltflche zu klicken.",

	// kHydran1FusionPanel_msg
	"Schon besser, Sir. Fr unsere Fusionsstrahlen gibt es drei Einstellungen: NORMAL, BERLASTUNG und " \
	"KAMIKAZE-BERLASTUNG. Sie haben nur eine geringe Reichweite, daher sollten Sie mglichst " \
	"immer BERLASTUNG einsetzen.",

	// kHydran1UseFusions_msg
	"Hier ist ein Klingonenfrachtschiff. Verwenden Sie normale und berlastungs- " \
	"Fusionsstrahlen, um das Frachtschiff zu zerstren. Setzen Sie die Kamikaze-berlastung erst ein, wenn Sie dazu angewiesen werden.",

	// kHydran1ClickSuicide_msg
	"Klicken Sie auf die blinkende berlastungsschaltflche, Mylord.",

	// kHydran1SuicideOL_msg
	"Kamikaze-berlastung richtet gewaltige Schden an. Auerdem zerstrt sie den " \
	"feuernden Fusionsstrahl und hinterlt Schden an Ihrem eigenen Schiff. Gehen Sie daher vorsichtig damit " \
	"um, Mylord. Zerstren Sie Ihr Ziel jetzt mit Kamikaze-berlastung.",

	// kHydran1FreighterDestroyed_msg
	"Gute Arbeit, Sir! Whrend wir warten, da sich der Staub legt, knnen wir ber die " \
	"Nachteile der Fusionsstrahlen sprechen: Sie bentigen viel Energie zum Aufladen " \
	"und haben eine uerst geringe Reichweite.",

	// kShipRepaired_msg
	"Ihr Schiff wurde repariert und neu bewaffnet...",

	// kHydran1FusionAndFighters_msg
	"Mit Fusionsstrahlen bewaffnete Schiffe der Kniglich-Hydranischen Marine werden " \
	"bei riskanten Einstzen von Kampfjgern begleitet. Wenden wir uns jetzt den Hellbores zu.",

	// kHydran1ClickHellbore_msg
	"Wenn Mylord jetzt so verstndig wren, auf die blinkende Hellbore-Schaltflche " \
	"zu klicken, wrde Ihr ergebener Diener das sehr begren.",

	// kHydran1HellborePanel_msg
	"Dies ist die Steuerkonsole fr die Hellbores. Sie knnen auf NORMAL und BERLASTUNG eingestellt werden.",

	// kHydran1HellboreNature_msg
	"Die Hellbore hat die Eigenart, alle Schilde zu beschdigen, sich dabei aber auf den " \
	"schwchsten Schild zu konzentrieren. Die Hellbore ist eine hervorragende Langstreckenwaffe, " \
	"mit der die Verteidigung eines Gegners ausgeschaltet werden kann.",

	// kHydran1Klingon_msg
	"Hier ist ein klingonischer Schlachtkreuzer des Typs D6 mit einem geschwchten Heckschild. Beschdigen Sie das Schiff " \
	"aus der Entfernung mit den Hellbore-Kanonen, und erledigen Sie es dann mit Fusionsstrahlen.",

	// kHydran1GoodLuck_msg
	"Waidmannsheil, Sir!",

	// kHydran1Congrats_msg
	"Herrlich geschossen, wenn ich so sagen darf, Mylord. Damit beenden wir diese Simulation.",

	// kDied_msg
	"Sie und Ihre simulierte Besatzung sind bei einer schrecklichen Explosion ums Leben gekommen, Mylord. " \
	"Das strkt nicht gerade die Moral und die Zuversicht Ihrer Untergebenen, Sir!",

	// kDebrief_msg
	"Gute Arbeit, Mylord. Sie haben diesen klingonischen Lakaien deutlich gemacht, wie entschlossen wir Hydraner " \
	"sind! Gehen Sie jetzt bitte zum nchsten Lehrgang ber, um mehr ber den " \
	"taktischen Einsatz von Stinger Kampfjgern zu erfahren, Mylord!",

	// kDebriefNoNextTutorial_msg
	"Gute Arbeit, Mylord. Sie haben diesen klingonischen Lakaien deutlich gemacht, wie entschlossen wir Hydraner " \
	"sind! Ein dreifaches Hoch auf Sie, Sir! Hurra! Hurra! Hurra!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Hydran 1 Hydran Weapons
	"Armes hydriennes",

	// kBriefing_msg
	">L'utilisation des armes lourds hydriennes : rayons  fusion et canons  Sataniques.<" \

	"Cette mission d'entranement dtaille l'utilisation la plus courante des armes lourdes hydriennes spciales : " \
	"les gnrateurs de rayon  fusion et le canon  Sataniques. Vous allez pouvoir vous entraner " \
	" utiliser ces armes sur des simulations.",

	// kHydran1Where_msg
	"Acadmie royale hydrienne",

	// kHydran1Where2_msg
	"Altroth, Anciennes colonies",

	// kHydran1Where3_msg
	"A bord du simulateur Royal Headmaster",

	// kHeadmaster_name
	"Headmaster",

	// kHydran1Welcome_msg
	"Bienvenue  la session d'entranement des armes lourdes, Seigneur. Nous commencerons par le " \
	"rayon  fusion. S'il vous plat, passez en alerte rouge.",

	// kHydran1ClickFusion_msg
	"Seigneur, cliquez si vous le voulez bien, sur le bouton FUSION qui clignote.",

	// kHydran1FusionPanel_msg
	"Voil qui est mieux. Il existe trois rglages des rayons : NORMAL, SURCHARGE et " \
	"SURCHARGE SUICIDE. Les rayons  fusion tant de trs courte porte, n'hsitez pas  utiliser l'option SURCHARGE " \
	"si vous avez assez de puissance.",

	// kHydran1UseFusions_msg
	"Voici un cargo klingon. Utilisez vos rayons  fusion  " \
	"pour dtruire le cargo. Vous n'utilisez toutefois l'option surcharge suicide que sur mon ordre.",

	// kHydran1ClickSuicide_msg
	"Cliquez maintenant sur le bouton SURCHARGE SUICIDE, Seigneur.",

	// kHydran1SuicideOL_msg
	"Les surcharges suicide provoquent de gros dommages. Elles dtruisent " \
	"le rayon  fusion qui les a initialises, provoquant des dommages supplmentaires sur votre vaisseau. Utilisez-les " \
	"prudemment, Seigneur. Servez-vous maintenant des surcharges suicide pour dtruire votre cible.",

	// kHydran1FreighterDestroyed_msg
	"Bien jou, Seigneur ! Pendant que la fume se dissipe, parlons un peu " \
	"des inconvnients des rayons  fusion : ils ncessitent beaucoup " \
	"d'nergie, et leur porte est trs, trs rduite.",

	// kShipRepaired_msg
	"Votre vaisseau a t rpar et rarm...",

	// kHydran1FusionAndFighters_msg
	"Les vaisseaux de la Marine Royale hydrienne arms de rayons  fusion transportent des chasseurs qui escortent le " \
	"vaisseau mre lors des passes serres. Passons  prsent aux Sataniques.",

	// kHydran1ClickHellbore_msg
	"Maintenant Seigneur, cliquez si vous le voulez bien sur le bouton SATANIQUE, " \
	"votre fidle serviteur vous en serait trs reconnaissant.",

	// kHydran1HellborePanel_msg
	"Voici notre panneau de contrle Sataniques. Vous pouvez rgler les Sataniques sur NORMAL ou SURCHARGE.",

	// kHydran1HellboreNature_msg
	"L'attrait particulier du Satanique est qu'il endommage tous les boucliers en se concentrant " \
	"principalement sur le bouclier le plus faible. Le Satanique est une arme  longue porte excellente " \
	"capable de priver l'adversaire de ses dfenses.",

	// kHydran1Klingon_msg
	"Voici un croiseur klingon D6 avec un bouclier arrire endommag. Utilisez les canons sataniques " \
	"pour endommager ce vaisseau  distance, puis les rayons  fusion pour l'achever.",

	// kHydran1GoodLuck_msg
	"Bonne chance, Seigneur !",

	// kHydran1Congrats_msg
	"Joli tir, si je peux me permettre, Seigneur ! Ce sera tout pour cette simulation.",

	// kDied_msg
	"Vous et votre quipage de simulation avez tous pri dans une affreuse explosion. " \
	"Ce n'est pas le genre de chose qui remonte le moral des troupes, Seigneur !",

	// kDebrief_msg
	"Bien jou, Seigneur. Vous avez montr  ces imbciles de Klingons ce qu'est la volont " \
	"d'un Hydrien. Veuillez  prsent passer  la mission d'entranement suivante qui vous " \
	"expliquera comment utiliser notre chasseur Stinger, Seigneur !",

	// kDebriefNoNextTutorial_msg
	"Bien jou, Seigneur. Vous avez montr  ces imbciles de Klingons ce qu'est la volont " \
	"d'un Hydrien ! Bravo, Seigneur ! Hourra ! Hourra ! Hourra !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Hydran 1 Hydran Weapons
	"Hydran Weapons",

	// kBriefing_msg
	">The use of the Hydran heavy weapons: Fusion Beams and Hellbore Cannons.<" \
	"This tutorial covers the basic use of the special Hydran heavy weapons: " \
	"the Fusion Beam generators and the Hellbore Cannon. You will practice " \
	"the use of these weapons against simulated opponents.",

	// kHydran1Where_msg
	"Hydran Royal Academy",

	// kHydran1Where2_msg
	"Altroth, The Old Colonies",

	// kHydran1Where3_msg
	"Aboard the simulator Royal Headmaster",

	// kHeadmaster_name
	"Headmaster",

	// kHydran1Welcome_msg
	"Welcome to the heavy weapons practice session, m'lord. We will start with the " \
	"Fusion Beam. Please go to red alert.",

	// kHydran1ClickFusion_msg
	"If you would be so kind to click the blinking Fusion button, m'lord.",

	// kHydran1FusionPanel_msg
	"That's better, sah. Our Fusions have three settings: NORMAL, OVERLOAD and " \
	"SUICIDE OVERLOAD. Fusions are very short-ranged anyways, so if you have the " \
	"power, use OVERLOADS.",

	// kHydran1UseFusions_msg
	"Here is a Klingon freighter. Beginning now, use normal and overloaded Fusion " \
	"Beams to destroy the freighter. Do not use suicide overloads until instructed.",

	// kHydran1ClickSuicide_msg
	"Click the blinking suicide overload button, m'lord.",

	// kHydran1SuicideOL_msg
	"Suicide overloads cause a very large amount of damage. They will also destroy " \
	"the firing Fusion Beam and cause some ancillary damage to your ship. Use with " \
	"caution, m'lord. Now, use suicide overloads to destroy your target.",

	// kHydran1FreighterDestroyed_msg
	"Good job, sah! As we are waiting for the dust to settle, let's discuss some " \
	"of the drawbacks of Fusion Beams: they are short-ranged, take a lot of " \
	"power to charge, and they are very, very short-ranged.",

	// kShipRepaired_msg
	"Your ship has been repaired and rearmed...",

	// kHydran1FusionAndFighters_msg
	"Fusion-armed ships of the Royal Hydran Navy carry fighters to escort the " \
	"ship on close-range passes. Now, we will turn our attention to Hellbores.",

	// kHydran1ClickHellbore_msg
	"Now if m'lord would be so understanding as to click on the blinking Hellbore " \
	"button it would be appreciated by this loyal servant.",

	// kHydran1HellborePanel_msg
	"This is our Hellbore control panel. Hellbores can be set to NORMAL and OVERLOAD.",

	// kHydran1HellboreNature_msg
	"The special nature of the Hellbore causes it to damage all shields, but concentrate " \
	"most of its damage on the weakest shield. The Hellbore is an excellent long-range " \
	"weapon that can strip an opponent of his defenses.",

	// kHydran1Klingon_msg
	"Here is a Klingon D6 cruiser with a damaged rear shield. Use the Hellbore Cannons " \
	"to damage this ship from a distance and then finish it off with your Fusion Beams.",

	// kHydran1GoodLuck_msg
	"Good hunting, sah!",

	// kHydran1Congrats_msg
	"Fine shooting, if I may say so, m'lord. That will be all for this simulation.",

	// kDied_msg
	"You and your simulated crew have perished in a terrible explosion, m'lord. " \
	"That's not the stuff that builds morale and confidence in your lessers, sah!",

	// kDebrief_msg
	"Well done, m'lord. You have shown those Klingon lackeys the meaning of Hydran " \
	"resolve. Now, please proceed to the next tutorial for instructions on the " \
	"tactical use of our Stinger fightercraft, m'lord!",

	// kDebriefNoNextTutorial_msg
	"Well done, m'lord. You have shown those Klingon lackeys the meaning of Hydran " \
	"resolve! A cheer for you, sah! Hurrah! Hurrah! Hurrah!",
};

#endif
