enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kGhostship_name,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,
	kKetrick_Welcome_msg,
	kKetrick_IHaveBeenAsked_msg,
	kKetrick_QuickReview_msg,
	kKetrick_ToggleD_msg,
	kKetrick_BeautySpace_msg,
	kKetrick_SpaceDangerous_msg,
	kKetrick_RedAlert_msg,
	kKetrick_Speed_msg,
	kKetrick_Turn_msg,
	kKetrick_Freighters_msg,
	kKetrick_TKey_msg,
	kKetrick_Good_msg,
	kKetrick_Fire_msg,
	kKetrick_Destroy_msg,
	kKetrick_OneMore_msg,
	kKetrick_Excellent_msg,
	kKetrick_MovingOn_msg,
	kVictory_msg,
	kDefeat_msg,
	kDebrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon 1 Basic Controls
	"Grundsteuerung",

	// kBriefing_msg
	"In diesem Kurzlehrgang werden die taktische Benutzeroberflche und die Steuerung erklrt.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Klingonisches Deep Space Flotten-Trainingszentrum",

	// kWhere2_msg
	"Praxis Mond - Qo'noS, die klingonische Heimatwelt",

	// kWhere3_msg
	"An Bord des Simulators IKV Ghostship",

	// kKetrick_Welcome_msg
	"Kadett, dies ist deine Grundausbildung, und ich bin Kommodore Ketrick.",

	// kKetrick_IHaveBeenAsked_msg
	"Man hat mich gebeten, dich durch die abschlieende bungssimulation zu fhren." \
	"Wir werden dir beibringen, wie man ein Raumschiff befehligt und sich in " \
	"einem echten Kampf verhlt.",

	// kKetrick_QuickReview_msg
	"Werfen wir zunchst einen Blick auf die Benutzeroberflche und die Steuerung.",

	// kKetrick_ToggleD_msg
	"Es gibt zwei Sichtfenster-Einstellungen. Drcke Taste D, um zwischen der taktischen " \
	"und der vollen Bildschirmansicht des 3D-Schirms zu wechseln.",

	// kKetrick_BeautySpace_msg
	"Der Weltraum ist dein hrtester Gegner und dein wichtigster Verbndeter - selbst in dieser Simulation.",

	// kKetrick_SpaceDangerous_msg
	"Der Weltraum birgt oft Gefahren. Mache die Ghostship mit R fr Alarmstufe Rot kampfbereit.",

	// kKetrick_RedAlert_msg
	"Alarmstufe Rot versetzt alle Stationen an Bord in Kampfbereitschaft. Die Schilde " \
	"werden aktiviert, und der Phaserkondensator und die Disruptoren " \
	"werden aufgeladen.",

	// kKetrick_Speed_msg
	"In der unteren linken Ecke des Sichtfensters ist die Schub- und Geschwindigkeitsanzeige der Ghostship. " \
	"Bringen wir die Ghostship einmal auf eine Geschwindigkeit von 10.",

	// kKetrick_Turn_msg
	"Um die Ghostship zu wenden, linksklickst du auf das 3D-Sternenfeld rechts oder links vom Kurs.",

	// kKetrick_Freighters_msg
	"Zwei armselige Frachtschiffe wurden in die Simulation aufgenommen. " \
	"Ziele auf eines davon - per Rechtsklick auf das Schiff oder dessen Symbol. ",

	// kKetrick_TKey_msg
	"Du kannst auch mit der Taste T durch alle Zielschiffe in Sensorenreichweite schalten.",

	// kKetrick_Good_msg
	"Gut, jetzt wo du die Grundlagen des Steuerns und Zielens kennst, zerstre deine Ziele!",

	// kKetrick_Fire_msg
	"Um mit der gewhlten Waffe auf ein Ziel zu feuern, drcke die Taste Z, "\
	"oder klicke auf den Feuerknopf unten rechts im Sichtfenster. ",

	// kKetrick_Destroy_msg
	"Zerstre die beiden Frachtschiffe.",

	// kKetrick_OneMore_msg
	"Eins ist noch brig, Kadett.",

	// kKetrick_Excellent_msg
	"Ja, diese Frachtschiffe werden niemanden mehr belstigen. Hervorragende Arbeit!\n\n" \
	"Kadett, du kannst jetzt zum zweiten Lehrgang bergehen.",

	// kKetrick_MovingOn_msg
	"Weiter geht's...",

	// kVictory_msg
	"Gut gemacht.",

	// kDefeat_msg
	"Du mut dich schon etwas mehr anstrengen.",

	// kDebrief_msg
	"La uns jetzt zum zweiten Lehrgang bergehen, wo du mehr ber Waffen " \
	"und Schilde erfahren wirst.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon 1 Basic Controls
	"Commandes principales",

	// kBriefing_msg
	"Cette petite mission d'entranement va passer en revue les commandes principales et l'interface tactique.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Centre d'entranement de la flotte spatiale klingonne",

	// kWhere2_msg
	"Praxis, lune de Qo'noS, la plante mre klingonne",

	// kWhere3_msg
	"A bord du simulateur IKV Ghostship",

	// kKetrick_Welcome_msg
	"Cadet, ceci est un entranement simple. Je suis le Kommodore Ketrick.",

	// kKetrick_IHaveBeenAsked_msg
	"Je suis charg de te faire passer tes exercices de simulation. Nous allons " \
	"te montrer comment commander un vaisseau spatial, " \
	"et comment te comporter au combat.",

	// kKetrick_QuickReview_msg
	"Commenons par passer rapidement en revue l'interface et les commandes principales du vaisseau.",

	// kKetrick_ToggleD_msg
	"Il y a deux rglages possibles de l'cran. Appuie sur la touche D pour faire passer " \
	"l'affichage 3D de la vue tactique  la vue plein cran.",

	// kKetrick_BeautySpace_msg
	"L'espace est ton adversaire le plus redoutable et ton alli le plus fidle... mme dans un simulateur.",

	// kKetrick_SpaceDangerous_msg
	"L'espace est souvent dangereux.  Appuie sur la touche R pour dclencher l'alerte rouge et prparer le Ghostship au combat.",

	// kKetrick_RedAlert_msg
	"L'alerte rouge prpare tous les postes  bord d'un vaisseau pour le combat.  Les " \
	"boucliers sont levs, le condensateur de phaseurs et les disrupteurs " \
	"sont chargs.",

	// kKetrick_Speed_msg
	"En bas  gauche de l'cran se trouvent l'indicateur de vitesse et la manette des gaz du Ghostship.  " \
	"Rgle sur 10 la vitesse de pilotage du vaisseau.",

	// kKetrick_Turn_msg
	"Pour orienter le Ghostship, clique dans l'espace 3D d'un ct ou de l'autre de la trajectoire du vaisseau.",

	// kKetrick_Freighters_msg
	"Nous venons de crer deux pitoyables cargos pour la simulation.  " \
	"Vise l'un des cargos en cliquant avec le bouton droit de la souris sur le vaisseau ou sur son icne.",

	// kKetrick_TKey_msg
	"Tu peux galement viser  l'aide de la touche T pour passer en revue tous les vaisseaux  porte de dtecteurs.",

	// kKetrick_Good_msg
	"Parfait. Maintenant que tu as acquis les bases de pilotage et de vise, dtruisons tes cibles !",

	// kKetrick_Fire_msg
	"Pour faire feu sur une cible avec l'arme slectionne, appuie sur Z " \
	"ou clique sur le bouton de tir situ en bas  droite de l'cran. ",

	// kKetrick_Destroy_msg
	"Dtruis ces deux cargos.",

	// kKetrick_OneMore_msg
	"Il en reste encore un, Cadet.",

	// kKetrick_Excellent_msg
	"Ces cargos ne drangeront plus personne, c'est certain. Bien jou ! \n\n" \
	"Cadet, tu peux maintenant passer  la seconde mission d'entranement.",

	// kKetrick_MovingOn_msg
	"Continuons...",

	// kVictory_msg
	"Beau travail.",

	// kDefeat_msg
	"Il va falloir faire mieux que a.",

	// kDebrief_msg
	"Passons maintenant  la deuxime mission d'entranement qui va t'en apprendre plus sur " \
	"les armes et les boucliers.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon 1 Basic Controls
	"Basic Controls",

	// kBriefing_msg
	"This short tutorial will cover the basic tactical interface and controls.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Klingon Deep Space Fleet Training Center",

	// kWhere2_msg
	"Praxis Moon - Qo'noS, the Klingon Homeworld",

	// kWhere3_msg
	"Aboard the simulator IKV Ghostship",

	// kKetrick_Welcome_msg
	"Cadet, this is basic training and I am Kommodore Ketrick.",

	// kKetrick_IHaveBeenAsked_msg
	"I have been asked to take you through your final simulated exercises. We're " \
	"going to teach you how to command a starship, and how to handle yourself in " \
	"a real fight.",

	// kKetrick_QuickReview_msg
	"First, let's do a quick review of a ship's basic interface and controls.",

	// kKetrick_ToggleD_msg
	"There are two viewport settings available. Press the D key to toggle the 3D " \
	"viewscreen between tactical and full screen views.",

	// kKetrick_BeautySpace_msg
	"Space is your deadliest opponent and your most earnest ally - even in this simulator.",

	// kKetrick_SpaceDangerous_msg
	"Space is often dangerous.  Ready the Ghostship for battle, press R for red alert.",

	// kKetrick_RedAlert_msg
	"Red Alert sets all stations aboard a starship to combat readiness.  Shields are " \
	"brought online, the phaser capacitor is fully charged, and the disruptors " \
	"are charged.",

	// kKetrick_Speed_msg
	"At the lower left corner of the display is the Ghostship's throttle and speed indicator.  " \
	"Let's bring the Ghostship up to a helm speed of 10.",

	// kKetrick_Turn_msg
	"To turn the Ghostship, left click on the 3D starfield on either side of the ship's current heading.",

	// kKetrick_Freighters_msg
	"Two pathetic freighters have been added to this simulation.  " \
	"Target one of the freighters by right-clicking on the ship or the ship icon.",

	// kKetrick_TKey_msg
	"Another method of targeting is to use the T key to cycle through all ships within sensor range.",

	// kKetrick_Good_msg
	"Good, now that you have the basics of helm control and targeting, destroy your targets!",

	// kKetrick_Fire_msg
	"To fire on a target with your currently selected weapon press the Z key, " \
	"or click the fire button on the lower right hand side of the viewport. ",

	// kKetrick_Destroy_msg
	"Destroy these two freighters.",

	// kKetrick_OneMore_msg
	"You've got one more to go, Cadet.",

	// kKetrick_Excellent_msg
	"Well, those freighters will never bother anyone again. Excellent job!\n\n" \
	"Cadet, you may now proceed to the second tutorial.",

	// kKetrick_MovingOn_msg
	"Moving on...",

	// kVictory_msg
	"Well done.",

	// kDefeat_msg
	"You are going to have to try harder.",

	// kDebrief_msg
	"Now let's proceed to the second tutorial, where you'll learn about weapons " \
	"and shields in greater detail.",
};

#endif
