enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kGhostship_name,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,

	kKetrick3_DiscussMines_msg,
	kKetrick3_SetRedAlert_msg,
	kKetrick3_OfficerPanel_msg,
	kKetrick3_MineDeploy_msg,
	kKetrick3_GreenRings1_msg,
	kKetrick3_GreenRings2_msg,
	kKetrick3_PlacedInSpace_msg,
	kKetrick3_TransporterButton_msg,
	kKetrick3_TransporterMine_msg,
	kKetrick3_ActivateMine1_msg,
	kKetrick3_ActivateMine2_msg,
	kKetrick3_NoticeWeaponOfficer_msg,
	kKetrick3_CrippledFrigate_msg,
	kKetrick3_PhasersPhotonsCrippled_msg,
	kKetrick3_WellDoneAdvancedHelm_msg,
	kKetrick3_Speed15_msg,
	kKetrick3_HelmOfficer_msg,
	kKetrick3_HETButton_msg,
	kKetrick3_ManeuverPowerful_msg,
	kKetrick3_SimulatedRogue_msg,
	kKetrick3_LureFrigates_msg,
	kKetrick3_UseHET_msg,
	kKetrick3_IAmImpressed_msg,
	kKetrick3_StarbasesAreImpressive_msg,
	kKetrick3_Sigh_msg,
	kKetrick3_TryAgain_msg,
	kKetrick3_TryAgain2_msg,
	kKetrick3_VeryGood_msg,
	kKetrick3_Excellent_msg,
	kKetrick3_MovingOn_msg,

	kVictory_msg,
	kDefeat_msg,
	kDebrief_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 3 More Weapons and Helm
	"Waffen und Steuerung",

	// kBriefing_msg
	"Dieser Lehrgang behandelt das Verwenden von Minen und einige erweiterte Steuerungsbefehle. " \
	"Klingonen haben niemals einen Anla zur Flucht, um so wichtiger ist die Fhigkeit, " \
	"sich in eine ideale Feuerposition manvrieren zu knnen.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Klingonisches Deep Space Flotten-Trainingszentrum",

	// kWhere2_msg
	"Praxis Mond - Qo'noS, die klingonische Heimatwelt",

	// kWhere3_msg
	"An Bord des Simulators IKV Ghostship",

	// kKetrick3_DiscussMines_msg
	"Sprechen wir zunchst ber Minen. Minen sind Sprengkrper, die in den " \
	"Weltraum gelegt werden und hoffentlich explodieren, wenn ein gegnerisches Schiff darauf trifft.",

	// kKetrick3_SetRedAlert_msg
	"Drcke 'R' fr Alarmstufe Rot...",

	// kKetrick3_OfficerPanel_msg
	"Die Konsole des Waffenoffiziers blinkt jetzt auf. Klicke auf diese Schaltflche.",

	// kKetrick3_MineDeploy_msg
	"Jetzt blinkt die Schaltflche MINENABWURF. Klicke darauf, und du siehst," \
	"wie eine Mine die Shuttlerampe verlt.",

	// kKetrick3_GreenRings1_msg
	"Die Mine ist von pulsierenden grnen Ringen umgeben, also noch nicht scharf.",

	// kKetrick3_GreenRings2_msg
	"Wenn dein Schiff in sicherer Entfernung ist, wird die Mine scharf gemacht " \
	"und ist von roten Ringen umgeben.",

	// kKetrick3_PlacedInSpace_msg
	"Minen knnen auch mit dem Transporter in den Weltraum gelegt werden.",

	// kKetrick3_TransporterButton_msg
	"Klicke auf die Transporter-Schaltflche, die jetzt blinkt.",

	// kKetrick3_TransporterMine_msg
	// LNF take this line out?? redundant
	"Und jetzt die Schaltflche TRANSPORTER-MINE.",

	// kKetrick3_ActivateMine1_msg
	"Klicke auf 'Transporter-Mine', um den Cursor fr das Legen der Mine zu aktivieren.",

	// kKetrick3_ActivateMine2_msg
	"Ziehe den Cursor langsam von deiner Fregatte weg. Er verndert sich, wenn die maximale Reichweite " \
	"fr Minen erreicht ist. Lege eine Mine in der Nhe deines Schiffes.",

	// kKetrick3_NoticeWeaponOfficer_msg
	"Aber Vorsicht - dein Waffenoffizier mu einen Schild in Richtung der Mine deaktivieren, " \
	"um sie zu beamen. Du brauchst deine Schilde.",

	// kKetrick3_CrippledFrigate_msg
	"Jetzt simulieren wir ein beschdigtes Frachtschiff. Es hat dein Schiff als Ziel gewhlt.",

	// kKetrick3_PhasersPhotonsCrippled_msg
	"Deine Phaser und Disruptoren sind funktionsunfhig, du mut " \
	"den Frachter also mit Transporter-Minen zerstren.",

	// kKetrick3_WellDoneAdvancedHelm_msg
	"Gute Arbeit, Kadett! Sehen wir uns jetzt einmal die erweiterten Steuerungsbefehle an.",

	// kKetrick3_Speed15_msg
	"Stelle die Geschwindigkeit des Schiffes auf 15 ein.",

	// kKetrick3_HelmOfficer_msg
	"Klicke auf die jetzt blinkende Schaltflche STEUERUNGSOFFIZIER.",

	// kKetrick3_HETButton_msg
	"Jetzt blinkt die Schaltflche HOCHENERGIE-WENDE (Umkehr). Klicke darauf, " \
	"um dein Schiff so schnell wie mglich auf einen entgegengesetzten Kurs zu bringen.",

	// kKetrick3_ManeuverPowerful_msg
	"Dieses Manver ist eine mchtige Angriffswaffe und eine sichere Option in der Defensive. " \
	"Du darfst die Hochenergie-Wende allerdings nicht zu oft einsetzen, " \
	"sonst brechen smtliche Schiffssysteme zusammen.",

	// kKetrick3_SimulatedRogue_msg
	"Wir haben vier abtrnnige Fregatten simuliert, die auf dich zielen " \
	" Nach meiner Erfahrung ist das eine verzwickte Situation, aber " \
	"man ist selbst im Weltraum nicht immer allein. ",

	// kKetrick3_LureFrigates_msg
	"Locke diese Fregatten zur soeben simulierten Raumbasis. Die Raumbasis " \
	"wird die Fregatten zerstren, sobald sie in Reichweite sind.",

	// kKetrick3_UseHET_msg
	"Setze Hochenergie-Wenden und Minen ein, um die Fregatten zu verlangsamen, damit du " \
	"Zeit hast, die schtzende Raumbasis zu erreichen.",

	// kKetrick3_IAmImpressed_msg
	"Deine Leistung liegt knapp ber dem Durchschnitt, Kadett.",

	// kKetrick3_StarbasesAreImpressive_msg
	"Raumbasen haben eine beachtliche Feuerkraft, vergi das nicht.",

	// kKetrick3_Sigh_msg
	"Seufz... Wenn das so weitergeht, werden wir dich strafversetzen mssen.",

	// kKetrick3_TryAgain_msg
	"Das versuchen wir gleich noch einmal.",

	// kKetrick3_TryAgain2_msg
	"Noch mal, und mach es diesmal richtig!",

	// kKetrick3_VeryGood_msg
	"Sehr gut.",

	// kKetrick3_Excellent_msg
	"Hervorragend.",

	// kKetrick3_MovingOn_msg
	"Weiter geht's...",

	// kVictory_msg
	"Gute Arbeit.",

	// kDefeat_msg
	"Du mut dich schon etwas mehr anstrengen, Kadett.",

	// kDebrief_msg
	"Raumbasen genieen nicht ohne Grund ein hohes Ansehen.\n" \
	"Du solltest jetzt verstanden haben, wie man Hochenergie-Wenden einsetzt, um " \
	"den Kurs schnell zu ndern. Aggressiv eingesetzt, kannst du den Gegner " \
	"berraschen. Defensiv eingesetzt, kann ein angeschlagener Schild schnell aus der Schulinie bewegt werden.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 3 More Weapons and Helm
	"Pilotage et encore des armes",

	// kBriefing_msg
	"Cette mission d'entranement explique comment utiliser les mines et certaines des commandes avances de " \
	"pilotage. Les Klingons ne prennent jamais la fuite, mais il est important de savoir " \
	"manoeuvrer pour obtenir le meilleur tir possible.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Centre d'entranement de la flotte spatiale klingonne",

	// kWhere2_msg
	"Praxis, lune de Qo'noS, la plante mre klingonne",

	// kWhere3_msg
	"A bord du simulateur IKV Ghostship",

	// kKetrick3_DiscussMines_msg
	"Parlons d'abord des mines. Ce sont des objets explosifs laisss dans l'espace qui " \
	" explosent  l'approche de l'ennemi,.",

	// kKetrick3_SetRedAlert_msg
	"Appuyez sur la touche R pour dclencher l'alerte rouge...",

	// kKetrick3_OfficerPanel_msg
	"Le panneau de l'OFFICIER D'ARMES clignote. Clique sur ce bouton.",

	// kKetrick3_MineDeploy_msg
	"Ensuite, appuie sur le bouton DEPLOYER MINE qui clignote et " \
	"une mine sera largue depuis la baie  navettes.",

	// kKetrick3_GreenRings1_msg
	"La mine met des cercles verts clignotants indiquant qu'elle n'est pas encore arme.",

	// kKetrick3_GreenRings2_msg
	"Lorsque le vaisseau s'est suffisamment loign, la mine est arme et des cercles " \
	"rouges apparaissent.",

	// kKetrick3_PlacedInSpace_msg
	"Les mines peuvent galement tre places dans l'espace  l'aide du tlporteur.",

	// kKetrick3_TransporterButton_msg
	"Clique sur le bouton TELEPORTEUR qui clignote.",

	// kKetrick3_TransporterMine_msg
	// LNF take this line out?? redundant
	"Et maintenant, le bouton Mine de tlportation.",

	// kKetrick3_ActivateMine1_msg
	"Clique sur le bouton MINE DE TELEPORTATION pour activer le curseur de placement de mines.",

	// kKetrick3_ActivateMine2_msg
	"En loignant lentement le curseur de ton vaisseau, tu peux voir que sa forme change " \
	"ds qu'il n'est plus possible de placer de mines de tlportation. Utilise le curseur pour placer une mine prs de ton vaisseau.",

	// kKetrick3_NoticeWeaponOfficer_msg
	"Fais attention : ton officier d'armes doit abaisser un bouclier du ct de la " \
	"mine pour pouvoir la tlporter. Et tu as besoin de tes boucliers.",

	// kKetrick3_CrippledFrigate_msg
	"Nous allons  prsent crer un cargo endommag qui aura pris ton vaisseau pour cible.",

	// kKetrick3_PhasersPhotonsCrippled_msg
	"Tes phaseurs et disrupteurs ont t dsactivs. Tu dois donc dtruire " \
	"ce cargo uniquement  l'aide de mines de tlportation.",

	// kKetrick3_WellDoneAdvancedHelm_msg
	"Bien jou, Cadet ! A prsent, passons aux commandes avances de pilotage.",

	// kKetrick3_Speed15_msg
	"Rgle sur 15 la vitesse de pilotage de ton vaisseau.",

	// kKetrick3_HelmOfficer_msg
	"Clique sur le bouton PILOTE qui clignote.",

	// kKetrick3_HETButton_msg
	"Le bouton qui clignote est le bouton DEMI-TOUR A HAUTE ENERGIE (DTHE).  En cliquant sur " \
	"ce bouton ton vaisseau fait demi-tour le plus rapidement possible.",

	// kKetrick3_ManeuverPowerful_msg
	"Cette manoeuvre est une arme offensive puissante et une option dfensive.  " \
	"Toutefois, l'usage rpt du demi-tour  haute nergie peut gnrer " \
	"une panne de tous les systmes de ton vaisseau.",

	// kKetrick3_SimulatedRogue_msg
	"Quatre simulations de frgates rebelles t'ont pris pour " \
	"cible. Par exprience, je peux te dire que ce n'est pas une bonne chose. Toutefois, " \
	"tu n'es pas toujours seul dans l'espace.",

	// kKetrick3_LureFrigates_msg
	"Attire ces frgates jusqu' la base stellaire que nous venons de crer.  La base " \
	"les dtruira ds qu'elles seront  porte de tir.",

	// kKetrick3_UseHET_msg
	"Utilise les demi-tours  haute nergie et les mines de ton vaisseau pour ralentir les " \
	"frgates et te donner le temps d'atteindre la base.",

	// kKetrick3_IAmImpressed_msg
	"Rsultats lgrement au-dessus de la moyenne, Cadet.",

	// kKetrick3_StarbasesAreImpressive_msg
	"N'oublie jamais que les bases stellaires ont une puissance de feu impressionnante.",

	// kKetrick3_Sigh_msg
	"(soupir)... Si a continue, il va falloir t'envoyer sur une frgate pnitentiaire.",

	// kKetrick3_TryAgain_msg
	"Recommenons.",

	// kKetrick3_TryAgain2_msg
	"Recommence, et cette fois, ne fais pas d'erreur !",

	// kKetrick3_VeryGood_msg
	"Trs bien.",

	// kKetrick3_Excellent_msg
	"Excellent.",

	// kKetrick3_MovingOn_msg
	"Continuons...",

	// kVictory_msg
	"Bon travail.",

	// kDefeat_msg
	"Il va falloir faire mieux que a.",

	// kDebrief_msg
	"Les bases stellaires mritent leur rputation.\n" \
	"Tu devrais maintenant savoir comment utiliser le demi-tour  haute nergie pour changer " \
	"rapidement la direction de ton vaisseau. Si tu l'utilises de faon offensive, tu pourras surprendre un " \
	"ennemi. Si tu l'utilises de faon dfensive, tu peux te permettre d'ignorer un bouclier endommag...",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 3 More Weapons and Helm
	"More Weapons and Helm",

	// kBriefing_msg
	"This tutorial details the use of Mines and some of the advanced Helm " \
	"controls. Klingons never need to run away, but maneuvering for the " \
	"better shot is an important skill.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Klingon Deep Space Fleet Training Center",

	// kWhere2_msg
	"Praxis Moon - Qo'noS, the Klingon Homeworld",

	// kWhere3_msg
	"Aboard the simulator IKV Ghostship",

	// kKetrick3_DiscussMines_msg
	"First let's discuss Mines. Mines are explosive objects left in space " \
	"which will detonate when an enemy ship approaches them.",

	// kKetrick3_SetRedAlert_msg
	"Press the R key to go to Red Alert...",

	// kKetrick3_OfficerPanel_msg
	"The Weapons Officer's panel is now blinking.  Click on this button.",

	// kKetrick3_MineDeploy_msg
	"The Mine Deploy button is now blinking.  Press this button to see a " \
	"Mine drop from the Shuttle Bay.",

	// kKetrick3_GreenRings1_msg
	"The Mine will display green pulsating rings to indicate it is not yet armed.",

	// kKetrick3_GreenRings2_msg
	"When your ship reaches a safe distance, the Mine will arm and red rings will be " \
	"displayed.",

	// kKetrick3_PlacedInSpace_msg
	"Mines can also be placed in space using the Transporter.",

	// kKetrick3_TransporterButton_msg
	"Click on the Transporter button - it is now blinking.",

	// kKetrick3_TransporterMine_msg
	// LNF take this line out?? redundant
	"And, now, the Transporter Mine button.",

	// kKetrick3_ActivateMine1_msg
	"Click the Transporter Mine button to activate the Mine placement cursor.",

	// kKetrick3_ActivateMine2_msg
	"Slowly move the cursor away from your ship. It will change when you can no longer place " \
	"transporter mines. Use the cursor to place a mine near your ship.",

	// kKetrick3_NoticeWeaponOfficer_msg
	"Be careful - your Weapons Officer needs to lower a shield in the direction " \
	"of the mine in order to transport it. You need your shields.",

	// kKetrick3_CrippledFrigate_msg
	"Now, we're going to create a crippled freighter. It's picked your ship as its target.",

	// kKetrick3_PhasersPhotonsCrippled_msg
	"Your Phasers and Disruptors have been disabled, you must destroy " \
	"this freighter just using mines.",

	// kKetrick3_WellDoneAdvancedHelm_msg
	"Well done, Cadet! We will now cover some advanced Helm controls.",

	// kKetrick3_Speed15_msg
	"Set your ship's helm speed to 15.",

	// kKetrick3_HelmOfficer_msg
	"Click on the Helm Officer button that is now blinking.",

	// kKetrick3_HETButton_msg
	"The button that is now blinking is the High-Energy Turn (Reverse) button.  Click this button to " \
	"cause your ship to reverse its direction as rapidly as possible.",

	// kKetrick3_ManeuverPowerful_msg
	"This maneuver is a powerful offensive weapon and a life-saving defensive option.  " \
	"However you need to be careful not to use the High-Energy Turn too often, or " \
	"your ship will suffer a ship-wide systems breakdown.",

	// kKetrick3_SimulatedRogue_msg
	"Four simulated rogue Klingon frigates have been created, and selected you " \
	"as their target. Speaking from experience, this is not a good thing. However, " \
	"you are not always alone in space.",

	// kKetrick3_LureFrigates_msg
	"Lure these frigates back to the Starbase created just now.  The starbase " \
	"will destroy these frigates when they come into range.",

	// kKetrick3_UseHET_msg
	"Use your ships High-Energy Turns and mines to slow down the frigates to " \
	"give you time to reach the safety of the starbase.",

	// kKetrick3_IAmImpressed_msg
	"Slightly better than average performance, Cadet.",

	// kKetrick3_StarbasesAreImpressive_msg
	"The firepower of a Starbase is impressive, do not forget that.",

	// kKetrick3_Sigh_msg
	"Sigh... If this keeps up, we will have to place you on a penal frigate.",

	// kKetrick3_TryAgain_msg
	"Let's try that again.",

	// kKetrick3_TryAgain2_msg
	"Try again, and do it right this time!",

	// kKetrick3_VeryGood_msg
	"Very good.",

	// kKetrick3_Excellent_msg
	"Excellent.",

	// kKetrick3_MovingOn_msg
	"Moving on...",

	// kVictory_msg
	"Well done.",

	// kDefeat_msg
	"You are going to have to try harder.",

	// kDebrief_msg
	"Starbases have a well-deserved reputation.\n" \
	"You should now have an idea of how to use High-Energy Turns to quickly " \
	"change your ship's facing. Used offensively, you can surprise an " \
	"enemy. Used defensively, it can move a battered shield out of the way...",
};

#endif
