enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kGhostship_name,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,

	kGoToRedAlert_msg,

	kKetrick4_ManyDefenses_1_msg,
	kKetrick4_ManyDefenses_2_msg,
	kKetrick4_EWButton_msg,
	kKetrick4_StarshipEW_msg,
	kKetrick4_UseECM_msg,
	kKetrick4_ECCM_msg,
	kKetrick4_ECCMSlider_msg,
	kKetrick4_CurrentECM_msg,
	kKetrick4_Speed10_msg,
	kKetrick4_Shields_msg,
	kKetrick4_ShieldButton_msg,
	kKetrick4_CenterShield_msg,
	kKetrick4_Reinforce_msg,
	kKetrick4_Science_msg,
	kKetrick4_ScienceButton_msg,
	kKetrick4_FinallyClick_msg,
	kKetrick4_ClickOnErratic1_msg,
	kKetrick4_ClickOnErratic2_msg,
	kKetrick4_BetweenEW_msg,
	kKetrick4_ScottySays_msg,
	kKetrick4_QShips_msg,
	kKetrick4_Experiment_msg,
	kKetrick4_StrongImprovement_msg,
	kKetrick4_TryAgain_msg,
	kKetrick4_Sigh_msg,
	kKetrick4_MovingOn_msg,

	kVictory_msg,
	kDefeat_msg,
	kDebrief_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon Tut 4 Defense
	"Verteidigungssysteme",

	// kBriefing_msg
	"In diesem Lehrgang besprechen wir die Verteidigungssysteme des Schiffes. Ein Klingonenkrieger " \
	"mu die Verteidigung genauso meistern knnen wie den Angriff.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Klingonisches Deep Space Flotten-Trainingszentrum",

	// kWhere2_msg
	"Praxis Mond - Qo'noS, die klingonische Heimatwelt",

	// kWhere3_msg
	"An Bord des Simulators IKV Ghostship",

	// kGoToRedAlert_msg
	"Drcke 'R' fr Alarmstufe Rot...",

	// kKetrick4_ManyDefenses_1_msg
	"Kadett, ein Raumschiff hat viele Verteidigungsmglichkeiten. " \
	"Ich zeige dir die wichtigsten.",

	// kKetrick4_ManyDefenses_2_msg
	"Alle Klingonenkadetten sollten das Begleitmaterial studiert haben. Ich gehe davon aus, " \
	"da du es gelesen hast...",

	// kKetrick4_EWButton_msg
	"Klicke auf die jetzt blinkende Schaltflche ELEKTRONISCHE KRIEGFHRUNG.",

	// kKetrick4_StarshipEW_msg
	"Ein Raumschiff strt mit Elektronischen Gegenmanahmen (EGM) die Zielcomputer des Gegners. " \
	"Je mehr Energie du in das EGM-System leitest, desto schwerer wird es fr den Gegner, dich zu treffen " \
	"und dein Schiff zu beschdigen.",

	// kKetrick4_UseECM_msg
	"Du kannst 1 bis 6 Energiepunkte festlegen. Stelle mit der EGM-Schaltflche die EGM deines Schiffes " \
	"auf die hchste Stufe.",

	// kKetrick4_ECCM_msg
	"Das Gegenstck zu den EGM sind die Elektronischen Gegen-Gegenmanahmen (EGGM). Durch Zuteilung " \
	"von Energie fr die EGGM kannst du die Wirksamkeit der gegnerischen EGM einschrnken.",

	// kKetrick4_ECCMSlider_msg
	"Stelle mit der EGGM-Schaltflche die EGGM deines Schiffes auf drei. Beobachte, wie die Sensoren " \
	"den Energiebedarf fr EGM und EGGM ausbalancieren mssen.",

	// kKetrick4_CurrentECM_msg
	"Die aktuellen EGM- und EGGM-Werte deines Ziels werden unterhalb der " \
	"Kontrollschaltflche angezeigt.",

	// kKetrick4_Speed10_msg
	"Stelle die Geschwindigkeit deines Schiffes auf 10.",

	// kKetrick4_Shields_msg
	"Deine Schilde sind dein wichtigstes Verteidigungssystem. Klingonenschilde sind " \
	"am Heck schwcher, und so sollte es auch sein!",

	// kKetrick4_ShieldButton_msg
	"Klicke auf die Schildkonsolen-Schaltflche, die jetzt aufblinkt.",

	// kKetrick4_CenterShield_msg
	"Klicke nun in die Mitte der Schildauswahl-Konsole, die jetzt aufblinkt.",

	// kKetrick4_Reinforce_msg
	"Verstrke alle Schilde, indem du den Schildverstrker-Regler nach rechts schiebst.",

	// kKetrick4_Science_msg
	"Auerdem ist gute Aufklrung ber deine Gegner wichtig. " \
	"Der Wissenschaftsoffizier kann Sonden ausschicken und Tiefenscans durchfhren, um dein Wissen " \
	"ber den Gegner zu vertiefen.",

	// kKetrick4_ScienceButton_msg
	"Klicke jetzt auf die blinkende Wissenschaftsoffizier-Schaltflche.",

	// kKetrick4_FinallyClick_msg
	"Klicke nun auf die blinkende Steuerungsoffizier-Schaltflche.",

	// kKetrick4_ClickOnErratic1_msg
	"Klicke auf die blinkende Schaltflche UNREGELMIGE MANVER. " \
	"Dein Schiff wiegt sich jetzt leicht hin und her.",

	// kKetrick4_ClickOnErratic2_msg
	"Whrend Unregelmiger Manver ist dein Schiff " \
	"schwerer zu erfassen.",
	
	// kKetrick4_BetweenEW_msg
	"Mit Elektronischer Kriegfhrung, Waffen, Unregelmigen Manvern und Schilden kannst du dir vorstellen, " \
	"da ein Raumschiff oft nicht die von dir bentigte Energie zur Verfgung stellen kann.",

	// kKetrick4_ScottySays_msg
	"Du mut den Energiebedarf der Schiffssysteme genau ausbalancieren. Wenn du dies nicht " \
	"nicht im Sinne eines Klingonenkriegers tust, lasse ich dich erschieen!",

	// kKetrick4_QShips_msg
	"Wir haben drei schwere Frachtschiffe, sogenannte Q-Schiffe, erstellt, " \
	"die auf dein Schiff zielen.",

	// kKetrick4_Experiment_msg
	"Experimentiere mit deinen Verteidigungsoptionen, und zerstre die Q-Schiffe.",

	// kKetrick4_StrongImprovement_msg
	"Kadett, du beweist langsam, da du mehr als nur ein Wurm bist.",

	// kKetrick4_TryAgain_msg
	"Du hast Schwachpunkte, Kadett. Arbeite daran.",
	
	// kKetrick4_Sigh_msg
	"Bah! Du widerst mich an, Kadett.",
	
	// kKetrick4_MovingOn_msg
	"Weiter geht's...",

	// kVictory_msg
	"Gute Arbeit.",

	// kDefeat_msg
	"Du mut dich schon mehr anstrengen, Kadett.",

	// kDebrief_msg
	"Kadett, du kannst zum nchsten Lehrgang bergehen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon Tut 4 Defense
	"Dfense",

	// kBriefing_msg
	"Dans cette mission d'entranement, nous allons parler des systmes de dfense du vaisseau. Un guerrier " \
	"klingon doit apprendre  matriser la dfense aussi bien que l'attaque.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Centre d'entranement de la flotte spatiale klingonne",

	// kWhere2_msg
	"Praxis, lune de Qo'noS, la plante mre klingonne",

	// kWhere3_msg
	"A bord du simulateur IKV Ghostship",

	// kGoToRedAlert_msg
	"Appuyez sur 'R' pour dclencher l'alerte rouge...",

	// kKetrick4_ManyDefenses_1_msg
	"Cadet, sache qu'un vaisseau a de nombreuses dfenses. Je vais te montrer " \
	"les plus importantes.",

	// kKetrick4_ManyDefenses_2_msg
	"Tous les cadets klingons sont supposs avoir tudi le manuel de rfrence. J'espre pour " \
	"toi que tu l'as fait...",

	// kKetrick4_EWButton_msg
	"Clique sur le bouton GUERRE ELECTRONIQUE qui clignote.",

	// kKetrick4_StarshipEW_msg
	"Un vaisseau spatial utilise des contre-mesures lectroniques (ou CME) pour brouiller les ordinateurs " \
	"ennemis de vise. Plus il y a d'nergie dans le systme CME, plus l'ennemi " \
	"aura du mal  te viser et  endommager ton vaisseau.",

	// kKetrick4_UseECM_msg
	"L'intensit des CME se rgle de 1  6. A l'aide des boutons CME, rgle " \
	"l'intensit au maximum.",

	// kKetrick4_ECCM_msg
	"Pour te protger des CME ennemies, utilise les anti-contre-mesures lectroniques (ou ACME).  En leur " \
	"attribuant de l'nergie, tu rduiras l'efficacit des CME ennemies.",

	// kKetrick4_ECCMSlider_msg
	"Sers-toi des boutons ACME pour rgler leur intensit sur trois.  Comme tu peux le voir, les dtecteurs " \
	"quilibrent la demande d'nergie entre CME et ACME.",

	// kKetrick4_CurrentECM_msg
	"Les taux actuels CME et ACME pour ta cible sont affichs sous les boutons " \
	"de contrle.",

	// kKetrick4_Speed10_msg
	"Rgle sur 10 la vitesse de pilotage de ton vaisseau.",

	// kKetrick4_Shields_msg
	"Les boucliers reprsentent ton systme de dfense principal. Sur les vaisseaux klingons, les boucliers arrire sont " \
	"les plus faibles, et c'est trs bien ainsi !",

	// kKetrick4_ShieldButton_msg
	"Clique sur le bouton PANNEAU BOUCLIERS qui clignote.",

	// kKetrick4_CenterShield_msg
	"Clique ensuite sur le centre du panneau SELECTION DES BOUCLIERS qui clignote.",

	// kKetrick4_Reinforce_msg
	"Renforce tous les boucliers en dplaant vers la droite la barre coulissante RENFORCEMENT DES BOUCLIERS.",

	// kKetrick4_Science_msg
	"Il est galement important de bien connatre l'ennemi.  " \
	"L'officier scientifique peut lancer des sondes et effectuer des balayages approfondis qui " \
	"t'apporteront plus d'informations sur l'ennemi.",

	// kKetrick4_ScienceButton_msg
	"Maintenant, clique sur le bouton OFFICIER SCIENTIFIQUE qui clignote.",

	// kKetrick4_FinallyClick_msg
	"Enfin, clique sur le bouton PILOTE qui clignote.",

	// kKetrick4_ClickOnErratic1_msg
	"Clique sur le bouton MANOEUVRES IRREGULIERES qui clignote.  " \
	"Tu remarqueras que ton vaisseau tangue lgrement d'avant en arrire.",

	// kKetrick4_ClickOnErratic2_msg 
	"Lorsque les manoeuvres irrgulires sont actives, ton vaisseau est beaucoup plus " \
	"difficile  viser.",
	
	// kKetrick4_BetweenEW_msg
	"Entre la guerre lectronique, les armes, les manoeuvres irrgulires et les boucliers, tu verras " \
	"qu'un vaisseau est souvent incapable de fournir toute l'nergie dont tu as besoin.",

	// kKetrick4_ScottySays_msg
	"Tu dois quilibrer les besoins en nergie des systmes de ton vaisseau. Et si tu ne le fais pas" \
	"d'une manire digne d'un klingon, je te ferai excuter !",

	// kKetrick4_QShips_msg
	"Nous avons cr trois cargos lourds appels 'vaisseaux R', qui ont pris ton vaisseau " \
	"pour cible.",

	// kKetrick4_Experiment_msg
	"Dtruis ces trois vaisseaux R  l'aide de tous tes systmes de dfense.",

	// kKetrick4_StrongImprovement_msg
	"Serais-tu donc plus qu'une simple larve, Cadet?",

	// kKetrick4_TryAgain_msg
	"Tu as des problmes, Cadet. Tu dois t'amliorer.",
	
	// kKetrick4_Sigh_msg
	"Bah ! Tu me dgotes, Cadet !",
	
	// kKetrick4_MovingOn_msg
	"Continuons...",

	// kVictory_msg
	"Bon travail.",

	// kDefeat_msg
	"Il va falloir faire mieux que a.",

	// kDebrief_msg
	"Cadet, tu peux passer  la mission d'entranement suivante.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Klingon Tut 4 Defense
	"Defense",

	// kBriefing_msg
	"In this tutorial, we discuss the Ship's Defensive Systems. A Klingon " \
	"Warrior must learn how to be a master of defense as well as a master of offense.",

	// kGhostship_name
	"IKV Ghostship",

	// kWhere_msg
	"Klingon Deep Space Fleet Training Center",

	// kWhere2_msg
	"Praxis Moon - Qo'noS, the Klingon Homeworld",

	// kWhere3_msg
	"Aboard the simulator IKV Ghostship",

	// kGoToRedAlert_msg
	"Press 'R' to go to Red Alert...",

	// kKetrick4_ManyDefenses_1_msg
	"Cadet, a starship has many defenses. I will show you the " \
	"most critical ones.",

	// kKetrick4_ManyDefenses_2_msg
	"All Klingon cadets should have studied the reference manual. I will " \
	"assume you have...",

	// kKetrick4_EWButton_msg
	"Click on the Electronic Warfare button that is now blinking.",

	// kKetrick4_StarshipEW_msg
	"A starship uses Electronic Counter Measures (ECM) to jam the enemy's targeting " \
	"computers. The more energy you put into the ECM system the harder it will be " \
	"for the enemy to target you and damage your ship.",

	// kKetrick4_UseECM_msg
	"You can use between 1 and 6 points of power. Use the ECM buttons to set your " \
	"ship's ECM to maximum.",

	// kKetrick4_ECCM_msg
	"The counterpart to ECM is Electronic Counter-Counter Measures (ECCM).  You may " \
	"allocate energy to ECCM to reduce your enemy's effective ECM rating.",

	// kKetrick4_ECCMSlider_msg
	"Use the ECCM buttons to set your ship's ECCM to three.  Notice how the sensors must " \
	"balance your energy request for ECM and ECCM.",

	// kKetrick4_CurrentECM_msg
	"The current ECM and ECCM ratings for your target are displayed below the button " \
	"controls.",

	// kKetrick4_Speed10_msg
	"Set your ships helm speed to 10.",

	// kKetrick4_Shields_msg
	"Your shields are your primary defense system. Klingon shields are weaker to the " \
	"aft, which is as it should be!",

	// kKetrick4_ShieldButton_msg
	"Click on the Shield Panel button that is now blinking.",

	// kKetrick4_CenterShield_msg
	"Now click on the center of the Shield Selector panel which is now blinking.",

	// kKetrick4_Reinforce_msg
	"Reinforce all of the shields by sliding the Shield Reinforcement slider to the right.",

	// kKetrick4_Science_msg
	"Having good intelligence about your enemies is also important.  " \
	"The Science Officer can launch probes and perform Deep Scans to increase " \
	"your knowledge of the enemy.",

	// kKetrick4_ScienceButton_msg
	"Now, click on the Science Officer button that is blinking.",

	// kKetrick4_FinallyClick_msg
	"Finally, click on the Helm Officer button that is blinking.",

	// kKetrick4_ClickOnErratic1_msg
	"Click on the Erratic Maneuvers button that is now blinking.  " \
	"Notice that your ship is subtly rocking back and forth.",

	// kKetrick4_ClickOnErratic2_msg
	"While Erratic Maneuvers are in effect, your ship will be more difficult " \
	"to target.",
	
	// kKetrick4_BetweenEW_msg
	"Between Electronic Warfare, Weapons, Erratic Maneuvers and Shields you can see " \
	"that a starship often is unable to deliver all the energy you need.",

	// kKetrick4_ScottySays_msg
	"You must balance the power needs of your ship's systems. If you do not do so " \
	"in a manner befitting a Klingon warrior, I will have you shot!",

	// kKetrick4_QShips_msg
	"Three heavy freighters known as 'Q-Ships' have been created and have your ship as " \
	"a target.",

	// kKetrick4_Experiment_msg
	"Experiment with your defensive options and destroy these three Q-Ships.",

	// kKetrick4_StrongImprovement_msg
	"Cadet, you are showing signs of being more than just a larva.",

	// kKetrick4_TryAgain_msg
	"You are having problems, Cadet. Work on them.",
	
	// kKetrick4_Sigh_msg
	"Bah! You disgust me, Cadet.",
	
	// kKetrick4_MovingOn_msg
	"Moving on...",

	// kVictory_msg
	"Well done.",

	// kDefeat_msg
	"You are going to have to try harder.",

	// kDebrief_msg
	"Cadet, you may proceed to the next tutorial.",
};

#endif
