enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kAnarchy_msg,
	kKole_msg,

	kKetrickT6Where_msg,
	kKetrickT6Where2_msg,
	kKetrickT6Where3_msg,

	kKetrickT6Welcome_msg,
	kKetrickT6Purpose_msg,
	kKetrickT6Communications_msg,
	kKetrickT6HailMe_msg,
	kKetrickT6Begin_msg,
	kKetrickT6NoFair_msg,
	kKetrickT6Excellent_msg,
	kKetrickT6Bummer_msg,
	kKetrickT6End_msg,
	kKetrickT6Klingons_msg,
	kKetrickT6KetrickDead_msg,
	kKetrickT6GotThem_msg,
	kKetrickT6ILived_msg,

	kButtonHail_text,
	kButtonAccept_text,
	kButtonDecline_text,
	kKetrickT6Hailed_msg,
	kKetrickT6Accepted_msg,
	kKetrickT6Declined_msg,
	kKetrickT6MovingOn_msg,

	kGoodDebrief_msg,
	kBadDebrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 6 Final Tutorial
	"Abschlulehrgang",

	// kBriefing_msg
	"In diesem Lehrgang werden Dein Wissen und deine Fhrungseigenschaften getestet.",

	// kAnarchy_msg
	"IKV Anarchy",

	// kKole_msg
	"IKV Kole",

	// kKetrickT6Where_msg
	"Klingonisches Deep Space Flotten-Trainingszentrum",

	// kKetrickT6Where2_msg
	"Praxis Mond - Qo'noS, die klingonische Heimatwelt",

	// kKetrickT6Where3_msg
	"An Bord des klingonischen Schlachtkreuzers IKV Anarchy",

	// kKetrickT6Welcome_msg
	"Willkommen beim Abschlulehrgang, Captain.",

	// kKetrickT6Purpose_msg
	"Der Zweck dieses Lehrgangs besteht darin, all dein Wissen und all deine Erfahrung aus " \
	"den frheren Lehrgangsmissionen im Zusammenhang zu testen.",

	// kKetrickT6Communications_msg
	"Sprechen wir zuerst ber deinen Kommunikationsoffizier, der sich hier befindet." \
	" Klicke auf das Kommunikationsoffizier-Symbol, um alle Meldungen aufzurufen, die " \
	"du erhalten hast. Du kannst auch selbst Nachrichten senden.",

	// kKetrickT6HailMe_msg
	"Du kannst nur an dein aktuelles Ziel senden, also ziele zunchst auf mich. " \
	"Als erstes mut du mich an Bord der Kole rufen.",

	// kKetrickT6Begin_msg
	"Die Zeit ist abgelaufen. Leite den Kampf ein!",

	// kKetrickT6NoFair_msg
	"Das ist nicht fair, Captain. Wir mssen gleich mit der Kampfsimulation beginnen...",

	// kKetrickT6Excellent_msg
	"Hervorragende Arbeit, Captain. Du hast mein Schiff schwer beschdigt.",

	// kKetrickT6Bummer_msg
	"Leider habe ich dein Schiff schwer beschdigt, Captain. Du solltest jetzt an " \
	"deine Besatzung denken und deinen Rckzug planen.",

	// kKetrickT6End_msg
	"Wir sollten den Kampf jetzt abbrechen, denn ich kann sehen, wohin er fhren wird...",

	// kKetrickT6Klingons_msg
	"Captain! Ich habe Fderationsschiffe ausgemacht, die sich auf einem " \
	"Angriffsvektor befinden. Wir mssen uns verteidigen.",

	// kKetrickT6KetrickDead_msg
	"Neiiin!\n" \
	"WISS.OFF.: Sir, die Kole wurde zerstrt.",

	// kKetrickT6GotThem_msg
	"Gute Arbeit, Captain. Es ist dir gelungen, die Fderationsschiffe zu zerstren. " \
	"Es war eine schwierige Mission, aber nicht schwieriger als das, " \
	"was uns da drauen im kalten Weltraum wirklich erwartet.",

	// kKetrickT6ILived_msg
	"brigens, Captain, wre es besser gewesen, wenn du die Fderation vernichtet httest, " \
	"BEVOR ich gettet wurde. Beim nchsten Mal wrde ich das begren.",

	// kButtonHail_text
	"RUFEN",

	// kButtonAccept_text
	"ANNEHMEN",

	// kButtonDecline_text
	"ABLEHNEN",

	// kKetrickT6Hailed_msg
	"Hervorragend, Captain. Ich fordere dich jetzt zu einer Kampfsimulation heraus. Nimmst du an?",

	// kKetrickT6Accepted_msg
	"Hervorragend, Captain. La uns anfangen!",

	// kKetrickT6Declined_msg
	"Was bildest du dir eigentlich ein, du Hund! Ich habe bei dieser Simulation das Sagen, " \
	"und ich habe dich zum Duell gefordert. Bereite dich auf den Tod vor!",

	// kKetrickT6MovingOn_msg
	"Weiter geht's...",

	// kGoodDebrief_msg
	"Gratulation!  Du hast den Abschlulehrgang bestanden. Du solltest jetzt mit " \
	"fast jeder Situation fertig werden. Wenn du weitere Hilfe bentigen solltest, " \
	"greife Sie zum Handbuch der Sternenflotte oder versuche dich an den Technikeinstzen.",

	// kBadDebrief_msg
	"Leider wurdest du im Simulator zerstrt, [PLAYER_RANK]. Nchstes Mal " \
	"mut du deine Fhrungseigenschaften strker einsetzen und den Gegner an seinen Schwachstellen " \
	"anpacken. Zu deinem Glck war dies nur ein simulierter Kampf. Vielleicht solltest du " \
	"ihn wiederholen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 6 Final Tutorial
	"Dernire mission d'entranement",

	// kBriefing_msg
	"Cette dernire mission d'entranement va tester tes connaissances et tes capacits de commandement.",

	// kAnarchy_msg
	"IKV Anarchy",

	// kKole_msg
	"IKV Kole",

	// kKetrickT6Where_msg
	"Centre d'entranement de la flotte spatiale klingonne",

	// kKetrickT6Where2_msg
	"Champ d'astrodes de Praxis, au coeur de l'Empire klingon",

	// kKetrickT6Where3_msg
	"A bord du croiseur klingon IKV Anarchy",

	// kKetrickT6Welcome_msg
	"Bienvenue  la dernire mission d'entranement, Capitaine.",

	// kKetrickT6Purpose_msg
	"Le but de cette mission d'entranement est de rassembler toutes les connaissances et la " \
	"sagesse que tu as acquises au cours des prcdentes missions d'entranement.",

	// kKetrickT6Communications_msg
	"Ici, tu trouveras ton OFFICIER DES COMMUNICATIONS. Clique sur " \
	"son icne pour afficher l'ensemble des messages que tu as " \
	"reus. Tu peux galement envoyer des messages.",

	// kKetrickT6HailMe_msg
	"Tu ne peux envoyer des messages qu' ta cible, alors commence par me prendre pour cible. Essaie " \
	"de m'appeler  bord du Kole.",

	// kKetrickT6Begin_msg
	"C'est le moment de se battre !",

	// kKetrickT6NoFair_msg
	"Ce n'est pas juste, Capitaine. Nous allons devoir commencer la simulation de combat plus tt que prvu...",

	// kKetrickT6Excellent_msg
	"Excellent, Capitaine. Tu as russi  srieusement endommager mon vaisseau.",

	// kKetrickT6Bummer_msg
	"Malheureusement, Capitaine, j'ai srieusement endommag ton vaisseau. Tu " \
	"devrais maintenant penser  ton quipage et envisager une retraite.",

	// kKetrickT6End_msg
	"Nous devrions arrter le combat, car je sais comment cela va se finir...",

	// kKetrickT6Klingons_msg
	"Capitaine ! J'ai dtect des vaisseaux de la Fdration qui se rapprochent en " \
	"profil d'attaque. Nous devons nous dfendre.",

	// kKetrickT6KetrickDead_msg
	"Nooon ! (Hurlement d'agonie)\n" \
	"OFFICIER SCIENTIFIQUE : Le Kole a t dtruit, Capitaine.",

	// kKetrickT6GotThem_msg
	"Bien jou ! Tu as russi  dtruire les vaisseaux " \
	"de la Fdration. Ce fut une mission difficile, et un avant-got de ce qu'il te faudras " \
	"affronter dans la ralit et dans la froideur de l'espace.",

	// kKetrickT6ILived_msg
	"Au fait, Capitaine. Il aurait t prfrable que tu dtruises le vaisseau " \
	"de la Fdration avant que je meure. Penses-y la prochaine fois.",

	// kButtonHail_text
	"APPELER",

	// kButtonAccept_text
	"ACCEPTER DEFI",

	// kButtonDecline_text
	"REFUSER DEFI",

	// kKetrickT6Hailed_msg
	"Excellent, Capitaine. Je te propose maintenant une simulation de combat.  Qu'en penses-tu ?",

	// kKetrickT6Accepted_msg
	"Excellent, Capitaine. C'est parti !",

	// kKetrickT6Declined_msg
	"Mais pour qui me prends-tu ! C'est moi qui dirige cette simulation et " \
	"je te lance un dfi. Prpare-toi  mourir !",

	// kKetrickT6MovingOn_msg
	"Continuons...",

	// kGoodDebrief_msg
	"Flicitations ! Tu as russi la dernire mission d'entranement. Tu devrais maintenant " \
	"pouvoir affronter presque toutes les situations. Si tu as besoin d'aide, consulte " \
	"le manuel de Starfleet ou essaie une mission technique.",

	// kBadDebrief_msg
	"Malheureusement, [PLAYER_RANK], tu as trouv la mort dans le simulateur.  La prochaine fois, " \
	"utilise davantage tes talents de commandement et attaque en priorit les points " \
	"faibles de l'ennemi. Heureusement, ce n'tait qu'une simulation. Tu peux " \
	"ressayer.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 6 Final Tutorial
	"Final Tutorial",

	// kBriefing_msg
	"This last tutorial will test your knowledge and command skills.",

	// kAnarchy_msg
	"IKV Anarchy",

	// kKole_msg
	"IKV Kole",

	// kKetrickT6Where_msg
	"Klingon Deep Space Fleet Training Center",

	// kKetrickT6Where2_msg
	"Praxis Asteroid Field, Klingon Home System",

	// kKetrickT6Where3_msg
	"Aboard the Klingon Battlecruiser IKV Anarchy",

	// kKetrickT6Welcome_msg
	"Welcome back, Captain, to the final tutorial.",

	// kKetrickT6Purpose_msg
	"The purpose of this tutorial is to bring together all of the knowledge and " \
	"wisdom that you should have learned in the previous tutorial missions.",

	// kKetrickT6Communications_msg
	"First, let's discuss your Communications Officer, located here.  Click on the " \
	"Communication Officer icon to display a history of all messages you have " \
	"received.  It also allows you to send messages.",

	// kKetrickT6HailMe_msg
	"You can only send messages to your current target, so begin by targeting me.  You " \
	"should start by hailing me aboard the Kole.",

	// kKetrickT6Begin_msg
	"Time is up.  Begin combat!",

	// kKetrickT6NoFair_msg
	"No fair, Captain.  We shall have to begin the combat simulation early...",

	// kKetrickT6Excellent_msg
	"Excellent work, Captain.  You have succeeded in severely damaging my ship.",

	// kKetrickT6Bummer_msg
	"Unfortunately, Captain, I have severely damaged your ship. You should " \
	"be thinking of your crew at this point and considering your lines of withdrawal.",

	// kKetrickT6End_msg
	"We should now stop the combat, since I think I can see where it will end...",

	// kKetrickT6Klingons_msg
	"Captain! I have detected incoming Federation vessels, approaching on an " \
	"attack vector. We must defend ourselves.",

	// kKetrickT6KetrickDead_msg
	"Nooo! (Death scream)\n" \
	"SCIENCE: The Kole has been destroyed, sir.",

	// kKetrickT6GotThem_msg
	"Well done, Captain. You have succeeded in destroying the Federation " \
	"vessels. It was a tough mission, but no tougher than what you will " \
	"encounter out there, in the coldness of real space.",

	// kKetrickT6ILived_msg
	"By the way, Captain. It would have been better if you destroyed the " \
	"Federation _before_ I was killed. Next time, I would appreciate that.",

	// kButtonHail_text
	"HAIL",

	// kButtonAccept_text
	"ACCEPT CHALLENGE",

	// kButtonDecline_text
	"DECLINE CHALLENGE",

	// kKetrickT6Hailed_msg
	"Excellent, Captain.  I now challenge you to a simulated combat.  Do you accept?",

	// kKetrickT6Accepted_msg
	"Excellent, Captain.  Let us begin!",

	// kKetrickT6Declined_msg
	"What do you think you are saying, dog! I am in charge of this simulation and " \
	"have challenged you to a duel. Prepare to die!",

	// kKetrickT6MovingOn_msg
	"Moving on...",

	// kGoodDebrief_msg
	"Congratulations!  You have passed the final tutorial.  You should now be " \
	"able to handle nearly all situations.  If you need more help, please refer " \
	"to the Starfleet manual or try your hand at the technical missions.",

	// kBadDebrief_msg
	"Unfortunately, [PLAYER_RANK], you were destroyed in the simulator.  Next time " \
	"you must use more of your command skills and seek to attack the enemy's weak-" \
	"points.  Fortunately, for you, this was only a simulated attack.  You may wish " \
	"to try again.",
};

#endif
