enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,

	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,
	kInstructor_name,

	kWelcome_msg,
	kBasicESG_msg,
	kRedAlert_msg,
	kClickESG_msg,
	kESGPanel_msg,
	kCapacitor_msg,
	kRadius_msg,
	kNotice_msg,
	kActivation_msg,
	kReduction_msg,
	kFederation_msg,
	kFedDead_msg,
	kKillFed_msg,
	kHydranFighters_msg,
	kESGDamage_msg,
	kESGDamagePart2_msg,
	kWeaponGrouping_msg,
	kFightersDead_msg,

	kDied_msg,
	kDebrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyran 1 ESG
	"Kugelexpansionsgenerator",

	// kBriefing_msg
	"Ein Lehrgang zur Anwendung des Kugelexpansionsgenerators (KEG), einer Waffe, " \
	"die nur den Lyranern zur Verfgung steht.",

	// kWhere_msg
	"Lyranisches Offiziers-Trainingszentrum",

	// kWhere2_msg
	"Ein geheimer Ort im Herzogtum der Roten Kralle",

	// kWhere3_msg
	"An Bord des Simulators Red Claw Instructor",

	// kInstructor_name
	"Instructor",

	// kWelcome_msg
	"Sei gegrt, junger Kadettenschler. Ich bin dein Ausbilder beim Umgang " \
	"mit dem Kugelexpansionsgenerator, den wir kurz KEG nennen.",

	// kBasicESG_msg
	"Der KEG projiziert ein kugelfrmiges Energiefeld um dein Schiff. Diese Kugel lt sich " \
	"offensiv oder defensiv einsetzen. Wir werden heute beide Wege erforschen.",

	// kRedAlert_msg
	"Schalte auf Alarmstufe Rot, indem du die Taste R drckst.",

	// kClickESG_msg
	"Klicke auf die blinkende KEG-Schaltflche.",

	// kESGPanel_msg
	"Dies ist eine KEG-Systemkonsole. Hier siehst du den Status " \
	"des KEG-Kondensators, legst den Radius des Energiefeldes fest und " \
	"liest die Aufladerate deiner KEG-Felder ab.",

	// kCapacitor_msg
	"Der KEG-Kondensator funktioniert wie der Phaser-Kondensator, nur da " \
	"er alle KEGs auf deinem Schiff antreibt.",

	// kRadius_msg
	"Du kannst den Radius der KEG-Felder auf dieser Konsole auf einen Wert zwischen 0 " \
	"und 3 einstellen. Kadettenschler, versuche einmal, den Radius des Feldes zu verndern.",

	// kNotice_msg
	"Der Kreis um dein Schiff zeigt den Radius deines KEG-Feldes an. Nur du siehst diese Kreise. " \
	"La dich von ihnen bei der Entscheidung leiten, wann das Feld aktiviert werden sollte.",

	// kActivation_msg
	"Im Gegensatz zu anderen Waffen bleibt ein aktiviertes KEG-Feld bestehen, " \
	"bis es ausgeschaltet wird. Die Felder werden nach einer Runde ausgeschaltet " \
	"oder wenn die Feldstrke auf Null absinkt.",

	// kReduction_msg
	"Die Strke des Feldes nimmt ab, wenn es zur Abwehr von Raketen und Shuttles oder zum Rammen " \
	"anderer Raumschiffe genutzt wird. Setzen wir ein KEG einmal defensiv ein. " \
	"Stelle den KEG-Radius auf 2.",

	// kFederation_msg
	"Hier haben wir einen beschdigten Raketenkreuzer der Fderation. Seine Triebwerke und Waffen, auer den " \
	" Raketen, wurden von klingonischen Saboteuren zerstrt. Aktiviere dein KEG-Feld, " \
	"indem du es feuerst, wenn die Raketen im Anflug sind. be diese Technik eine Weile, " \
	"bevor du den Kreuzer zerstrst.",

	// kFedDead_msg
	"Gut. Das KEG-Feld funktioniert also gegen Raketenwaffen. Probiere es jetzt mit " \
	"beweglichen Zielen, Kadettenschler.",

	// kKillFed_msg
	"Der Fderationskreuzer hat keine Raketen mehr. Erledige ihn.",

	// kHydranFighters_msg
	"Hier haben wir ein Geschwader hydranischer Stinger-1-Jger. Zerstre sie mit dem " \
	"kombinierten Einsatz von Phasern und KEG-Feldern.",

	// kESGDamage_msg
	"Immer wenn ein Objekt in dein KEG-Feld gert, wird es beschdigt. Die Feldstrke " \
	"vermindert sich allerdings auch um die gleiche Menge Energie. Die Strke des " \
	"Feldes hngt von seinem Radius ab.",
	
	// kESGDamagePart2_msg
	"Je grer der Radius, desto schwcher das Feld. Wenn dein KEG-Kondensator " \
	"geschwcht ist, verringert sich auch die Feldstrke.",

	// kWeaponGrouping_msg
	"Richte eine eigene Waffengruppe fr deine KEGs ein, um im Verteidigungsfall " \
	"Verteidigungsfall schnell darauf zugreifen zu knnen.",

	// kFightersDead_msg
	"Mit etwas bung werden auch hydranische Jger in der wirklichen Welt deine Krallen " \
	"zu spren bekommen. Hervorragende Arbeit, Kadettenschler.",

	// kDied_msg
	"Dein Simulatorschiff wurde zerstrt. Versuche es in der wirklichen Welt besser zu machen. " \
	"Vielleicht solltest du den Lehrgang wiederholen.",

	// kDebrief_msg
	"Gute Arbeit, Kadettenschler! Du hast den KEG-Lehrgang erfolgreich beendet.\n" \
	"Mgen deine Krallen so scharf bleiben wie dein Verstand...",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyran 1 ESG
	"Panneau gnrateur d'expansion sphrique",

	// kBriefing_msg
	"Cette mission d'entranement te permettra de connatre l'utilisation du Gnrateur d'Expansion Sphrique (GES), " \
	"arme unique de la race lyrienne.",

	// kWhere_msg
	"Centre d'entranement lyrien des officiers suprieurs",

	// kWhere2_msg
	"Quelque part dans le duch de la Griffe Rouge",

	// kWhere3_msg
	"A bord du simulateur Red Claw Instructor",

	// kInstructor_name
	"Instructeur",

	// kWelcome_msg
	"Je te salue, jeune lve-cadet. Je vais t'apprendre  mieux connatre le " \
	"Gnrateur d'Expansion Sphrique, que nous appellerons le GES.",

	// kBasicESG_msg
	"Le GES projette une sphre d'nergie autour de ton vaisseau. Tu peux utiliser cette " \
	"sphre de manire offensive ou dfensive. Nous allons tudier ces deux approches.",

	// kRedAlert_msg
	"Enclenche l'alerte rouge en appuyant sur la touche R.",

	// kClickESG_msg
	"Clique sur le bouton GES qui clignote.",

	// kESGPanel_msg
	"Voici un panneau de systmes GES. D'ici, tu peux consulter le statut du condensateur de GES, " \
	"rgler le rayon du champ et surveiller le statut de chargement de " \
	"chaque GES.",

	// kCapacitor_msg
	"Le condensateur de GES fonctionne comme un condensateur de phaseurs sauf qu'il " \
	"alimente tous les GES de ton vaisseau.",

	// kRadius_msg
	"De ce panneau, tu peux rgler le rayon d'action des champs GES de 0 " \
	" 3. Elve-cadet, essaie  prsent de modifier le rayon du champ.",

	// kNotice_msg
	"Le cercle autour de ton vaisseau indique le rayon de ton champ GES. Tu es le seul " \
	" pouvoir voir ce cercle. Utilise-le pour dterminer quand activer ton champ.",

	// kActivation_msg
	"Contrairement aux autres armes, lorsque tu actionnes un champ GES, il reste actif jusqu' ce qu'il " \
	"disparaisse. Les champs disparaissent aprs un tour ou lorsque la puissance du champ est " \
	"rduite  zro.",

	// kReduction_msg
	"La puissance du champ est rduite lorsqu'il est utilis pour bloquer les missiles ennemis et " \
	"les navettes, ou lors d'une collision avec d'autres vaisseaux.  Utilisons un GES de manire dfensive. Rgle " \
	"ton rayon GES sur 2.",

	// kFederation_msg
	"Voici un croiseur  missiles en difficult, de la Fdration. Ses moteurs et toutes ses armes, " \
	"sauf les missiles, ont t dtruits par des saboteurs klingons. Active ton champ GES " \
	"en le dclenchant  l'approche des missiles. Entrane-toi un peu, " \
	"puis dtruis le croiseur.",

	// kFedDead_msg
	"Parfait. Le champ GES est trs efficace contre les missiles. A prsent cadet, entrane-toi " \
	"sur des cibles mobiles.",

	// kKillFed_msg
	"Le croiseur de la Fdration est  court de missiles. Achve-le.",

	// kHydranFighters_msg
	"Voici un escadron de chasseurs Stinger-1 des Hydriens. Dtruis-les  l'aide " \
	"de tes phaseurs et des champs GES.",

	// kESGDamage_msg
	"Chaque objet qui le percute endommage ton champ GES. La puissance " \
	"du champ sera rduite d'une quantit d'nergie quivalente  l'intensit de l'impact. Sa puissance " \
	"dpend du rayon.",
	
	// kESGDamagePart2_msg
	"Plus le rayon est grand, plus la puissance du champ est rduite. Si le niveau de ton condensateur de GES est " \
	"bas, la puissance du champ sera galement rduite.",

	// kWeaponGrouping_msg
	"Rgle tes GES sur un groupe d'armes diffrent pour pouvoir y accder facilement " \
	"en cas de manoeuvre dfensive.",

	// kFightersDead_msg
	"Avec de l'entranement, les vritables chasseurs hydriens subiront le mme sort entre tes griffes. " \
	"Excellent travail, lve-cadet.",

	// kDied_msg
	"Ton vaisseau a t dtruit. Tu devras faire mieux lors d'un vritable combat. Tu devrais " \
	"peut-tre recommencer cette mission d'entranement.",

	// kDebrief_msg
	"Bravo, lve-cadet ! Tu as termin la mission d'entranement du GES.\n" \
	"Que tes griffes ragissent aussi vite que ton esprit...",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyran 1 ESG
	"Expanding Sphere Generator",

	// kBriefing_msg
	"A tutorial to cover the use of the Expanding Sphere Generator (ESG), " \
	"a weapon unique to the Lyran race.",

	// kWhere_msg
	"Lyran Command Officer's Training Center",

	// kWhere2_msg
	"A secret location in the Red Claw Duchy",

	// kWhere3_msg
	"Aboard the simulator Red Claw Instructor",

	// kInstructor_name
	"Instructor",

	// kWelcome_msg
	"Greetings, young Student-Cadet. I am your instructor in the ways of the " \
	"Expanding Sphere Generator, which we shall refer to as an ESG.",

	// kBasicESG_msg
	"The ESG projects a sphere of energy around your ship. You can use this " \
	"sphere either offensively or defensively. We shall explore both paths today.",

	// kRedAlert_msg
	"Change to Red Alert status by pressing the R-key.",

	// kClickESG_msg
	"Click on the blinking ESG button.",

	// kESGPanel_msg
	"This is an ESG systems panel. Here you can see the ESG capacitor status, " \
	"set the radius of this field and see the charging status of each ESG at " \
	"this hardpoint.",

	// kCapacitor_msg
	"The ESG capacitor works the same as the phaser capacitor, except that it " \
	"powers all the ESGs on your ship.",

	// kRadius_msg
	"You can set the radius of the ESG fields at this hardpoint from range 0 " \
	"to range 3. Student-Cadet, try changing the field radius.",

	// kNotice_msg
	"The circle around your ship shows the radius of your ESG field. Only you can " \
	"see these circles. Use them to assist your decision when to activate the field.",

	// kActivation_msg
	"Unlike other weapons, when you activate an ESG field, it persists until it is " \
	"dropped. Fields are dropped after one turn or until the field strength is " \
	"reduced to zero.",

	// kReduction_msg
	"Field strength is reduced by using the field to block incoming missiles and " \
	"shuttles or by ramming other starships. Let's use an ESG defensively. Set " \
	"your ESG radius to 2.",

	// kFederation_msg
	"Now, here is a crippled Federation missile cruiser. All of it's engines and non-" \
	"missile weapons have been destroyed by Klingon saboteurs. Activate your ESG " \
	"field by firing it when the missiles approach. Practice this for a while " \
	"then destroy the missile cruiser.",

	// kFedDead_msg
	"Good. The ESG field works well against missile weapons. Now try some moving " \
	"targets, Student-Cadet.",

	// kKillFed_msg
	"The Federation missile cruiser is out of missiles. Finish it off.",

	// kHydranFighters_msg
	"Here is a squadron of Hydran Stinger-1 fighters. Destroy them by using a " \
	"combination of your phasers and ESG fields.",

	// kESGDamage_msg
	"Every time an object runs into your ESG field it will take damage. Your field " \
	"strength will also be reduced by a like amount of energy. The field strength " \
	"depends on the radius.",
	
	// kESGDamagePart2_msg
	"The larger the radius, the less powerful the field. If your ESG capacitor is " \
	"low, the field strength will be reduced as well.",

	// kWeaponGrouping_msg
	"Set your ESGs on a different weapon group for easy access when they are " \
	"needed defensively.",

	// kFightersDead_msg
	"With training, real-world Hydran fighters will meet the same fate at your claws. " \
	"Excellent work, Student-Cadet.",

	// kDied_msg
	"Your simulator ship was destroyed. Try to do better in the real world. You may " \
	"want to try this tutorial again.",

	// kDebrief_msg
	"Well done, Student-Cadet! You have finished the ESG tutorial.\n" \
	"May your claws remain as sharp as your mind...",
};

#endif
