enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kWarning_msg,
	kButtonHail_text,
	kButtonAcknowledge_text,
	kAllyResponse_msg,
	kAllyResponse2_msg,
	kEnemyNoResponse_msg,

	kEnemyApproaching_msg,
	kAllyHelping_msg,
	kDiplomatDead_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kEnemyCaptured_msg,
	kPlayerCaptured_msg
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Ally Meeting",

	// kBriefing_msg
	"Captain's Log: The [PLAYER_SHIP_NAME] is escorting some of the Diplomatic Corp to " \
	"a meeting with our allies, the [ALLIED_RACE].  This particular diplomatic mission " \
	"is more important than usual, due to recent problems between our two races.",

	// kStarting_msg
	"Approaching the rendezvous coordinates in a binary system...",

	// kWarning_msg
	"Message from the [ALLIED_SHIP_NAME], sir. They have detected [ENEMY_RACE] vessels, sir. " \
	"The enemy ships are approaching fast.",

	// kButtonHail_text
	"HAIL",

	// kButtonAcknowledge_text
	"ACKNOWLEDGE",

	// kAllyReponse_msg
	"[ALLIED_SHIP_NAME]: We have some reinforcements waiting for us around the planet behind the suns. " \
	"We cannot break visual contact with the [ENEMY_RACE], and our transmissions are being blocked by solar " \
	"activity.  If you can reach our reinforcements, it just might turn the tide.",

	// kAllyResponse2_msg
	"Good luck, [PLAYER_RANK] [PLAYER_NAME].",

	// kEnemyNoReponse_msg
	"No response from the enemy vessel, sir.",

	// kEnemyApproaching_msg
	"[PLAYER_RANK]! Additional enemy reinforcements approaching!",

	// kAllyHelping_msg
	"We are being hailed by [ALLIED_RACE] vessels. They acknowledge our need for help and they " \
	"are moving towards the [ENEMY_RACE] ships, sir.",

	// kDiplomatDead_msg
	"Sir, the [ALLIED_RACE] diplomat was just killed!",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased with " \
	"your excellent performance on this difficult mission.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK].  You caused substantial damage to the enemy.",

	// kDraw_msg
	"Good work, [PLAYER_RANK].  You were able to inflict serious damage on the [ENEMY_CLASS].  " \
	"It will cost them plenty to have it repaired and returned to service.",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].  You were able to keep the damage " \
	"to your ship to an acceptable level.",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK].  " \
	"It should have been a simple job to dispatch the [ENEMY_RACE] vessel but you made a " \
	"mess of it.  You should have disengaged earlier.  Next time think of your crew.",

	// kEnemyCaptured_msg
	"Our engineers want to examine the captured [ENEMY_CLASS] immediately.",

	// kPlayerCaptured_msg
	"To make matters even worse, you had your ship captured from under your command.  " \
	"You should be ashamed of your performance.",
};
