enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingMultiple_msg,

	kScienceStarting_msg,

	kButtonHail_text,
	kEnemyNoResponse_msg,

	kNewSingularity1_msg,
	kNewSingularity2_msg,
	kNewSingularity3_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Black Hole Mania",

	// kBriefing_msg
	"Captain's Log: While investigating a previously unmapped quantum singularity, we have " \
	"encountered a [ENEMY_RACE] vessel.  Attempts to communicate have failed, and we must " \
	"now prepare for combat.  All hands are manning their stations, and damage control is " \
	"standing by.",

	// kBriefingMultiple_msg
	"Captain's Log: While investigating a previously unmapped quantum singularity, we have " \
	"encountered some [ENEMY_RACE] vessels.  Attempts to communicate have failed, and we must " \
	"now prepare for combat.  All hands are manning their stations, and damage control is " \
	"standing by.",

	// kScienceStarting_msg
	"SCIENCE: Captain, local space is heavily distorted.  It is difficult to get " \
	"readings from that black hole.  We should be very cautious.",

	// kButtonHail_text
	"HAIL",

	// kEnemyNoResponse_msg
	"COMMUNICATIONS: The [ENEMY_RACE] ship is not responding to our hails, sir.",

	// kNewSingularity1_msg
	"SCIENCE: Captain!  A new black hole is forming!",

	// kNewSingularity2_msg
	"SCIENCE: [PLAYER_RANK], another black hole is appearing!",

	// kNewSingularity3_msg
	"SCIENCE: [PLAYER_RANK]!  A new singularity has just appeared!",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased with " \
	"your excellent performance on this difficult mission.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK].  You caused substantial damage to the enemy.",

	// kDraw_msg
	"Good work, [PLAYER_RANK].  You were able to inflict serious damage on the [ENEMY_CLASS].  " \
	"It will cost them plenty to have it repaired and returned to service.",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].  You were able to keep the damage " \
	"to your ship to an acceptable level.",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK].  " \
	"It should have been a simple job to dispatch the [ENEMY_RACE] vessel but you made a " \
	"mess of it.  You should have disengaged earlier.  Next time think of your crew.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",
};
