enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kFirstReport_msg,
	kSecondReport_msg,
	kThirdReport_msg,

	kScanPlanet_msg,
	kTooFarToScan_msg,
	kBaseScanned_msg,

	kMoveFast_msg,
	kMoveFaster_msg,

	kAmbushed_msg,
	kAmbushedMultiple_msg,

	kButtonHail_text,
	kEnemyReason_msg,
	kNoResponse_msg,
	kControlBase_msg,
	kControlBaseScanned_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDebriefBaseScanned_msg,
	kDebriefBaseNotScanned_msg,
	kDebriefEnemyHailed_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Untersuchung",

	// kBriefing_msg
	">Untersuchen Sie den Zustand der Basis und kehren Sie mit Ihren Informationen zurck.<" \

	"Sir, [PLAYER_RACE_COMMAND] schickt uns eine vorrangige Meldung:\n"\
	"[PLAYER_RANK], eine unserer Forschungsstationen im [SYSTEM_NAME]-System hat " \
	"einen Routine-Kommunikationscheck nicht beantwortet. Es konnte kein Kontakt " \
	"zu dieser Basis aufgenommen werden. Wir machen uns Sorgen um die Sicherheit unserer Wissenschaftler. " \
	"Es kann zwar ein einfacher Systemausfall sein, aber das wissen wir nicht genau. Ihr Schiff ist " \
	"der Basis am nchsten. Untersuchen Sie den Fall, und geben Sie uns einen Bericht. " \
	"Bieten Sie, falls mglich, Hilfe an. [PLAYER_RACE_COMMAND] Ende.",

	// kFirstReport_msg
	"[PLAYER_RANK], ich habe die Forschungsbasis auf dem Scanner. Sie befindet sich im Orbit um den Planeten. " \
	"Kein Anzeichen von Schiffen in diesem Gebiet, weder eigenen noch feindlichen.",

	// kSecondReport_msg
	"WISS.OFF.: Kein Lebenszeichen auf der Forschungsbasis. Aber aus der Entfernung ist das schwer zu sagen.",

	// kThirdReport_msg
	"WISS.OFF.: Die Station weist keine Merkmale eines Angriffs auf. Die Energie ist abgeschaltet," \
	"aber davon abgesehen scheint die Station in gutem Zustand zu sein, Sir. Zur Sicherheit " \
	"knnen wir einen Scan durchfhren.",

	// kScanPlanet_msg
	"WISS.OFF.: Kein Lebenszeichen auf dem Planeten. Keine Kommunikation von der Stationsbesatzung " \
	"auf dem Planeten. Ich erfasse Energie-Unregelmigkeiten, kann aber die Quelle " \
	"nicht genau ausmachen, Sir.",

	// kTooFarToScan_msg
	"WISS.OFF.: Wir sind zu weit von der Basis entfernt, um den erforderlichen Scan durchzufhren, Sir.",

	// kBaseScanned_msg
	"WISS.OFF.: Ich erfasse Anzeichen von Phaserpistolen- und Disruptorfeuer in der Basis, " \
	"[PLAYER_RANK].Sie scheinen geentert worden zu sein. Ein paar Leichen. Keine anderen Daten, aber es drfte ausreichen, " \
	"um die Ursache festzustellen.",

	// kMoveFast_msg
	"KOMM. OFF.: [PLAYER_RANK] [PLAYER_NAME], [PLAYER_RACE_COMMAND] fragt nach der Basis und erinnert " \
	"uns daran, da wir Befehl haben, so schnell wie mglich dorthin zu fliegen, " \
	"Sir.",

	// kMoveFaster_msg
	"KOMM. OFF.: [PLAYER_RACE_COMMAND] fragt an, ob wir die Station schon erreicht haben, Sir.",

	// kAmbushed_msg
	"WISS.OFF.: [ENEMY_RACE]-Schiff umrundet den Planeten. Waffen aktiv, Sir!",

	// kAmbushedMultiple_msg
	"WISS.OFF.: [PLAYER_RANK]! Mehrere [ENEMY_RACE]-Raumschiffe umrunden den Planeten!",

	// kButtonHail_text
	"RUFEN",

	// kEnemyReason_msg
	"[SHIP_NAME]: Ihre illegalen Versuche hier sind beendet. Wenn Sie jetzt gehen, lassen " \
	"wir Sie leben. Wenn Sie bleiben, sterben Sie, wie die anderen.",

	// kNoResponse_msg
	"KOMM. OFF.: Keine Antwort von der Basis, Sir. Nur leises Rauschen. Ihr " \
	"Kommunikationssystem knnte ausgefallen sein.",

	// kControlBase_msg
	"SICH.OFF.: Wir haben die Kontrolle ber die Basis, Sir. Aktivieren jetzt Waffen und Systeme.",

	// kControlBaseScanned_msg
	"SICH.OFF.: Wir haben die Kontrolle ber die Basis, Sir. Aktivieren jetzt Waffen und Systeme. " \
	"Hier wurde hart gekmpft, Sir. Jemand mu die Station geentert haben.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser" \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr " \
	"leisten knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen.",

	// kDebriefBaseScanned_msg
	"\nMit dem Abtasten der Basis haben Sie Ihren Auftrag erfllt. Wenigstens haben wir Beweise fr die " \
	"Aktivitten der [ENEMY_RACE_PLURAL]. Die Logbcher der Basis zeigen, da ein [ENEMY_RACE]-Frachtschiff ein falsches Notsignal " \
	"gesendet und darum gebeten hat, andocken zu drfen. Die Basis wurde von " \
	"[ENEMY_RACE]-Marines geentert, die sich an Bord des Frachtschiffs versteckt hielten. " \
	"Sie mssen sich zurckgezogen haben, weil sie mit einem greren Gegenschlag " \
	"rechneten, und berfielen Sie, als sie feststellten, da es nur ein Schiff war.",

	// kDebriefBaseNotScanned_msg
	"\nWir freuen uns zwar, da Sie mit dieser Information zurckgekehrt sind, " \
	"aber konkrete Beweise wren noch besser gewesen.",

	// kDebriefEnemyHailed_msg
	"\nDie Kommunikation mit dem Gegner aufzuzeichnen, war eine gute Idee, [PLAYER_RANK].",

	// kCapturedMultipleEnemies_msg
	"\nNicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"\nAuerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Enqute",

	// kBriefing_msg
	"[PLAYER_RACE_COMMAND] a envoy un message prioritaire :\n"\
	"[PLAYER_RANK], l'une de nos stations de recherche dans le systme [SYSTEM_NAME] n'a pas " \
	"rpondu  une vrification de communication de routine. Toutes les communications avec cette " \
	"base ont t interrompues. Nous sommes bien sr inquiets pour nos scientifiques.  " \
	"Ce n'est peut-tre qu'une simple panne, mais on ne sait jamais. Votre vaisseau est " \
	"le plus proche. Rendez-vous sur place et faites votre rapport.  " \
	"Aidez la station si vous le pouvez. Termin.",

	// kFirstReport_msg
	"OFFICIER  SCIENTIFIQUE : Les dtecteurs ont repr la station de recherche, [PLAYER_RANK]. Elle est en orbite " \
	"autour de la plante. Aucun signe de vie dans la rgion, hostile ou non.",

	// kSecondReport_msg
	"OFFICIER  SCIENTIFIQUE : Aucun signe de vie  bord de la station. C'est difficile  dire vu d'ici.",

	// kThirdReport_msg
	"OFFICIER  SCIENTIFIQUE : Aucun signe visible d'attaque sur la station. Les gnrateurs " \
	"sont  plat, mais  part a, la station a l'air intacte. Nous pouvons effectuer " \
	"un balayage pour nous en assurer.",

	// kScanPlanet_msg
	"OFFICIER  SCIENTIFIQUE : Aucun signe de vie sur la plante. Aucune communication de l'quipage de la station sur " \
	"la plante. Je dtecte toutefois des irrgularits nergtiques mais je n'arrive pas  en reprer " \
	"la source exacte.",

	// kTooFarToScan_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes trop loigns de la base pour effectuer un balayage approfondi.",

	// kBaseScanned_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte des signes de tirs de phaseurs et de disrupteurs  bord de la station, " \
	"[PLAYER_RANK]. On dirait qu'ils ont t abords. Quelques cadavres. Aucune autre donne, mais cela " \
	"nous aidera  dterminer la cause.",

	// kMoveFast_msg
	"OFFICIER DES COMMUNICATIONS : [PLAYER_RANK] [PLAYER_NAME], [PLAYER_RACE_COMMAND] demande ce qui " \
	"se passe et nous rappelle que nos ordres sont d'atteindre la base le plus rapidement " \
	"possible.",

	// kMoveFaster_msg
	"OFFICIER DES COMMUNICATIONS : [PLAYER_RACE_COMMAND] demande si nous avons atteint la station.",

	// kAmbushed_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Un vaisseau [ENEMY_RACE] vient d'apparatre derrire la plante. Il est prt  tirer !",

	// kAmbushedMultiple_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK] ! Plusieurs vaisseaux [ENEMY_RACE_PLURAL] viennent d'apparatre derrire la plante !",

	// kButtonHail_text
	"APPELER",

	// kEnemyReason_msg
	"[SHIP_NAME] : Vos expriences illgales ont t interrompues. Partez, et nous " \
	"vous laisserons la vie sauve. Restez et vous mourrez comme les autres.",

	// kNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse de la base, Commandant. Rien que des parasites. Leur " \
	"systme de communication doit tre mort.",

	// kControlBase_msg
	"OFFICIER DE LA SECURITE : Nous contrlons la base, Commandant. Activation des armes et des systmes.",

	// kControlBaseScanned_msg
	"OFFICIER DE LA SECURITE : Nous contrlons la base, Commandant. Activation des armes et des systmes. " \
	"On dirait qu'on s'est bien battu par ici, Commandant. La station a d tre aborde.",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu" \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou.",

	// kDebriefBaseScanned_msg
	"\nEn scannant la base, vous avez accompli votre mission. Nous avons au moins la preuve " \
	"de la prsence des [ENEMY_RACE_PLURAL]. Les enregistrements de la base indiquent qu'un cargo [ENEMY_RACE] a envoy un " \
	"faux signal de dtresse et a demand l'autorisation de s'amarrer de toute urgence. La base a t " \
	"envahie par des commandos [ENEMY_RACE_PLURAL] dissimuls  bord du cargo. Ils ont d se cacher " \
	"parce qu'ils s'attendaient  voir plus de monde, puis ils vous ont tendu une embuscade lorsqu'ils " \
	"n'ont vu qu'un seul vaisseau arriver.",

	// kDebriefBaseNotScanned_msg
	"\nNous sommes contents que vous nous ayez rapport ces informations, " \
	"mais nous aurions aim des preuves concrtes.",

	// kDebriefEnemyHailed_msg
	"\nC'tait une bonne ide d'enregistrer cette communication avec l'ennemi, [PLAYER_RANK].",

	// kCapturedMultipleEnemies_msg
	"\nVous avez galement captur plusieurs vaisseaux ennemis. Bien jou.",

	// kCapturedSingleEnemy_msg
	"\nVous avez aussi russi  capturer un vaisseau [ENEMY_RACE]. Bon travail.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Investigation",

	// kBriefing_msg
	">Investigate the condition of the base and return with that information.<" \
	"Sir, we have a priority incoming message from [PLAYER_RACE_COMMAND]:\n"\
	"[PLAYER_RANK], one of our research stations in the [SYSTEM_NAME] system did " \
	"not respond to a standard communication check. All communications with this " \
	"base have failed. We are naturally concerned about the safety of our scientists.  " \
	"While it may be a simple equipment failure, we cannot be sure. Your ship is the " \
	"closest vessel in the vicinity. Investigate immediately and report your findings.  " \
	"Offer assistance if you can. [PLAYER_RACE_COMMAND] out.",

	// kFirstReport_msg
	"SCIENCE: [PLAYER_RANK], I have the research base on the scanner. It's in orbit " \
	"around the planet. No sign of ships in the area, hostile or otherwise.",

	// kSecondReport_msg
	"SCIENCE: No signs of life in the research base. It's hard to tell from this distance.",

	// kThirdReport_msg
	"SCIENCE: The station shows no sign of obvious attack. There is no power in the " \
	"station's grid but other than that, the station seems fine, sir. We can perform " \
	"a scan to be sure.",

	// kScanPlanet_msg
	"SCIENCE: No signs of life on the planet. No communications from any station crew on " \
	"the planet. However, I am getting some energy irregularities but can't pinpoint the " \
	"source, sir.",

	// kTooFarToScan_msg
	"SCIENCE: We are too far from the base to perform the detailed scan we require, sir.",

	// kBaseScanned_msg
	"SCIENCE: I am picking up signs of hand-held phaser and disruptor fire inside the base, " \
	"[PLAYER_RANK]. It looks like they were boarded. A few corpses. No other data, but this " \
	"will be useful for determining the cause.",

	// kMoveFast_msg
	"COMMUNICATIONS: [PLAYER_RANK] [PLAYER_NAME], [PLAYER_RACE_COMMAND] is inquiring about " \
	"the base, and reminding us that our orders are to reach the station as soon as possible, " \
	"sir.",

	// kMoveFaster_msg
	"COMMUNICATIONS: [PLAYER_RACE_COMMAND] is asking if we have reached the station yet, sir.",

	// kAmbushed_msg
	"SCIENCE: Sir! [ENEMY_RACE] vessel coming around the planet. Weapons hot, sir!",

	// kAmbushedMultiple_msg
	"SCIENCE: [PLAYER_RANK]! Multiple [ENEMY_RACE] starships coming around the planet!",

	// kButtonHail_text
	"HAIL",

	// kEnemyReason_msg
	"[SHIP_NAME]: Your illegal experiments here have been terminated. Leave now, and " \
	"we will let you live. Stay and die like the rest of your people.",

	// kNoResponse_msg
	"COMMUNICATIONS: No response from the base, sir. Just a low-level static. Their " \
	"comm system may be down.",

	// kControlBase_msg
	"SECURITY: We have control of the base, sir. Activating weapons and systems now.",

	// kControlBaseScanned_msg
	"SECURITY: We have control of the base, sir. Activating weapons and systems now. " \
	"It looks like there was quite a fight here, sir. They must have been boarded.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission.",

	// kDebriefBaseScanned_msg
	"\nBy scanning the base, you accomplished your mission. We at least have proof of " \
	"[ENEMY_RACE] activity. The base logs show that a [ENEMY_RACE] freighter sent a " \
	"false distress order and asked permission for an emergency dock. The base was " \
	"boarded by [ENEMY_RACE] marines smuggled aboard the freighter. They must have " \
	"pulled out expecting a larger response from us and ambushed you when they saw " \
	"it was just a single ship.",

	// kDebriefBaseNotScanned_msg
	"\nWhile we are pleased that you managed to return to us with this information, " \
	"some concrete evidence would have been appreciated.",

	// kDebriefEnemyHailed_msg
	"\nRecording that communications with the enemy was good work, [PLAYER_RANK].",

	// kCapturedMultipleEnemies_msg
	"\nNot only that, but you captured several of the enemy ships. Well done.",

	// kCapturedSingleEnemy_msg
	"\nYou also managed to capture a [ENEMY_RACE] ship. Good work.",
};

#endif
