//	<Name>	MissionText.cpp
//
//	<Legal>	Copyright (c) 1997-1998 by Quicksilver Software, Inc. ALL RIGHTS RESERVED.
//	This document contains CONFIDENTIAL, PROPRIETARY, TRADE SECRET information
//	belonging to Quicksilver Software, Inc. and may not be reproduced, in whole
//	or in part, without prior written permission from Quicksilver Software, Inc.
//
//	<Info>	DESCRIPTION
//

#include "tclient.h"
#include "MissionText.h"

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Sabotage",

	// kBriefing_msg
	">Verteidigen Sie sich gegen den feindlichen Angriff, bis Ihre Warptriebwerke wieder aktiv sind.<" \

	"Computerlogbuch: Die [PLAYER_SHIP_NAME] befindet sich im Orbit um einen bisher unerforschten " \
	"Planeten. Wir haben technische Probleme mit unserem Warpantrieb, " \
	"aber laut unserem Chefingenieur sollten wir unsere Patrouille in Krze " \
	"wieder aufnehmen knnen.",

	// kStarting_msg
	"INGENIEUR: [PLAYER_RANK], bereit fr volle Energie des Warpantriebs, Sir.",

	// kCaptStart_msg
	"[PLAYER_NAME]: Ingenieur, erhhen Sie den Warpantrieb auf volle Leistung.",

	// kSabotage_msg
	"INGENIEUR: [PLAYER_RANK]! Wir haben den Warpantrieb verloren!",

	// kRepairingA_msg
	"INGENIEUR: Wir arbeiten noch an den Triebwerken, [PLAYER_RANK]. Es sieht aber" \
	"nach Sabotage aus.",

	// kRepairingB_msg
	"INGENIEUR: Die Hauptleitungen sind noch immer offline, Sir.",

	// kRepairingC_msg
	"INGENIEUR: [PLAYER_RANK], ich versuche alles aus ihr rauszuholen!",

	// kRepairingD_msg
	"INGENIEUR: [PLAYER_RANK], wir haben das Problem zu einem Antimaterie-Fluventil zurckverfolgt. " \
	"Es htte schlimmer kommen knnen. Wenn wir das Problem nicht rechtzeitig entdeckt htten, wre es bei " \
	"vollem Energieschub hochgegangen.",

	// kRepairingE_Msg
	"INGENIEUR: Geben Sie uns noch ein wenig Zeit, Sir.",

	// kRepaired_msg
	"INGENIEUR: Die Hauptleitungen sind wieder online! Wir haben Warpenergie, Sir!",
	
	// kLeaving_msg
	"WISS.OFF.: Das [ENEMY_RACE]-Schiff bricht den Angriff ab und zieht sich zurck.",

	// kAstoundingVictory_msg
	"[PLAYER_RACE_COMMAND] beglckwnscht Sie zu Ihrer hervorragenden Leistung. Der katastrophale Ausfall " \
	"Ihrer Warptriebwerke hat Sie und Ihr Schiff in groe Gefahr gebracht. Sie haben " \
	"gut gekmpft und Ihr Schiff und seine Besatzung gerettet. Dazu beglckwnschen wir Sie in hchstem Mae.",

	// kVictory_msg
	"Sie haben gut gekmpft, [PLAYER_RANK]. Das war eine schwierige Lage, und Sie haben Ihrem Schiff " \
	"alle Ehre gemacht.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr leisten " \
	"knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns " \
	"nicht leisten.",

	// kInvestigating_msg
	"\nWir untersuchen den Ursprung der Sabotage. Sie knnte bei Ihrem letzten " \
	"Halt whrend einer Routinekontrolle verbt worden sein. Die Aufklrung hat Ihre Besatzung " \
	"verhrt, konnte aber keine aufrhrerischen Aktivitten feststellen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Sabotage",

	// kBriefing_msg
	">Protgez-vous de l'attaque ennemie jusqu' ce que vos moteurs de distorsion fonctionnent de nouveau.<" \

	"Journal de bord du capitaine : Le [PLAYER_SHIP_NAME] est en orbite autour d'une plante " \
	"inexplore. Nous avons des problmes avec nos moteurs de distorsion, " \
	"mais selon l'ingnieur en chef [ENGINEERING_OFFICER], nous devrions pouvoir " \
	"reprendre bientt notre patrouille.",

	// kStarting_msg
	"SALLE DES MACHINES : [PLAYER_RANK], par  pousser les moteurs de distorsion  la puissance maximale.",

	// kCaptStart_msg
	"[PLAYER_NAME] : Salle des machines, poussez les moteurs de distorsion  la puissance maximale.",

	// kSabotage_msg
	"SALLE DES MACHINES : [PLAYER_RANK] ! Les moteurs de distorsion ont lch !",

	// kRepairingA_msg
	"SALLE DES MACHINES : On n'a pas fini avec les moteurs, [PLAYER_RANK]. Mais on dirait qu'ils " \
	"ont t sabots.",

	// kRepairingB_msg
	"SALLE DES MACHINES : Les moteurs ne fonctionnent toujours pas.",

	// kRepairingC_msg
	"SALLE DES MACHINES : [PLAYER_RANK], il donne tout ce qu'il a !",

	// kRepairingD_msg
	"SALLE DES MACHINES : [PLAYER_RANK], le problme vient d'un rgulateur de dbit d'antimatire. " \
	"a aurait pu tre bien pire. Si on ne l'avait pas repr  temps, a aurait pu exploser " \
	"quand on l'a pouss au maximum.",

	// kRepairingE_Msg
	"SALLE DES MACHINES : On a besoin d'un peu plus de temps.",

	// kRepaired_msg
	"SALLE DES MACHINES : Les moteurs principaux fonctionnent  nouveau ! Vitesse de distorsion rtablie, Commandant !",
	
	// kLeaving_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau [ENEMY_RACE] a cess son attaque et bat en retraite.",

	// kAstoundingVictory_msg
	"[PLAYER_RACE_COMMAND] vous flicite pour votre excellente performance. La panne " \
	"catastrophique de vos moteurs de distorsion vous a placs vous et votre vaisseau dans une position dlicate. Vous vous tes " \
	"bien battu et avez sauv votre vaisseau et votre quipage. Nos flicitations les plus sincres.",

	// kVictory_msg
	"Vous vous tes bien battu, [PLAYER_RANK]. Cette situation tait particulirement difficile et " \
	"vous avez fait honneur  votre vaisseau.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu " \
	"faire mieux, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous ne pouvons pas nous permettre de telles " \
	"pertes.",

	// kInvestigating_msg
	"\nUne enqute est en cours pour dterminer la cause du sabotage. Il a pu se produire lors de votre " \
	"dernire escale pendant une vrification d'entretien de routine. Les Services Secrets ont interrog votre " \
	"quipage mais n'ont dcouvert aucune activit sditieuse.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Sabotage",

	// kBriefing_msg
	">Defend yourself from the enemy attack until your warp engines are back online.<" \
	"Captain's Log: The [PLAYER_SHIP_NAME] is in orbit around a previously unexplored " \
	"planet. We have been experiencing some engineering problems with our warp drives, " \
	"but according to the Chief Engineer we should be ready to " \
	"resume our patrol shortly.",

	// kStarting_msg
	"ENGINEERING: [PLAYER_RANK], ready to bring the warp engines to full power, sir.",

	// kCaptStart_msg
	"[PLAYER_NAME]: Engineer, increase warp engines to full power.",

	// kSabotage_msg
	"ENGINEERING: [PLAYER_RANK]! We've lost the warp engines!",

	// kRepairingA_msg
	"ENGINEERING: We're still working on the engines, [PLAYER_RANK]. It looks like " \
	"sabotage.",

	// kRepairingB_msg
	"ENGINEERING: The mains are still not online, sir.",

	// kRepairingC_msg
	"ENGINEERING: [PLAYER_RANK], I'm giving her all she's got!",

	// kRepairingD_msg
	"ENGINEERING: [PLAYER_RANK], we tracked down the problem to an anti-matter flow valve." \
	"It could have been much worse. If we hadn't caught it time, the whole thing could have gone " \
	"when we gave it full power.",

	// kRepairingE_Msg
	"ENGINEERING: Need just a little more time, sir.",

	// kRepaired_msg
	"ENGINEERING: The mains are back online! We have warp power, sir!",
	
	// kLeaving_msg
	"SCIENCE: The [ENEMY_RACE] ship is breaking off the attack and is disengaging.",

	// kAstoundingVictory_msg
	"[PLAYER_RACE_COMMAND] commends you on an excellent performance. The catastrophic " \
	"failure of your warp engines placed you and your ship in a perilous position. You " \
	"fought well and saved your ship and crew. The highest congratulations are in order.",

	// kVictory_msg
	"You fought well, [PLAYER_RANK]. This was an especially challenging situation and " \
	"you did your ship proud.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission.  We cannot afford losses such as the one you suffered " \
	"today.",

	// kInvestigating_msg
	"\nWe are investigating the cause of the sabotage. It may have occurred at your " \
	"last port of call during a routine service check. Intelligence has interviewed your " \
	"crew, but could not locate any seditious activity.",
};

#endif

// 8Nov99	zdrummond	Added Comment Header and Footer's