//	<Name>	StateNormal.h
//
//	<Legal>	Copyright (c) 1997-1998 by Quicksilver Software, Inc. ALL RIGHTS RESERVED.
//	This document contains CONFIDENTIAL, PROPRIETARY, TRADE SECRET information
//	belonging to Quicksilver Software, Inc. and may not be reproduced, in whole
//	or in part, without prior written permission from Quicksilver Software, Inc.
//
//	<Info>	DESCRIPTION
//

#if !defined( StateNormal_h )
#define StateNormal_h

#include "State.h"
#include "Uni_Sabotage.h"

class tStateBase : public tState
{
public:
	tStateBase( tUni_Sabotage* script, int32 difficultyLevel );

	//Events
	virtual eGameStatus mOnCapture( tShipInfo* capturedShip, tShipInfo* hostileShip );
	virtual eGameStatus mOnDeath( tShipInfo* ship );
	virtual eGameStatus mOnDisengaged( tShipInfo* ship );	

protected:
	enum eMissionAct
	{
		kStarting = 0,
		kSabotage,
		kRepairing,
		kRepaired
	};

	tUni_Sabotage* fScript;
	int32 fDiffLevel;

	eMissionAct	fMissionAct;
	int32 fRepairTotal;
	eTeamID fPlayerTeamID;
	tTeamInfo* fPlayerTeam;
	tTeamInfo* fEnemyTeam;

	
};

#endif


// 8Nov99	zdrummond	Added Comment Header and Footer's