//	<Name>	StateRepaired.cpp
//
//
//	<Info>	DESCRIPTION
//

#include "tclient.h"
#include "StateRepaired.h"
#include "MissionText.h"

//Define state name
const char* tStateStarting::kName = "Repaired";
const char* tStateStarting::mGetName()
{
	return kName; 
}

tStateRepaired::tStateRepaired( tUni_Sabotage* script, int32 difficultyLevel )
	: tStateBase( script, difficultyLevel )
{}

eGameStatus tStateRepaired::mOnTimedInterval( tShipInfo* ship, int32 timerID )
{
	fScript->fMission.mDisplayMessage (kLeaving_msg, kScienceScriptMessage);
	fEnemyTeam->mGetFirstShip()->mDisengage(kByMapEdge, kAbsolutePriority);

	return fScript->fMission.mGetGameStatus();
}


// 8Nov99	zdrummond	Added Comment Header and Footer's