//	<Name>	StateSabotage.cpp
//
//
//	<Info>	DESCRIPTION
//

#include "tclient.h"
#include "StateSabotage.h"
#include "StateRepairing.h"
#include "MissionText.h"

//Define state name
const char* tStateStarting::kName = "Sabotage";
const char* tStateStarting::mGetName()
{
	return kName; 
}

tStateSabotage::tStateSabotage( tUni_Sabotage* script, int32 difficultyLevel )
	: tStateBase( script, difficultyLevel )
{}

eGameStatus tStateSabotage::mOnTimedInterval( tShipInfo* ship, int32 timerID )
{
	fScript->fMission.mDisplayMessage (kSabotage_msg, kEngineerScriptMessage);
	ship = fPlayerTeam->mGetFirstShip();
	ship->mDamageSystem (kDamageLeftWarpEngine, 100.0);
	ship->mDamageSystem (kDamageRightWarpEngine, 100.0);
	ship->mDamageSystem (kDamageCenterWarpEngine, 100.0);
	fScript->fMission.mSetTimedInterval (kTimerTurnsSet, 1);
	//fMissionAct = kRepairing;
	fScript->mGotoState( tStateRepairing::kName );

	return fScript->fMission.mGetGameStatus();
}


// 8Nov99	zdrummond	Added Comment Header and Footer's