//	<Name>	StateStarting.cpp
//
//
//	<Info>	DESCRIPTION
//

#include "tclient.h"
#include "StateStarting.h"
#include "StateSabotage.h"
#include "MissionText.h"

//Define state name
const char* tStateStarting::kName = "Starting";
const char* tStateStarting::mGetName()
{
	return kName; 
}


tStateStarting::tStateStarting( tUni_Sabotage* script, int32 difficultyLevel )
	: tStateBase( script, difficultyLevel )
{}



eGameStatus tStateStarting::mOnTimedInterval( tShipInfo* ship, int32 timerID )
{
	fScript->fMission.mDisplayMessage( kCaptStart_msg, kMissionScriptMessage );
	fScript->fMission.mSetTimedInterval( kTimerLimitSet, 5 );
	fScript->mGotoState( tStateSabotage::kName );

	return fScript->fMission.mGetGameStatus();
}


// 8Nov99	zdrummond	Added Comment Header and Footer's