enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kMultipleDisengaging_msg,
	kSingleDisengaging_msg,

	kButtonHail_text,
	kEnemyNoResponse1_msg,
	kEnemyNoResponse2_msg,
	kEnemyNoResponse3_msg,
	kBaseResponse_msg,

	kBaseScream_msg,
	kEnemyReinforcements_msg,
	kPlayerReinforcements_msg,

	kBaseNotDestroyed_msg,
	kBaseDestroyed_msg,
	kEnemyCapturedSingle_msg,
	kEnemyCapturedMultiple_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kUltimateDefeat_msg,
	kUltimateVictory_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Sturm auf die Raumbasis",

	// kBriefing_msg
	">Zerstren Sie die gegnerische Raumstation.<" \

	"[PLAYER_RANK], Sie haben den Auftrag, die [ENEMY_RACE]-Raumbasis im " \
	"[SYSTEM_NAME]-System anzugreifen. Das ist keine leichte Aufgabe, und wenn Sie sie nicht zu unserer Zufriedenheit lsen, " \
	"stellen Sie damit den gesamten Feldzug in diesem Sektor in Frage. Sie tragen " \
	"als Leiter der Sondereinheit eine groe Verantwortung, die Sie nicht auf die leichte " \
	"Schulter nehmen sollten. Auf zum Sieg, [PLAYER_RANK]!",

	// kStarting_msg
	"[SHIP_RACE]-[SHIP_HULL] jetzt dicht vor uns...",

	// kMultipleDisengaging
	"[PLAYER_RANK]! Die [ENEMY_RACE]-Basis ist zerstrt!\n" \
	"Die brigen Schiffe ziehen sich zurck.",

	// kSingleDisengaging
	"[PLAYER_RANK]! Die [ENEMY_RACE]-Basis ist zerstrt!\n" \
	"Das letzte gegnerische Schiff zieht sich zurck.",

	// kButtonHail_text
	"RUFEN",

	// kEnemyNoResponse1_msg
	"KOMM. OFF.: Sir, das [ENEMY_RACE]-Schiff reagiert nicht auf unsere Rufe.",

	// kEnemyNoResponse2_msg
	"KOMM. OFF.: Die [SHIP_NAME] reagiert nicht auf unsere Rufe, [PLAYER_RANK].",

	// kEnemyNoResponse3_msg
	"KOMM. OFF.: Sir, keine Antwort von der [SHIP_NAME]. Nur Rauschen.",

	// kBaseResponse_msg
	"KOMM. OFF.: Sir, die Basis fordert uns auf, das Gebiet zu verlassen. Abgesehen " \
	"davon haben sie uns nichts zu sagen, [PLAYER_RANK].",

	// kBaseScream_msg
	"WISS.OFF.: [PLAYER_RANK], die Raumbasis sendet eine Bitte um Verstrkung.",

	// kEnemyReinforcements_msg
	"WISS.OFF.: Neue [ENEMY_RACE]-Raumschiffe auf den Langstreckensensoren, Sir. Nhern sich rasch!",

	// kPlayerReinforcements_msg
	"WISS.OFF.: Captain! Unsere Verstrkung ist eingetroffen!",

	// kBaseNotDestroyed_msg
	"Sie haben Ihr Hauptziel, die Zerstrung der [ENEMY_RACE]-Raumbasis, nicht erreicht." \
	"Damit haben Sie ein wichtiges strategisches Ziel verfehlt.\n",

	// kBaseDestroyed_msg
	"Sie haben Ihr Hauptziel, die Zerstrung der [ENEMY_RACE]-Basis, erreicht. Damit haben Sie " \
	"unsere Bemhungen in diesem Sektor vorangetrieben. Gut gemacht.\n",

	// kEnemyCapturedSingle_msg
	"Es ist Ihnen gelungen, ein gegnerisches Schiff zu erobern.",

	// kEnemyCapturedMultiple_msg
	"Auerdem haben Sie einige gegnerische Raumschiffe erobert. Sehr gut.",

	// kAstoundingVictory_msg
	"Die [ENEMY_RACE_PLURAL] muten durch Sie eine schwere Niederlage hinnehmen. Herzlichen Glckwunsch.",

	// kVictory_msg
	"Wir haben unsere strategischen Ziele erreicht. Sie haben sich und Ihre Flotte " \
	"brillant und ehrenhaft gefhrt.",

	// kDraw_msg
	"Das war ein schwerer Kampf. Er htte besser fr uns ausgehen knnen, aber auch " \
	"wesentlich schlechter",

	// kDefeat_msg
	"Insgesamt mssen wir den Einsatz als ernsthafte Niederlage werten.",

	// kDevastatingDefeat_msg
	"Der gesamte Einsatz wird in den Geschichtsbchern unserer Gegner als groer " \
	"Sieg fr die [ENEMY_RACE_PLURAL] und als vernichtende Niederlage fr uns eingehen. " \
	"Sie haben versagt.",

	// kUltimateDefeat_msg
	">Die Folgen Ihres Scheiterns bei der Zerstrung der [ENEMY_RACE]-Raumbasis " \
	"sind in der ganzen Galaxie zu spren.\n\n" \
	"Die langfristigen strategischen Ziele, die sich [PLAYER_RACE_COMMAND] gesetzt hat, knnen nicht mehr " \
	"verwirklicht werden. Der Krieg der [ENEMY_RACE_PLURAL] gegen Ihr Volk wird " \
	"weitergehen. Viele werden sterben und alle leiden. Das Ende des Krieges werden Sie nicht mehr erleben.\n\n" \
	"Ein Untersuchungsausschu wird sich mit Ihrer Handlungsweise bei der Schlacht von " \
	"[SYSTEM_NAME] befassen. Letzten Endes wird man Ihnen alle Fehler verzeihen, aber allein die unsichere " \
	"politische Lage wird Ihren Rcktritt erzwingen.",

	// kUltimateVictory_msg
	">Die Zerstrung der [ENEMY_RACE]-Raumbasis verstrkt Ihren Einflu in diesem " \
	"Raumsektor. Zumindest vorlufig weicht die Flut des Krieges zurck, und es herrscht Frieden " \
	"zwischen Ihrem Volk und dem der [ENEMY_RACE_PLURAL].\n\n" \
	"Sie stehen auf der Brcke der [PLAYER_SHIP_NAME] und sehen Ihre Besatzung " \
	"vor sich. Sie wurden in die Hauptstadt beordert, wo eine Befrderung und endlose " \
	"Paraden auf Sie warten. [PLAYER_RACE_COMMAND] erkennt Ihre treuen Dienste an und belohnt Sie " \
	"mit einer verantwortungsvollen Fhrungsposition. Ihre Tage als Commander " \
	"sind vorbei, aber es warten zweifellos neue Herausforderungen auf Sie.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Attaque de la base stellaire",

	// kBriefing_msg
	">Dtruisez la base stellaire ennemie.<" \

	"[PLAYER_RANK], votre mission est d'attaquer la base stellaire [ENEMY_RACE] se trouvant dans le " \
	"systme [SYSTEM_NAME]. Cette mission est trs importante et il vous faut la mener " \
	" bien ou la campagne tout entire dans ce secteur sera mise en pril. " \
	"Votre responsabilit en tant que leader du dtachement spcial est capitale. Ne prenez pas votre " \
	"tche  la lgre. A la victoire, [PLAYER_RANK] !",

	// kStarting_msg
	"En approche du [SHIP_HULL] [SHIP_RACE]...",

	// kMultipleDisengaging
	"[PLAYER_RANK] ! La base [ENEMY_RACE] a t dtruite !\n" \
	"Les derniers vaisseaux ennemis battent en retraite.",

	// kSingleDisengaging
	"[PLAYER_RANK] ! La base [ENEMY_RACE] a t dtruite !\n" \
	"Le dernier vaisseau ennemi bat en retraite.",

	// kButtonHail_text
	"APPELER",

	// kEnemyNoResponse1_msg
	"OFFICIER DES COMMUNICATIONS : Le vaisseau [ENEMY_RACE] ne rpond pas  nos appels.",

	// kEnemyNoResponse2_msg
	"OFFICIER DES COMMUNICATIONS : Le [SHIP_NAME] ne rpond pas  nos appels, [PLAYER_RANK].",

	// kEnemyNoResponse3_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse du [SHIP_NAME]. Rien que des parasites.",

	// kBaseResponse_msg
	"OFFICIER DES COMMUNICATIONS : La base nous demande de quitter la rgion. A part a, " \
	"ils n'ont rien d'autre  nous dire, [PLAYER_RANK].",

	// kBaseScream_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], la base est en train de transmettre une demande de renforts.",

	// kEnemyReinforcements_msg
	"OFFICIER SCIENTIFIQUE : Les dtecteurs  longue porte ont repr de nouveaux vaisseaux [ENEMY_RACE_PLURAL]. Ils arrivent vite !",

	// kPlayerReinforcements_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Nos renforts viennent d'arriver !",

	// kBaseNotDestroyed_msg
	"Vous n'avez pas dtruit la base des [ENEMY_RACE_PLURAL] et par l mme, " \
	"vous n'avez pas russi  atteindre un objectif stratgique important.\n",

	// kBaseDestroyed_msg
	"Vous avez atteint votre objectif principal : dtruire la base des [ENEMY_RACE_PLURAL]. Vous avez " \
	"ainsi facilit notre action dans ce secteur. Flicitations.\n",

	// kEnemyCapturedSingle_msg
	"Vous avez russi  capturer l'un des vaisseaux ennemis.",

	// kEnemyCapturedMultiple_msg
	"Vous avez galement russi  capturer quelques vaisseaux ennemis. Bien jou.",

	// kAstoundingVictory_msg
	"Vous avez inflig aux [ENEMY_RACE_PLURAL] une grave dfaite. Flicitations.",

	// kVictory_msg
	"Nous avons atteint nos objectifs stratgiques. Vous vous tes conduit " \
	"avec distinction et honneur.",

	// kDraw_msg
	"L'issue du combat tait serre. Cela aurait pu mieux se passe.",

	// kDefeat_msg
	"Dans l'ensemble, nous devons accepter l'chec indniable de cette mission.",

	// kDevastatingDefeat_msg
	"Cette mission tout entire va entrer dans les annales comme " \
	"la plus grande victoire des [ENEMY_RACE_PLURAL] et notre plus grande dfaite. " \
	"Vous avez chou.",

	// kUltimateDefeat_msg
	">Vous n'avez pas dtruit la base des [ENEMY_RACE_PLURAL]. Les rpercutions de votre chec se " \
	"ressentent dans toute la galaxie.\n\n" \
	"[PLAYER_RACE_COMMAND] doit savoir que ses objectifs stratgiques  long terme ne sont plus " \
	"ralisables. La guerre entre les [ENEMY_RACE_PLURAL] et votre peuple va " \
	"continuer. Beaucoup mourront, d'autres souffriront. Vous ne verrez jamais la fin de cette guerre.\n\n" \
	"Une commission d'enqute va faire la lumire sur vos actions  la bataille de " \
	"[SYSTEM_NAME]. Au bout du compte, vous serez innocent, mais la nature " \
	"imprvisible de la politique vous forcera  prendre votre retraite anticipe.",

	// kUltimateVictory_msg
	">La destruction de la base stellaire [ENEMY_RACE] consolide votre contrle de " \
	"ce secteur de l'espace. Les menaces de guerre s'estompent, du moins temporairement, et " \
	"la paix s'installe entre votre race et les [ENEMY_RACE_PLURAL].\n\n" \
	"Depuis la passerelle du [PLAYER_SHIP_NAME], vous regardez " \
	"votre quipage. On vous rappelle  la capitale, o vous recevrez promotion et interminables " \
	"parades. Vous avez bien servi [PLAYER_RACE_COMMAND] et en rcompense, on vous offre un " \
	"poste d'influence et de responsabilits. Vos jours en tant que capitaine de vaisseau sont " \
	"compts, mais de nouvelles opportunits ne manqueront pas d'apparatre.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Starbase Assault",

	// kBriefing_msg
	">Destroy the enemy Starbase.<" \
	"[PLAYER_RANK], you are assigned to attack the [ENEMY_RACE] starbase located in the " \
	"[SYSTEM_NAME] system. This is not a light assignment and you must perform to our " \
	"expectations or the entire campaign in this sector will be in doubt. Your " \
	"responsibility as task force leader is large and you should not take this task " \
	"lightly. To victory, [PLAYER_RANK]!",

	// kStarting_msg
	"Approaching the [SHIP_RACE] [SHIP_HULL]...",

	// kMultipleDisengaging
	"[PLAYER_RANK]! The [ENEMY_RACE] base has been destroyed!\n" \
	"The remaining enemy vessels are disengaging.",

	// kSingleDisengaging
	"[PLAYER_RANK]! The [ENEMY_RACE] base has been destroyed!\n" \
	"The last enemy ship is disengaging.",

	// kButtonHail_text
	"HAIL",

	// kEnemyNoResponse1_msg
	"COMMUNICATIONS: Sir, the [ENEMY_RACE] vessel is not responding to our hails.",

	// kEnemyNoResponse2_msg
	"COMMUNICATIONS: The [SHIP_NAME] is not responding to our hails, [PLAYER_RANK].",

	// kEnemyNoResponse3_msg
	"COMMUNICATIONS: Sir, no response from the [SHIP_NAME]. Just static.",

	// kBaseResponse_msg
	"COMMUNICATIONS: Sir, the base is telling us to leave the local area. Other than " \
	"that they have nothing to say to us, [PLAYER_RANK].",

	// kBaseScream_msg
	"SCIENCE: [PLAYER_RANK], the starbase is transmitting a request for reinforcements.",

	// kEnemyReinforcements_msg
	"SCIENCE: New [ENEMY_RACE] starships on the long-range sensors, sir. Approaching quickly!",

	// kPlayerReinforcements_msg
	"SCIENCE: Captain! Our reinforcements have arrived!",

	// kBaseNotDestroyed_msg
	"You failed in your primary task of destroying the [ENEMY_RACE] starbase. By doing so, " \
	"you have failed to accomplish an important strategic goal.\n",

	// kBaseDestroyed_msg
	"You succeeded in your primary task of destroying the [ENEMY_RACE] starbase. In doing " \
	"so, you have promoted the efforts of our campaign in this sector. Good job.\n",

	// kEnemyCapturedSingle_msg
	"You did manage to capture one of the enemy vessels.",

	// kEnemyCapturedMultiple_msg
	"You also captured a few enemy starships. Well done.",

	// kAstoundingVictory_msg
	"The [ENEMY_RACE] have suffered a great defeat at your hands. Congratulations.",

	// kVictory_msg
	"We accomplished our strategic goals. You handled yourself and your fleet " \
	"with brillance and honor.",

	// kDraw_msg
	"The battle was close. While it could have gone better for us, it could have gone " \
	"far worse.",

	// kDefeat_msg
	"Overall, we must sum up this mission as a serious defeat for us.",

	// kDevastatingDefeat_msg
	"This entire mission will go down in the history books of the enemy as a " \
	"great victory for the [ENEMY_RACE_PLURAL] and a devastating defeat for us. " \
	"You have failed.",

	// kUltimateDefeat_msg
	">The ramifications of your failure to destroy the [ENEMY_RACE] starbase " \
	"are felt across the galaxy.\n\n" \
	"The long-term strategic goals of [PLAYER_RACE_COMMAND] can no longer be " \
	"accomplished. The war between the [ENEMY_RACE_PLURAL] and your people will " \
	"continue. Many will be killed and all will suffer. You will not see the end of the war.\n\n" \
	"A board of inquiry will be held to investigate your actions at the Battle of " \
	"[SYSTEM_NAME]. Ultimately, you will be excused of wrong-doing, but the volatile " \
	"nature of the politics alone will force your retirement.",

	// kUltimateVictory_msg
	">The destruction of the [ENEMY_RACE] starbase solidifies your hold on this " \
	"sector of space. Temporarily, at least, the tides of war pull back and there " \
	"is an easy peace between your race and the [ENEMY_RACE_PLURAL].\n\n" \
	"You stand on the bridge of the [PLAYER_SHIP_NAME] and look over the bridge at " \
	"your crew. You are being recalled to the capital, for promotion and endless " \
	"parades. You have served [PLAYER_RACE_COMMAND] well and your are being rewarding " \
	"with a position of responsibility and authority. Your days of personal command are " \
	"over but new opportunities will undoubtably arise.",
};


#endif
