//	<Name>	FindClosestMapEdge.cpp
//
//	<Legal>	Copyright (c) 1997-1998 by Quicksilver Software, Inc. ALL RIGHTS RESERVED.
//	This document contains CONFIDENTIAL, PROPRIETARY, TRADE SECRET information
//	belonging to Quicksilver Software, Inc. and may not be reproduced, in whole
//	or in part, without prior written permission from Quicksilver Software, Inc.
//
//	<Info>	DESCRIPTION
//

#include "FindClosestMapEdge.h"

void FindClosestMapEdge(tScript& tScript, tShipInfo* fPlayerShip, int32 MapEdgeX, int32 MapEdgeY)
{
	// LNF maybe turn off goal pointer when the player gets close to the border?
	// LNF or just have a goal pointer toggle button
	// LNF should I recalc this if the player jumps ship?
	int32 ShipPositionX, ShipPositionY;
	bool MapLeft = false;
	bool MapTop = false;
	int32 XDiff, YDiff;

	fPlayerShip->mGetGridPosition (&ShipPositionX, &ShipPositionY);

	if ( ((MapEdgeX / 2) - ShipPositionX) >= 0 )
	{
		MapLeft = true;
		XDiff = ShipPositionX;
	}
	else
	{
		XDiff = MapEdgeX - ShipPositionX;
	}
	

	if ( ((MapEdgeY / 2) - ShipPositionY) >= 0 )
	{
		MapTop = true;
		YDiff = ShipPositionY;
	}
	else
	{
		XDiff = MapEdgeY - ShipPositionY;
	}

	if ( XDiff <= YDiff )
	{
		if ( MapLeft == true )
		{
			tScript.fMission.mSetGoalIndicator( kTrue, 0, ShipPositionY );
		}
		else
		{
			tScript.fMission.mSetGoalIndicator( kTrue, MapEdgeX + 1, ShipPositionY );
		}
	}
	else
	{
		if ( MapTop == true )
		{
			tScript.fMission.mSetGoalIndicator( kTrue, ShipPositionX, 0 );
		}
		else
		{
			tScript.fMission.mSetGoalIndicator( kTrue, ShipPositionX, MapEdgeY + 1);
		}
	}
	
}

// 4Nov99	zdrummond	Added Comment Header and Footer's