//	<Name>	State.cpp
//
//	<Legal>	Copyright (c) 1997-1998 by Quicksilver Software, Inc. ALL RIGHTS RESERVED.
//	This document contains CONFIDENTIAL, PROPRIETARY, TRADE SECRET information
//	belonging to Quicksilver Software, Inc. and may not be reproduced, in whole
//	or in part, without prior written permission from Quicksilver Software, Inc.
//
//	<Info>	DESCRIPTION
//

#include "tclient.h"
#include "State.h"

void tState::mBeginState()
{
}

void tState::mEndState()
{
}

//Fillers for non used events

eGameStatus tState::mOnDeath( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mOnCapture( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mOnDisengaged( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mAtDistance( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mAtDestination( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mOnTimedInterval( tShipInfo* ship, int32 timerID )
{
	return kGameInProgress;
}

eGameStatus tState::mOnCommButtonPress( tShipInfo* ship, int32 buttonID )
{
	return kGameInProgress;
}

eGameStatus tState::mOnDamage( tShipInfo* damagedShip, tShipInfo* hostileShip, eDamageToShip damageType )
{
	return kGameInProgress;
}

eGameStatus tState::mOnDeepScan( tShipInfo* ship, iTruth deepScanOn )
{
	return kGameInProgress;
}

eGameStatus tState::mOnAlertStatusChange( tShipInfo* ship, eAlertLevels alertStatus )
{
	return kGameInProgress;
}

eGameStatus tState::mOnProbeLaunch( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mOnBeginOrbit( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mOnEndOrbit( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mOnBeginTractor( tShipInfo* tractorTarget, tShipInfo* tractoringShip )
{
	return kGameInProgress;
}

eGameStatus tState::mOnEndTractor( tShipInfo* tractorTarget, tShipInfo* tractoringShip )
{
	return kGameInProgress;
}

eGameStatus tState::mOnFlashingButtonPressed()
{
	return kGameInProgress;
}

eGameStatus tState::mOnTransportedItem( tShipInfo* shipTo, tShipInfo* shipFrom, eScriptTransportItems item )
{
	return kGameInProgress;
}

eGameStatus tState::mOnChangingShip( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mOnSpecialTransport( tShipInfo* ship )
{
	return kGameInProgress;
}

eGameStatus tState::mOnPlayerLeaving()
{
	return kGameInProgress;
}

eGameStatus tState::mOnHostChanged()
{
	return kGameInProgress;
}


// 8Nov99	zdrummond	Added Comment Header and Footer's