//	<Name>	State.h
//
//	<Info>	DESCRIPTION
//

#if !defined( State_h )
#define State_h

class tState
{
public:
	virtual void mBeginState();
	virtual void mEndState();

	virtual eGameStatus mOnDeath( tShipInfo* ship );
	virtual eGameStatus mOnCapture( tShipInfo* ship );
	virtual eGameStatus mOnDisengaged( tShipInfo* ship );
	virtual eGameStatus mAtDistance( tShipInfo* ship );
	virtual eGameStatus mAtDestination( tShipInfo* ship );
	virtual eGameStatus mOnTimedInterval( tShipInfo* ship, int32 timerID );
	virtual eGameStatus mOnCommButtonPress( tShipInfo* ship, int32 buttonID );
	virtual eGameStatus mOnDamage( tShipInfo* damagedShip, tShipInfo* hostileShip, eDamageToShip damageType );
	virtual eGameStatus mOnDeepScan( tShipInfo* ship, iTruth deepScanOn );
	virtual eGameStatus mOnAlertStatusChange( tShipInfo* ship, eAlertLevels alertStatus );
	virtual eGameStatus mOnProbeLaunch( tShipInfo* ship );
	virtual eGameStatus mOnBeginOrbit( tShipInfo* ship );
	virtual eGameStatus mOnEndOrbit( tShipInfo* ship );
	virtual eGameStatus mOnBeginTractor( tShipInfo* tractorTarget, tShipInfo* tractoringShip );
	virtual eGameStatus mOnEndTractor( tShipInfo* tractorTarget, tShipInfo* tractoringShip );
	virtual eGameStatus mOnFlashingButtonPressed();
	virtual eGameStatus mOnTransportedItem( tShipInfo* shipTo, tShipInfo* shipFrom, eScriptTransportItems item );
	virtual eGameStatus mOnChangingShip( tShipInfo* ship );
	virtual eGameStatus mOnSpecialTransport( tShipInfo* ship );
	virtual eGameStatus mOnPlayerLeaving();
	virtual eGameStatus mOnHostChanged();
};

#endif


// 8Nov99	zdrummond	Added Comment Header and Footer's