enum TextMessages
{
	kBriefing_msg,
	kCaptainsLog_msg,
	kWeapon1_msg,
	kScience1_msg,
	kWeapon2_msg,
	kCaptain1_msg,
	kAnomalyEnteringRange_ScanOff_msg,
	kEnemyEnteringRange_ScanOff_msg,
	kAnomalyEnteringRange_ScanOn_TimerStarted_msg,
	kEnemyEnteringRange_ScanOn_TimerStarted_msg,
	kInRange_ScanOff_TimerStopped_msg,
	kLeavingRange_ScanOn_TimerStopped_msg,
	kEnemyScanned_msg,
	kAnomalyScanned_msg,
	kFreighterDestroyedBlackHole_msg,
	kFreighterDestroyedEscaped_msg,
	kBlackHoleWarning_msg,
	kFreighterReachesPhenomenon_msg,
	kDisengaged_msg,
	kApproachingEdge_msg,
	kChatter1_msg,
	kChatter2_msg,
	kChatter3_msg,
	kChatter4_msg,
	kChatter5_msg,
	kChatter6_msg,
	kChatter7_msg,
	kAnomalyHail1_msg,
	kAnomalyHail2_msg,
	kAnomalyHail3_msg,
	kAnomalyHail4_msg,
	kKlingonHail1_msg,
	kKlingonHail2_msg,
	kKlingonHail3_msg,
	kKlingonHail4_msg,
	kTeamLeader_msg,
	kFreighter_msg,
	kMonster_msg,
	kKlingonEnter_msg,
	kMonsterEnter_msg,
	kDevastatingDefeat_msg,
	kAstoundingVictory_msg,
	kFreighterName_msg,
	kCommButtonHail_msg,
	kMissionTitle_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kDebug_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------


tString Messages[] =
{
	// kBriefing_msg
	"We've made a disturbing discovery about that energy field you've recently encountered.\n\n" \
	"The Organians once mentioned that there were many beings in the universe like themselves.  " \
	"Some of these beings had gone mad over the eons and threatened the younger races, so the " \
	"Organians and others like them imprisoned them in the Damnation black hole.  An asylum for " \
	"higher beings.\n\n" \
	"We believe the energy being you encountered is an escapee from the Organians' asylum.  It's " \
	"gathering energy sources, such as the Soul of A'lar and who knows what else, and has returned " \
	"to the Damnation system in an attempt to free its brethren.  It must be stopped.\n\n" \
	"Starfleet developed the Mandoss system to imprison higher class beings as a weapon of last " \
	"resort, in the event that the Organians ever became a threat.  It's been loaded into the unmanned " \
	"freighter USS Contempt.  You will go to the Damnation system and drive the Contempt into the " \
	"energy field.  Once it has been imprisoned, you will send the Contempt into the black hole, " \
	"imprisoning the entity.\n\nDismissed.\n",

	// kCaptainsLog_msg
	"[PLAYER_NAME]:  Captain's log, Stardate [STARDATE].  The Federation always viewed the Organians " \
	"with reverence, so it's a surprise to learn that we developed anti-Organian technology.  " \
	"However, in dealing with this energy phenomenon, it looks like it's being put to good use.\n",

	// kWeapon1_msg
	"Weapons Officer:  Klingon ship dead ahead!\n",

	// kScience1_msg
	"Science Officer:  Captain, the entity previously defended itself by gathering and " \
	"transmuting interstellar dust into enemy ships.  With the black hole sucking up dust, " \
	"it might not have enough matter to do that trick for very long.\n",

	// kWeapon2_msg
	"Weapons Officer:  Why doesn't it just disassemble our molecules?\n",

	// kCaptain1_msg
	"[PLAYER_NAME]:  Maybe it isn't allowed to attack us directly.  The Organians aren't the only higher " \
	"beings in the galaxy.\n",

	// kAnomalyEnteringRange_ScanOff_msg
	"Science Officer:  We are close enough to the energy field to begin Deepscan.\n",

	// kEnemyEnteringRange_ScanOff_msg
	"Science Officer:  We are close enough to the alien ship to begin Deepscan.\n",

	// kAnomalyEnteringRange_ScanOn_TimerStarted_msg
	"Science Officer:  We are scanning the energy field now.\n",

	// kEnemyEnteringRange_ScanOn_TimerStarted_msg
	"Science Officer:  We are scanning the alien ship now.\n",

	// kInRange_ScanOff_TimerStopped_msg
	"Science Officer:  Deepscan aborted.\n",

	// kLeavingRange_ScanOn_TimerStopped_msg
	"Science Officer:  We are too far out of sensor range to continue scanning.\n",

	// kEnemyScanned_msg
	"Science:  It appears identical to a [ENEMY_RACE] ship, down to the crew.  " \
	"But sensors suggest that these ships have just been assembled out of random molecules.\n",

	// kAnomalyScanned_msg
	"Science:  The energy field is similar to an Organian.  Not identical, but similar.\n",

	// kFreighterDestroyedBlackHole_msg
	"Science Officer:  The freighter has callapsed into the black hole.  We've destroyed the entity.  " \
	"Mission accomplished.\n",

	// kFreighterDestroyedEscaped_msg
	"Heavy freighter Contempt destroyed.  The entity has escaped.  We can no longer " \
	"accomplish the mission.\n",

	// kBlackHoleWarning_msg
	"Science Officer:  We're getting dangerously close to the black hole!\n",

	// kFreighterReachesPhenomenon_msg
	"Science Officer:  The freighter has reached the phenomenon...Activating Mandos system... " \
	"It's working!\n",

	// kDisengaged_msg
	"Science Officer:  We've left the system.\n",

	// kApproachingEdge_msg
	"Science Officer:  Leaving the system, Captain.\n",

	// kChatter1_msg
	"Helm:  The Skorr are a winged race.  It'd sure be nice if we could fly.\n",

	// kChatter2_msg
	"Engineer:  Ever since the Organians vanished, our engines' maximum performance has dropped " \
	"by about 1/30 of a percent.  According to other chief engineers, it's happened to every ship " \
	"in the fleet.\n",

	// kChatter3_msg
	"Engineer:  There's a rumor going around that the Romulans have come out with an improved cloak.\n" \
	"Navigator:  One day they'll do a cloak that's so good, they'll disappear for good.\n",

	// kChatter4_msg
	"Helm:  There have been ships appearing halfway across the galaxy from where they should be.  " \
	"It must be a weird phenomenon or something.\n",

	// kChatter5_msg
	"Security Officer:  Something odd happened with the Skorr a few years ago, " \
	"but Starfleet's clamped down on it tighter than a Gorn deathgrip.  " \
	"Must have involved the Enterprise, all the weird stuff happens to them.\n",

	// kChatter6_msg
	"Navigator:  We need to exercise more.  I've never seen a fatter bridge crew.\n",

	// kChatter7_msg
	"Navigator:  Klingons are everywhere these days.\n",

	// kAnomalyHail1_msg
	"Phenomenon:  We must be free.  We must be free...\n",

	// kAnomalyHail2_msg
	"Phenomenon:  What can the lesser races do to the greater?\n",

	// kAnomalyHail3_msg
	"Phenomenon:  You shall be fireflies or quench the titan's thirst.\n",

	// kAnomalyHail4_msg
	"Phenomenon:  Alabaster sheen, gatherer of dust.  Leap free, my brothers!\n",

	// kKlingonHail1_msg
	"Klingon Commander:  We are evil and despise weaklings like you!\n",

	// kKlingonHail2_msg
	"Klingon Commander:  I eat gaq and kill humans!\n",

	// kKlingonHail3_msg
	"Klingon Commander:  You will make a fine slave!\n",

	// kKlingonHail4_msg
	"Klingon Commander:  Kahless commands the destruction of all enemies!\n",

	// kTeamLeader_msg
	"Team Leader:  The vessel is ourse.  Once they were defeated, the Klingons started talking in declarative statements " \
	"and ignored everything around them.  Weird.\n",

	// kFreighter_msg
	"Communications Officer:  Freighter is unmanned.\n",

	// kMonster_msg
	"Communications Officer:  No response.  They never respond!\n",

	// kKlingonEnter_msg
	"Science Officer:  The alien has generated Klingon ships!\n",

	// kMonsterEnter_msg
	"Science Officer:  The alien has generated a Space Shell Monster!\n",

	// kDevastatingDefeat_msg
	"That was no good at all.  The imprisoned beings have escaped!  It will spell uncertain doom for us all!\n\n" \
	"I know that disastrous missions can hit a Captain hard.  Starfleet will provide whatever " \
	"psychiatric counseling you may require.\n\nDismissed.\n",

	// kAstoundingVictory_msg
	"Congratulations!  That was an amazing performance!  The Phenomenon has been destroyed and " \
	"the mysterious beings shall remain in their asylum.  You have saved us all!\n\nDismissed.\n",

	// kFreighterName_msg
	"USS Contempt",

	// kCommButtonHail_msg
	"Hail",

	// kMissionTitle_msg
	"Damnation",

	// kNextMission_msg
	"",		// Do not translate

	// kRandomMission_msg
	"",

	// kDebug_msg
	""
};

