enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kListeningPost1_name,
	kListeningPost2_name,
	kListeningPost3_name,
	kPlanetOrgania_name,
	kButtonGoAhead_text,
	kButtonIgnore_text,

	kKlingonHostile1_msg,
	kKlingonHostile2_msg,
	kKlingonNotHostile1_msg,
	kKlingonNotHostile2_msg,
	kKlingonNotHostile3_msg,
	kKlingonEveryRight_msg,
	kKlingonHumor_msg,
	kKlingonSurrender_msg,
	kKlingonTauntA_msg,
	kKlingonTauntB_msg,
	kKlingonTauntC_msg,
	kKlingonTauntD_msg,
	kKlingonTauntE_msg,
	kKlingonTauntF_msg,
	kKlingonTauntG_msg,
	kKlingonTauntH_msg,
	kKlingonTauntI_msg,
	kKlingonTauntJ_msg,
	kKlingonTauntK_msg,
	kKlingonTauntL_msg,
	kKlingonTauntM_msg,
	kKlingonTauntN_msg,
	kKlingonTauntO_msg,
	kKlingonTauntP_msg,

	kEvent4BeginScanningPlanet_msg,
	kPlanetScanned_msg,
	kEvent4CommHail_msg,
	kEvent4KlingonHail1_msg,
	kEvent4KlingonHail2_msg,
	kEvent4Science_msg,
	kEvent4ScienceConfirm_msg,

	kEvent1A1_msg,
	kEvent1A2_msg,
	kEvent1B1_msg,
	kEvent1C1_msg,
	kEvent1D1_msg,
	kEvent1E1_msg,
	kEvent1AlreadyScanned_msg,
	kEvent1NotFunctioning_msg,
	kEvent5Responding_msg,
	kLpHail_msg,
	kShouldaScanned_msg,
	kTooFarToScan_msg,
	kTooFarToScanPlanet_msg,

	kScannerOffInRangePlanet_msg,
	kScannerOffInRangeLp_msg,
	kTurnedOffScanInRange_msg,
	kLpCaptured_msg,
	kLpCaptureExplain_msg,
	kBoarded_msg,
	kStartScenario_1_msg,
	kStartScenario_2_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kEnemyDestroyedTrue_msg,
	kEnemyDestroyedFalse_msg,
	kPlanetScannedTrue_msg,
	kPlanetScannedFalse_msg,
	kPodsScannedTrue_msg,
	kPodsScannedFalse_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDefendYourself_msg,
	kDismissed_msg,
	kUnprovokedDebrief_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kWarnToScanPod_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 1 Errand of Curiosity
	"Ein Auftrag der Neugier",

	// kBriefing_msg
	">[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE].  Unser Auftrag " \
	"lautet, die Horchposten am Rand des Organianischen Systems zu untersuchen und, " \
	"wenn wir Unregelmigkeiten entdecken, Organia selbst abzutasten.<" \

	"Willkommen bei der Sondereinheit der Sternenflotte, [PLAYER_RANK].  Wir haben viel zu tun, also " \
	"lassen Sie uns zur Sache kommen.\n\n" \

	"In den letzten Monaten haben militrische Aktivitten im Quadranten bedeutend " \
	"zugenommen. Der Grundstein fr den bisherigen Frieden war der Organianische Friedensvertrag, " \
	"den ein Volk hochentwickelter Wesen vermittelte, nachdem die Feindseligkeiten zwischen der " \
	"Fderation und den Klingonen die Galaxie in einen Krieg zu strzen drohten.\n\n" \

	"Wir haben seit Wochen nichts von den Organiern gehrt und mchten mit ihnen reden. Sie " \
	"sollen nach Organia reisen und prfen, ob sie Nachrichten an unseren Horchposten " \
	"geschickt haben. Wenn Sie keine finden, tasten Sie unauffllig den Planeten " \
	"Organia selbst ab, um festzustellen, ob alles in Ordnung ist. Sie sollten die " \
	"Organier nur stren, wenn unbedingt ntig - sie sind sehr empfindlich.\n\n" \

	"Das ist im Moment alles.  Viel Glck.",

	// kStarting_msg
	"Nhern uns dem Planeten Organia...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kListeningPost1_name
	"HORCHPOSTEN 1",

	// kListeningPost2_name
	"HORCHPOSTEN 2",

	// kListeningPost3_name
	"HORCHPOSTEN 3",

	// kPlanetOrgania_name
	"Organia",

	// kButtonGoAhead_text
	"WEITER",

	// kButtonIgnore_text
	"IGNORIEREN",



	// kKlingonHostile1_msg
	"KLINGONE: Deaktivieren Sie Ihre Schilde, dann ist Ihr Tod humaner.",

	// kKlingonHostile2_msg
	"KLINGONE: Ergeben Sie sich, dann tten wir Sie schnell. Sie mssen wissen, da wir gebte " \
	"Vollstrecker sind.",

	// kKlingonNotHostile1_msg
	"KLINGONE: Es scheint, da die Fderation ebenso besorgt ber das Schweigen auf " \
	"Organia ist wie wir.  Nicht da uns diese Wichtigtuer fehlen, versteht sich.",
	
	// kKlingonNotHostile2_msg
	"KLINGONE: Worber mchten Sie mit uns sprechen, [PLAYER_RANK]?  Die Beziehungen zwischen der " \
	"Fderation und den Klingonen?  Die neuesten Raumschiffe?  Das Wetter auf der Erde?",

	// kKlingonNotHostile3_msg
	"KLINGONE: Die Menschen sind so ein geschwtziges Volk.  Wie ein betrunkenes Targ, das nicht " \
	"aufhren kann zu bellen.",

	// kKlingonEveryRight_msg
	"KLINGONE: Sehen Sie sich den Organianischen Friedensvertrag einmal genau an, [PLAYER_RANK].  Wir haben ein Recht," \
	"uns hier aufzuhalten.",

	// kKlingonHumor_msg
	"KLINGONE: Wie schn, da die Captains der Sternenflotte Sinn fr Humor haben.",

	// kKlingonSurrender_msg
	"KLINGONE: Wir verzichten.",

	// kKlingonTauntA_msg
	"KLINGONE: [PLAYER_RANK], so spricht man doch nicht mit einem Verbndeten.",

	// kKlingonTauntB_msg
	"KLINGONE: [PLAYER_RANK], ist unser Bndnis so labil, da wir nicht einmal Hflichkeit " \
	"erwarten knnen?",

	// kKlingonTauntC_msg
	"KLINGONE: [PLAYER_RANK], ich dachte, wir seien befreundet!",

	// kKlingonTauntD_msg
	"KLINGONE: [PLAYER_RANK], die Geduld der Klingonen hat ihre Grenzen, selbst bei " \
	"einem Verbndeten.",

	// kKlingonTauntE_msg
	"KLINGONE: Sie verletzen meine Gefhle, [PLAYER_RANK].  Womit habe ich solche " \
	"unfreundlichen Worte verdient?",

	// kKlingonTauntF_msg
	"KLINGONE: Vorsicht, [PLAYER_RANK].  Klingonen sind Meister darin, sich Respekt " \
	"zu verschaffen, wenn jemand unverschmt wird.",

	// kKlingonTauntG_msg
	"KLINGONE: Vorsicht, [PLAYER_RANK], ich glaube nicht, da die Organier eine solche " \
	"Ausdrucksweise gutheien wrden.",

	// kKlingonTauntH_msg
	"KLINGONE: Ah, Beleidigungen.  Die bevorzugte Waffe der Unfhigen.",

	// kKlingonTauntI_msg
	"KLINGONE: Starke Worte von einem, der dem Tod ins Auge blickt.",

	// kKlingonTauntJ_msg
	"KLINGONE: Sie stammeln, [PLAYER_RANK]. Das steht Ihnen gar nicht.",

	// kKlingonTauntK_msg
	"KLINGONE: Reden, reden, reden.  Das ist alles, was die Fderation je fertigbringt.",

	// kKlingonTauntL_msg
	"KLINGONE: Sie reden zuviel, [PLAYER_RANK].  Aber das Problem wird ein Disruptor " \
	"schnellstens lsen.",

	// kKlingonTauntM_msg
	"KLINGONE: Sie werden mir langsam lstig, [PLAYER_RANK].",

	// kKlingonTauntN_msg
	"KLINGONE: Das mchte ich mir nicht anhren.",

	// kKlingonTauntO_msg
	"KLINGONE: Hochmut kommt vor dem Fall, [PLAYER_RANK].",

	// kKlingonTauntP_msg
	"KLINGONE: Ersparen Sie mir Ihre Frechheiten, [PLAYER_RANK].",



	// kEvent4BeginScanningPlanet_msg
	"WISS.OFF.: Tasten den Planeten ab, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"WISS. OFF.: Kein Anzeichen von den Organiern oder ihrer Zivilisation.  Sie sind verschwunden.  " \
	"Das wird der Sternenflotte gar nicht gefallen.",

	// kEvent4CommHail_msg
	"KOMM. OFF.: Die Klingonen melden sich.",

	// kEvent4KlingonHail1_msg
	"KLINGONE: Ich nehme an, ihr habt die Organier auch nicht gefunden.",
	// kEvent4KlingonHail2_msg
	"Es gibt nur eine Mglichkeit festzustellen, ob sie weg sind.  Wir wissen, da Organier " \
	"immer in einen Kampf eingreifen, also...",

	// kEvent4Science_msg
	"WISS.OFF.: Sir, die Klingonen aktivieren ihre Schilde und drohen anzugreifen!",

	// kEvent4ScienceConfirm_msg
	"WISS.OFF.: Ich besttige unsere frheren Messungen. Auf dem Planeten ist " \
	"nichts zu finden.",

	// kEvent1A1_msg
	"WISS. OFF.: Tasten Horchposten ab.",
	
	// kEvent1A2_msg
	"WISS. OFF.: Keine Nachrichten." ,
	// kEvent1B1_msg
	"[PLAYER_NAME]: Vielleicht mgen uns die Organier nicht.",
	// kEvent1C1_msg
	"WISS.OFF.: [PLAYER_RANK], die Kapsel ist mit Waffensystemen ausgerstet.",
	// kEvent1D1_msg
	"[PLAYER_NAME]: Das ist unmglich.  Die Organier wrden keine Waffen in ihrem " \
	"System dulden!",
	// kEvent1E1_msg
	"WISS. OFF.: Es handelt sich um Fderationstechnologie... ",

	// kEvent1AlreadyScanned_msg
	"WISS. OFF.: Keine Nachrichten.  Aber ich erfasse ein anderes Waffensystem.",

	// kEvent1NotFunctioning_msg
	"WISS.OFF.: Tasten Kapsel ab.  Sie funktioniert nicht.  Ich kann nicht feststellen, ob sie je " \
	"Nachrichten enthalten hat.",

	// kEvent5Responding_msg
	"STEUERMANN: Sie antworten, [PLAYER_RANK].",

	// kLpHail_msg
	"KOMM. OFF.: Ich erhalte keine Antwort.",

	// kShouldaScanned_msg
	"WISS.OFF.: Vielleicht htten wir zuerst den Horchposten abtasten sollen. Wir werden nicht erfahren," \
	"ob sie wertvolle Informationen enthalten hat.",

	// kTooFarToScan_msg,
	"WISS. OFF.: Wir befinden uns auerhalb der effektiven Reichweite der Scanner, [PLAYER_RANK].",
	
	// kTooFarToScanPlanet_msg,
	"WISS.OFF.: [PLAYER_RANK], fr einen erfolgreichen Scan mssen wir dichter herangehen.",

	// kScannerOffInRangePlanet_msg
	"WISS. OFF.: Wir sind bereit, den Planeten abzutasten, Sir.",

	// kScannerOffInRangeLp_msg
	"WISS. OFF.: Der Horchposten kann abgetastet werden, [PLAYER_RANK].",

	// kTurnedOffScanInRange_msg
	"WISS. OFF.: Sir, der Scan wurde unterbrochen, bevor wir alle Daten sammeln konnten.",

	// kLpCaptured_msg
	"MARINE: Sir, wir.........",

	// kLpCaptureExplain_msg
	"WISS. OFF.: Anscheinend sind die Horchposten sabotiert worden.",

	// kBoarded_msg
	"SICHERH. OFF.: Wir haben dieses Schiff erobert, [PLAYER_RANK].",

	// kStartScenario_1_msg
	"[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Die Organier haben den Frieden zwischen " \
	"der Fderation und den Klingonen vermittelt. Wenn ihnen etwas passiert ist, sollten " \
	"die galaktischen Mchte dies als Zeichen interpretieren, da alte Konflikte neu entfacht werden.",
	
	// kStartScenario_2_msg
	"Unsere Mission " \
	"lautet, die Horchposten am Rande des Organianischen Systems zu berprfen, und wenn " \
	"irgendetwas nicht stimmt, Organia selbst zu untersuchen.",


	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kEnemyDestroyedTrue_msg
	"Alle Klingonen vernichtet",

	// kEnemyDestroyedFalse_msg
	"NICHT alle Klingonen vernichtet",

	// kPlanetScannedTrue_msg
	"Planet abgetastet",

	// kPlanetScannedFalse_msg
	"Planet NICHT abgetastet",

	// kPodsScannedTrue_msg
	"Alle Horchposten abgetastet",

	// kPodsScannedFalse_msg
	"NICHT alle Horchposten abgetastet",


	
	// kAstoundingVictory_msg
	"Die Organier haben also ihren Planeten verlassen. Eine ganze Menge Leute in der Aufklrung " \
	"der Sternenflotte wten gerne, warum. Vielleicht knnen Sie uns helfen.\n\n" \
	"Wir sind mit Ihrer Leistung sehr zufrieden, Captain. Sie haben militrische Fhigkeiten " \
	"und Mitgefhl bewiesen. Die Fderation ist stolz auf Sie. Sie haben eine groe Karriere in der Fderation vor sich.\n",

	// kVictory_msg
	"Die Organier scheinen ihre Welt verlassen zu haben. Diese Entwicklung beunruhigt uns. " \
	"Ich komme gerade von der Sternenflotten-Aufklrung - dort herrscht Beerdigungsstimmung.\n\n" \
	"Wir freuen uns " \
	"ber Ihre Leistung, Captain. Fr die schlechte Nachricht, die Sie berbringen, knnen Sie " \
	"ja nichts. Auerdem werden wir Ihre militrischen Fhigkeiten bald wieder brauchen.\n\n" \
	"Halten Sie Ihr Schwert schn blank.\n",

	// kDraw_msg
	"Sie htten Ihre Sache besser machen knnen, Captain. Ihre kleinen Erfolge reichen der " \
	"Fderation nicht. Wenn wir in einen neuen Krieg verwickelt werden, mssen unsere " \
	"Raumschiff-Captains perfekt sein.\n",

	// kDefeat_msg
	"Ihre Mission auf Organia war ein Fehlschlag. Ihre kleinen Erfolge reichen der " \
	"Fderation nicht. Seien Sie grndlicher.\n",

	// kDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Wir mssen ein anderes Schiff nach " \
	"Organia schicken, das seine Sache hoffentlich besser macht.\n",
	
	// kDefendYourself_msg
	"Wenn Sie angegriffen werden, verteidigen Sie sich. Wir knnen uns nicht erlauben, " \
	"unseren Feinden gegenber Schwche zu zeigen.\n",

	// kDismissed_msg
	"Wegtreten.",

	// kUnprovokedDebrief_msg
	"Ihr unmotivierter Angriff der Klingonen zeugte von unerwnschtem Eifer und " \
	"schlechtem Urteilsvermgen.  Das darf nicht noch einmal vorkommen.\n",

	// kNextMission_msg
	"Fed_2TestingGround.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kWarnToScanPod_msg
	"SCIENCE: Sir, wir sollten die Kapsel abtasten. Sie knnte wichtige informationen entahalten.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 1 Errand of Curiosity
	"Mission de curiosit",

	// kBriefing_msg
	">[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE].  On nous a ordonn " \
	"d'effectuer un balayage approfondi de toutes les stations d'coute du systme organien, et si nous trouvons " \
	"quelque chose d'anormal, de scanner Organia elle-mme.<" \

	"Bienvenue au dtachement spcial de Starfleet, [PLAYER_RANK].  Nous n'avons pas beaucoup de temps, " \
	"alors passons tout de suite aux choses srieuses.\n\n" \

	"Nous avons dtect un nombre croissant d'activits militaires dans tout le quadrant au cours " \
	"des derniers mois. L'instauration rcente de la paix s'est faite grce au Trait d'Organia, " \
	"labor par une race d'tres trs intelligents, aprs que les hostilits entre la " \
	"Fdration et les Klingons aient menac de faire clater un conflit galactique.\n\n" \

	"Nous n'avons aucune nouvelle des Organiens depuis des semaines et nous devons leur parler. Votre " \
	"mission est de vous rendre sur Organia et de consulter nos stations d'coute au cas o ils auraient " \
	"envoy des messages. S'il n'y a aucun message, rendez-vous sur Organia et scannez discrtement " \
	"la plante. Essayez de ne pas dranger les Organiens, sauf " \
	"en cas d'urgence ; ils n'aiment pas beaucoup les visiteurs.\n\n" \

	"C'est tout pour l'instant.  Bonne chance.",

	// kStarting_msg
	"A proximit de la plante Organia...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kListeningPost1_name
	"STATION D'ECOUTE N1",

	// kListeningPost2_name
	"STATION D'ECOUTE N2",

	// kListeningPost3_name
	"STATION D'ECOUTE N3",

	// kPlanetOrgania_name
	"Organia",

	// kButtonGoAhead_text
	"ALLEZ",

	// kButtonIgnore_text
	"IGNORER",



	// kKlingonHostile1_msg
	"KLINGON : Abaissez vos boucliers.  Votre mort sera ainsi plus humaine.",

	// kKlingonHostile2_msg
	"KLINGON : Rendez-vous et nous vous tuerons rapidement.  Nous sommes des bourreaux " \
	"trs efficaces.",

	// kKlingonNotHostile1_msg
	"KLINGON : On dirait que le silence d'Organia inquite autant la Fdration " \
	"que nous. Ce n'est pas qu'ils nous manquent, ces fouineurs...",
	
	// kKlingonNotHostile2_msg
	"KLINGON : De quoi voulez-vous parler, [PLAYER_RANK] ? Des relations entre la Fdration " \
	"et les Klingons ? Des nouveaux modles de vaisseaux ? Du temps qu'il fait sur Terre ?",

	// kKlingonNotHostile3_msg
	"KLINGON : Ces humains sont si bavards. On dirait des targs ivres qui " \
	"n'arrtent pas d'aboyer.",

	// kKlingonEveryRight_msg
	"KLINGON : Lisez donc le trait d'Organia, [PLAYER_RANK]. Nous avons le droit " \
	"d'tre ici.",

	// kKlingonHumor_msg
	"KLINGON : Je suis ravi de voir que les capitaines de Starfleet ont le sens de l'humour.",

	// kKlingonSurrender_msg
	"KLINGON : Nous abaissons nos boucliers.",

	// kKlingonTauntA_msg
	"KLINGON : [PLAYER_RANK], ce ne sont pas des faons de parler  un alli.",

	// kKlingonTauntB_msg
	"KLINGON : [PLAYER_RANK], notre alliance serait-elle si fragile que vous nous refusez " \
	"la moindre politesse ?",

	// kKlingonTauntC_msg
	"KLINGON : [PLAYER_RANK], je croyais que nous tions amis !",

	// kKlingonTauntD_msg
	"KLINGON : [PLAYER_RANK], la patience klingonne a des limites, mme avec " \
	"un alli.",

	// kKlingonTauntE_msg
	"KLINGON : Vous m'avez bless, [PLAYER_RANK]. Qu'ai-je fait pour mriter de " \
	"telles insultes ?",

	// kKlingonTauntF_msg
	"KLINGON : Attention, [PLAYER_RANK]. Les Klingons sont des matres dans l'art " \
	"d'enseigner le respect aux insolents.",

	// kKlingonTauntG_msg
	"KLINGON : Attention, [PLAYER_RANK], je doute qu'un tel langage plairait " \
	"aux Organiens.",

	// kKlingonTauntH_msg
	"KLINGON : Des insultes  prsent. L'arme de prdilection des incomptents.",

	// kKlingonTauntI_msg
	"KLINGON : Voil des mots bien courageux pour quelqu'un qui va mourir.",

	// kKlingonTauntJ_msg
	"KLINGON : Tu bafouilles, [PLAYER_RANK]. C'est trs laid.",

	// kKlingonTauntK_msg
	"KLINGON : Bla, bla, bla. Parler, c'est tout ce que la Fdration sait faire.",

	// kKlingonTauntL_msg
	"KLINGON : Tu parles trop, [PLAYER_RANK]. Un petit coup de disrupteur " \
	"et le problme est rgl.",

	// kKlingonTauntM_msg
	"KLINGON : Vous commencez  m'ennuyer, [PLAYER_RANK].",

	// kKlingonTauntN_msg
	"KLINGON : Cela ne m'intresse pas.",

	// kKlingonTauntO_msg
	"KLINGON : Votre suffisance vous perdra, [PLAYER_RANK].",

	// kKlingonTauntP_msg
	"KLINGON : Epargnez-moi vos sarcasmes, [PLAYER_RANK].",

	// kEvent4BeginScanningPlanet_msg
	"OFFICIER SCIENTIFIQUE : Balayage de la plante en cours, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"OFFICIER SCIENTIFIQUE : Aucun signe des Organiens ou de leur civilisation. Ils sont tous partis.  " \
	"a ne va pas plaire  Starfleet.",

	// kEvent4CommHail_msg
	"OFFICIER DES COMMUNICATIONS : Nous recevons un appel des Klingons.",

	// kEvent4KlingonHail1_msg
	"KLINGON : Je parie que vous non plus vous n'avez pas trouv les Organiens.",
	
	// kEvent4KlingonHail2_msg
	"Il n'y a qu'un seul moyen de savoir s'ils sont toujours l. Les Organiens ne peuvent " \
	"pas s'empcher de s'interposer dans les combats, alors...",

	// kEvent4Science_msg
	"OFFICIER SCIENTIFIQUE : Commandant, les Klingons ont lev leurs boucliers et se prparent  l'attaque !",

	// kEvent4ScienceConfirm_msg
	"OFFICIER SCIENTIFIQUE : J'ai confirmation des donnes prcdentes. Il n'y a rien sur " \
	"la plante.",

	// kEvent1A1_msg
	"OFFICIER SCIENTIFIQUE : Balayage de la capsule en cours. Aucun message." ,

	// kEvent1A2_msg
	"OFFICIER SCIENTIFIQUE : Aucun message." ,
	// kEvent1B1_msg
	"[PLAYER_RANK] : Les Organiens ne nous aiment peut-tre pas.",

	// kEvent1C1_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], la capsule est arme.",

	// kEvent1D1_msg
	"[PLAYER_RANK] : C'est impossible. Les Organiens ne laisseraient jamais entrer " \
	"d'armes dans leur systme !",

	// kEvent1E1_msg
	"OFFICIER SCIENTIFIQUE : C'est de la technologie de la Fdration...",

	// kEvent1AlreadyScanned_msg
	"OFFICIER SCIENTIFIQUE : Aucun message.  Mais je dtecte un autre systme d'armes.",

	// kEvent1NotFunctioning_msg
	"OFFICIER SCIENTIFIQUE : Balayage de la capsule en cours. Elle ne fonctionne pas. Je n'arrive pas  dterminer si elle a " \
	"dj reu des messages.",

	// kEvent5Responding_msg
	"PILOTE : J'ai une rponse, [PLAYER_RANK].",

	// kLpHail_msg
	"OFFICIER DES COMMUNICATIONS : Je ne reois aucune rponse.",

	// kShouldaScanned_msg
	"OFFICIER SCIENTIFIQUE : On aurait peut-tre d commencer par scanner la station d'coute. On ne saura jamais " \
	"si elle contenait des informations utiles.",

	// kTooFarToScan_msg,
	"OFFICIER SCIENTIFIQUE : Nous sommes hors de porte de dtection, [PLAYER_RANK].",
	
	// kTooFarToScanPlanet_msg,
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous devons nous rapprocher de la plante pour effectuer un balayage efficace.",
	
	// kScannerOffInRangePlanet_msg
	" OFFICIER SCIENTIFIQUE: Nous sommes prts  commencer le balayage.",

	// kScannerOffInRangeLp_msg
	" OFFICIER SCIENTIFIQUE: La station d'coute est prte  tre scanne, [PLAYER_RANK].",

	// kTurnedOffScanInRange_msg
	" OFFICIER SCIENTIFIQUE: Le balayage a t interrompu avant que l'on ait pu rcolter toutes les donnes.",

	// kLpCaptured_msg
	"COMMANDO: Commandant, nous.........",

	// kLpCaptureExplain_msg
	" OFFICIER SCIENTIFIQUE: Il semblerait que les stations d'coute aient t sabotes.",

	// kBoarded_msg
	" OFFICIER DE SECURITE: Nous avons pris le contrle de ce vaisseau, [PLAYER_RANK].",

	// kStartScenario_1_msg
	"[PLAYER_NAME]: Journal de bord du capitaine, date stellaire [STARDATE]. Les Organiens ont instaur la paix " \
	"entre la Fdration et les Klingons. Si quelque chose leur est arriv, cela peut tre " \
	"peru comme un signe des puissances galactiques de rveiller les vieux conflits.",
	
	// kStartScenario_2_msg
	"Notre mission " \
	"est d'examiner tous les postes d'coute situs  la limite du systme organien, et d'enquter sur Organia " \
	"si jamais on dcouvrait des anomalies.",


	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*Aucun*\n",

	// kEnemyDestroyedTrue_msg
	"Tous les Klingons dtruits",

	// kEnemyDestroyedFalse_msg
	"Klingons pas tous dtruits",

	// kPlanetScannedTrue_msg
	"Plante scanne",

	// kPlanetScannedFalse_msg
	"Plante pas scanne",

	// kPodsScannedTrue_msg
	"Tous les postes d'coute scanns",

	// kPodsScannedFalse_msg
	"Postes d'coute pas tous scanns",



	// kAstoundingVictory_msg
	"Les Organiens ont quitt leur plante. Il y en a plus d'un aux Services Secrets de " \
	"Starfleet qui aimeraient savoir pourquoi. Vous allez peut-tre pouvoir nous aider.\n\n" \
	"Nous sommes trs contents de votre performance, Capitaine. Vous avez fait preuve d'autorit " \
	"et de compassion. Vous faites honneur  la Fdration. Bon prsage pour votre carrire.\n",

	// kVictory_msg
	"Il semblerait que les Organiens aient quitt leur plante. Ce n'est pas un bon prsage. " \
	"Je viens de parler avec les Services Secrets de Starfleet ; une vraie veille funbre, l-bas.\n\n" \
	"Nous sommes contents " \
	"de votre performance, Capitaine. Inutile de s'en prendre au porteur de mauvaises " \
	"nouvelles,  surtout lorsque nous avons besoin de tous les talents militaires  notre disposition.\n\n" \
	"Tenez-vous prt.\n",

	// kDraw_msg
	"Nous nous attendions  mieux, Capitaine. Vous avez accompli quelques bonnes manoeuvres, mais ce " \
	"n'est pas suffisant. Si une nouvelle guerre clate, nous aurons besoin " \
	"de capitaines de vaisseaux parfaits sous tous rapports.\n",

	// kDefeat_msg
	"Votre mission sur Organia a chou. Vous avez accompli quelques bonnes manoeuvres," \
	"mais c'est loin d'tre suffisant. Vous devez tre trs prcis.\n",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous allons devoir envoyer un autre vaisseau " \
	"sur Organia, en esprant qu'il fasse mieux que vous.\n",
	
	// kDefendYourself_msg
	"Si vous tes attaqu, dfendez-vous. Nous ne pouvons pas nous permettre de montrer " \
	"des signes de faiblesse face  l'ennemi.\n",

	// kDismissed_msg
	"Rompez.",

	// kUnprovokedDebrief_msg
	"Votre attaque non provoque contre les Klingons est le signe d'une trop grande impatience et " \
	"d'un mauvais esprit de dcision.  Que cela ne se reproduise pas.\n",

	// kNextMission_msg
	"Fed_2TestingGround.scr",						// do not translate!

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
    "Mission interrompue.",

	// kWarnToScanPod_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, nous devrions scanner cette capsule. Elle contient peut-tre des informations importantes.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 1 Errand of Curiosity
	"Errand of Curiosity",

	// kBriefing_msg
	">[PLAYER_NAME]: Captain's log, stardate [STARDATE].  Our mission " \
	"is to Deep Scan all the listening posts at the edge of the Organian system, and if we " \
	"find anything wrong, to scan Organia itself.<" \

	"Welcome to the Starfleet Special Task Force, [PLAYER_RANK].  We are very busy, so " \
	"let's get down to business.\n\n" \

	"There has been an alarming increase in military activity across the quadrant in the " \
	"last few months. The foundation for our recent peace has been the Organian Treaty, " \
	"which was brokered by a race of advanced beings after hostilities between the " \
	"Federation and the Klingons threatened to plunge the galaxy into war.\n\n" \

	"We have not heard from the Organians in weeks, and we want to talk with them. Your " \
	"mission is to go to Organia, and scan our listening posts for any messages that they " \
	"may have sent. If there are no messages, then proceed to Organia and discreetly scan " \
	"the planet to see if anything's wrong. Try not to disturb the Organians unless it's " \
	"absolutely necessary - they're very sensitive about contact.\n\n" \

	"That's all for now.  Good Luck.",

	// kStarting_msg
	"Nearing the planet Organia...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kListeningPost1_name
	"LISTENING POST 1",

	// kListeningPost2_name
	"LISTENING POST 2",

	// kListeningPost3_name
	"LISTENING POST 3",

	// kPlanetOrgania_name
	"Organia",

	// kButtonGoAhead_text
	"GO AHEAD",

	// kButtonIgnore_text
	"IGNORE",



	// kKlingonHostile1_msg
	"KLINGON: Lower your shields.  Your death will be more humane that way.",

	// kKlingonHostile2_msg
	"KLINGON: Surrender and we will kill you quickly.  We are skilled " \
	"executioners, you know.",

	// kKlingonNotHostile1_msg
	"KLINGON: It appears that the Federation is as concerned about the silence " \
	"Organia as we are.  Not that we miss the meddlers, of course.",
	
	// kKlingonNotHostile2_msg
	"KLINGON: What do you wish to discuss, [PLAYER_RANK]?  Federation-Klingon " \
	"relations?  The latest starships?  The weather on Earth?",

	// kKlingonNotHostile3_msg
	"KLINGON: Such talkative creatures, humans.  Like a drunken targs that can't " \
	"stop barking.",

	// kKlingonEveryRight_msg
	"KLINGON: Review the Organian treaty, [PLAYER_RANK].  We have every right " \
	"to be here.",

	// kKlingonHumor_msg
	"KLINGON: It is good to see that Starfleet Captains have a sense of humor.",

	// kKlingonSurrender_msg
	"KLINGON: We are standing down.",

	// kKlingonTauntA_msg
	"KLINGON: [PLAYER_RANK], that's no way to speak to an ally.",

	// kKlingonTauntB_msg
	"KLINGON: [PLAYER_RANK], is our alliance so fragile that we don't deserve " \
	"basic courtesy?",

	// kKlingonTauntC_msg
	"KLINGON: [PLAYER_RANK], I thought we were friends!",

	// kKlingonTauntD_msg
	"KLINGON: [PLAYER_RANK], there are limits to Klingon patience, even with " \
	"an ally.",

	// kKlingonTauntE_msg
	"KLINGON: You wound me, [PLAYER_RANK].  What have I done to deserve such " \
	"unfriendly words?",

	// kKlingonTauntF_msg
	"KLINGON: Careful, [PLAYER_RANK].  Klingons are masters of teaching respect " \
	"to the insolent.",

	// kKlingonTauntG_msg
	"KLINGON: Careful, [PLAYER_RANK], I doubt the Organians would approve of " \
	"such language.",

	// kKlingonTauntH_msg
	"KLINGON: Ah, insults.  The weapon of choice for the incompetent.",

	// kKlingonTauntI_msg
	"KLINGON: Bold words from one who is about to die.",

	// kKlingonTauntJ_msg
	"KLINGON: You gibber, [PLAYER_RANK].  It's most unbecoming.",

	// kKlingonTauntK_msg
	"KLINGON: Talk, talk, talk.  That's all the Federation ever does.",

	// kKlingonTauntL_msg
	"KLINGON: You talk too much, [PLAYER_RANK].  However a disruptor can " \
	"remedy that problem.",

	// kKlingonTauntM_msg
	"KLINGON: You're getting tiresome, [PLAYER_RANK].",

	// kKlingonTauntN_msg
	"KLINGON: I do not wish to listen to this.",

	// kKlingonTauntO_msg
	"KLINGON: Overconfidence will be your undoing, [PLAYER_RANK].",

	// kKlingonTauntP_msg
	"KLINGON: Spare me your jibes, [PLAYER_RANK].",



	// kEvent4BeginScanningPlanet_msg
	"SCIENCE: Scanning the planet, [PLAYER_RANK].",

	// kPlanetScanned_msg
	"SCIENCE: No sign of the Organians or their civilization.  They're gone.  " \
	"Starfleet's not going to like this.",

	// kEvent4CommHail_msg
	"COMMUNICATIONS: We're being hailed by the Klingons.",

	// kEvent4KlingonHail1_msg
	"KLINGON: I take it you haven't found the Organians either.",
	// kEvent4KlingonHail2_msg
	"There's only one way to find out if they're gone.  We know that Organians " \
	"will always interfere in a fight, so ...",

	// kEvent4Science_msg
	"SCIENCE: Sir, the Klingons are raising shields and moving into attack position!",

	// kEvent4ScienceConfirm_msg
	"SCIENCE: I'm confirming our previous readings.  There's nothing on " \
	"the planet.",

	// kEvent1A1_msg
	"SCIENCE: Scanning listening post.",
	
	// kEvent1A2_msg
	"SCIENCE: No messages." ,
	// kEvent1B1_msg
	"[PLAYER_NAME]: Maybe the Organians don't like us.",
	// kEvent1C1_msg
	"SCIENCE: [PLAYER_RANK], there are weapons systems on the pod.",
	// kEvent1D1_msg
	"[PLAYER_NAME]: That's impossible.  The Organians would never permit weapons in " \
	"their system!",
	// kEvent1E1_msg
	"SCIENCE: It's Federation technology...",

	// kEvent1AlreadyScanned_msg
	"SCIENCE: No messages.  But I'm reading another weapons system.",

	// kEvent1NotFunctioning_msg
	"SCIENCE: Scanning pod.  It's not functioning.  I'm unable to determine if it ever " \
	"had any messages.",

	// kEvent5Responding_msg
	"HELM: They're responding, [PLAYER_RANK].",

	// kLpHail_msg
	"COMMUNICATIONS: I'm not receiving a response.",

	// kShouldaScanned_msg
	"SCIENCE: Maybe we should have scanned that listening post first. We don't know " \
	"if it contained valuable information.",

	// kTooFarToScan_msg,
	"SCIENCE: We are out of effective scanning range, [PLAYER_RANK].",
	
	// kTooFarToScanPlanet_msg,
	"SCIENCE: [PLAYER_RANK], we need to move closer to the planet for a successful scan.",

	// kScannerOffInRangePlanet_msg
	"SCIENCE: We are ready to begin scanning the planet, sir.",

	// kScannerOffInRangeLp_msg
	"SCIENCE: The listening post is ready to be scanned, [PLAYER_RANK].",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, the scan was interrupted before we collected all the data.",

	// kLpCaptured_msg
	"MARINE: Sir, we.........",

	// kLpCaptureExplain_msg
	"SCIENCE: It appears the listening posts may have been sabotaged.",

	// kBoarded_msg
	"SECURITY: We have taken control of this vessel, [PLAYER_RANK].",

	// kStartScenario_1_msg
	"[PLAYER_NAME]: Captain's log, stardate [STARDATE]. The Organians brokered the peace " \
	"between the Federation and the Klingons. If anything has happened to them, it may " \
	"be taken as a signal by the galactic powers to reignite old conflicts.",
	
	// kStartScenario_2_msg
	"Our mission " \
	"is to examine the listening posts at the edge of the Organian system, and if we " \
	"find anything wrong, to investigate Organia itself.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kEnemyDestroyedTrue_msg
	"All Klingons destroyed",

	// kEnemyDestroyedFalse_msg
	"All Klingons NOT destroyed",

	// kPlanetScannedTrue_msg
	"Planet scanned",

	// kPlanetScannedFalse_msg
	"Planet NOT scanned",

	// kPodsScannedTrue_msg
	"All listening posts scanned",

	// kPodsScannedFalse_msg
	"All listening posts NOT scanned",



	
	// kAstoundingVictory_msg
	"Well, the Organians have left their planet. There's a lot of people in Starfleet " \
	"Intelligence who'd like to find out why. Maybe you'll get a chance to help us.\n\n" \
	"We're really pleased with your performance Captain. You showed military ability and " \
	"compassion. You make the Federation proud. This bodes well for your career.\n",

	// kVictory_msg
	"The Organians have left their world. This is not a welcome development. " \
	"I just left Starfleet Intelligence - it's like a funeral over there.\n\n" \
	"We're pleased " \
	"with your performance Captain. No use shooting the messenger for giving us the bad " \
	"news. Especially when we're going to need your military skills in the near future.\n\n" \
	"Keep your sword polished.\n",

	// kDraw_msg
	"You should have done better, Captain. You achieved some small successes, but not " \
	"what the Federation needed. If we're caught in the middle of a new war, we're going " \
	"to need our starship captains to be perfect.\n",

	// kDefeat_msg
	"Your mission to Organia was a failure. You achieved some small successes, " \
	"but not what the Federation needed. Be thorough.\n",

	// kDevastatingDefeat_msg
	"You failed to perform your assigned task. We're going to have to send another " \
	"ship to Organia, and hopefully they'll do it right.\n",
	
	// kDefendYourself_msg
	"If you're attacked, defend yourself. We can't afford to show any sign of " \
	"weakness to our enemies.\n",

	// kDismissed_msg
	"Dismissed.",

	// kUnprovokedDebrief_msg
	"Your unprovoked attack on the Klingons showed an undesired eagerness and " \
	"poor judgment.  Don't let it happen again.\n",

	// kNextMission_msg
	"Fed_2TestingGround.scr",						// do not translate!

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kWarnToScanPod_msg
	"SCIENCE: Sir, we should scan that pod.  It may contain valuable information.",
};

#endif
