enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kBoston_name,
	kDukain_name,

	kBostonNotEnemy_msg,	
	kBostonEnemyA_msg,
	kBostonEnemyB_msg,
	kBostonSurrender_msg,
	kBostonTauntA_msg,
	kBostonTauntB_msg,
	kBostonTauntC_msg,
	kBostonTauntD_msg,
	kBostonNeTractoring1_msg,
	kBostonNeTractoring2_msg,
	kBostonNeTractoring3_msg,
	kBostonEnemyUnprovoked_msg,
	kEvent1OrionInRange_msg,
	kEvent2BostonArrive_msg,
	kEvent2PC1_msg,
	kEvent2BostonResponse_msg,
	kEvent2PC2_msg,
	kEvent3OrionDead_msg,
	kEvent3AllOrionDead_msg,
	kOrionHail_msg,
	kOrionTauntA_msg,
	kOrionTauntB_msg,
	kOrionTauntC_msg,
	kOrionTauntD_msg,
	kOrionSurrender_msg,
	kSesHail_msg,
	kEvent4SesOrbiting_msg,
	kEvent6a_msg,
	kEvent6b_msg,
	kEvent5BostonUnprovoked_msg,

	kDoNotDisturb_msg,
	kSesPulledFromOrbit_msg,
	kDukainSuccessful_msg,
	kSystemIsClear_msg,
	kTractorSesToPosition_msg,
	kTractoringSes_msg,
	kMoreOrions_msg,
	kBostonTallyho_msg,
	kStartScenario_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kSesOrbitingTrue_msg,
	kSesOrbitingFalse_msg,
	kUnprovokedTrue_msg,
	kUnprovokedFalse_msg,
	kBostonCapturedTrue_msg,
	kBostonCapturedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kVictoryBostonCaptured1_msg,
	kSesDestroyed_msg,

	kNextMission_msg,
	kRandomMission_msg,

	kLNF_msg,
	kLNFcapture_msg,
	kLNFMine_msg,
	kImproperlyExitedMission_msg,
	kFirstOrionStillAlive_msg,
	kEvent4SesOrbitingOrionAlive_msg,
	kSesPowerUpShields_msg,
	kDukainStartExperiment_msg,
	kEvent6aHACK_msg,
	kBostonCaptured_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 2 Testing Ground
	"Testgelnde",

	// kBriefing_msg
	">[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Wir sollen das SES zu dem Stern " \
	"schleppen, bis es in Position ist, und dann das Gebiet patrouillieren, bis " \
	"der Einsatz abgeschlossen ist. Feindliche Schiffe sollen zerstrt, ungewhnliche erobert werden.<" \

    "Die Sondereinheit der Sternenflotte fhrt ein kleines Experiment durch, und wir brauchen dazu Ihre Hilfe.\n\n" \
    "Das Subraum-Equaliskop-System ist der Prototyp eines Gertes, mit dem Energie direkt aus " \
	"einem Stern gewonnen und in ein Dmpfungsfeld umgewandelt werden kann, das die Subraum- " \
	"Kommunikation im Umkreis von zwei Parsec blockiert.\n\n" \
	"Das SES befindet sich auf dem unbemannten Forschungsschiff Dukain.  Sie sollen die " \
	"Dukain ins [SYSTEM_NAME]-System beamen und dort in den Orbit bringen.  Ist dies " \
	"erreicht, durchsuchen Sie das System nach mglichen Eindringlingen.  Eliminieren Sie sie, " \
	"lassen Sie die Dukain ihr Testsignal senden, und bringen Sie sie zurck.\n\n" \
	"Wegtreten.",


	// kStarting_msg
	"Haben das [SYSTEM_NAME]-System erreicht...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kBoston_name
	"USS Boston",

	// kDukain_name
	"USS Dukain",

	
	// kBostonNotEnemy_msg
	"BOSTON: Keine Angst... wir halten euch den Rcken frei.",

	// kBostonEnemyA_msg
	"BOSTON: Das htte ich schon lngst machen sollen.",

	// kBostonEnemyB_msg
	"BOSTON: Verwirrt, [PLAYER_NAME]? Vielleicht gefllt mir einfach deine Visage nicht.",

	// kBostonSurrender_msg
	"BOSTON: Sehr witzig, mein Freund.  Erzhle das mal den Orionen.",

	// kBostonTauntA_msg
	"BOSTON: Und ich dachte, du wrdest nach der Akademie endlich erwachsen werden.",

	// kBostonTauntB_msg
	"BOSTON: Sehr witzig.",

	// kBostonTauntC_msg
	"BOSTON: Du hast vielleicht eine Laune heute!",

	// kBostonTauntD_msg
	"BOSTON: Ich beuge mich deinen diplomatischen Fhigkeiten.",

	// kBostonNeTractoring1_msg
	"BOSTON: Ich wollte dich nicht beunruhigen, [PLAYER_RANK].  Wir hatten... Geheimauftrag..." \
	"das Frachtschiff aus dem Orbit zu nehmen.",

	// kBostonNeTractoring2_msg
	"KOMM. OFF.: [PLAYER_RANK], Sternenflotte sagt, die Boston wird seit drei Wochen " \
	"vermit.",

	// kBostonNeTractoring3_msg
	"BOSTON: Na gut, das Spiel ist aus.  Sicherheitsoffizier, zerstren Sie die [PLAYER_SHIP_NAME].",

	// kBostonEnemyUnprovoked_msg
	"BOSTON: Du hast vielleicht Nerven.  Aber meine sind besser.",

	// kEvent1OrionInRange_msg
	"WISS.OFF.: Orionen-Schiff ist in Waffenreichweite, [PLAYER_RANK]",

	// kEvent2BostonArrive_msg
	"WISS.OFF.: [PLAYER_RANK], ein weiteres Schiff nhert sich in Angriffsreichweite. " \
	"Das ist eins von unseren.  Die USS Boston.",

	// kEvent2PC1_msg
	"[PLAYER_NAME]: Das Schiff von Tim Abel.  Er war mein bester Freund an der " \
	"Akademie. ffnen Sie eine Frequenz.",

	// kEvent2BostonResponse_msg
	"CAPTAIN DER FDERATION: He, lange nicht gesehen, alter Faulpelz!  Leider bin ich " \
	"zu spt gekommen, um euch mit diesen Piraten zu helfen, aber wenn die anderen auftauchen...",

	// kEvent2PC2_msg
	"[PLAYER_NAME]: Wir freuen uns, das du dabei bist, Tim.",

	// kEvent3OrionDead_msg
	"WAFFENOFF.: [ENEMY_HULL] der Orionen zerstrt.",

	// kEvent3AllOrionDead_msg
	"WISS.OFF.: Langstreckensensor zeigt an, da das System frei ist.",
	
	// kOrionHail_msg
	"ORIONE: Wenn ihr aufgebt und eure Schilde deaktiviert, verspreche ich euch einen " \
	"schnellen, schmerzlosen Tod.",
	
	// kOrionTauntA_msg
	"ORIONE: Habt ihr denn nichts Besseres zu tun? Planeten zu retten, " \
	"Leute zu schtzen, Wsche zu waschen?",

	// kOrionTauntB_msg
	"ORIONE: Du miese Fderationsratte!",
	
	// kOrionTauntC_msg
	"ORIONE: Mge sich der Groe Vogel der Galaxie auf eurem Schiff entleeren!",
	
	// kOrionTauntD_msg
	"ORIONE: Du denebischer Schleimteufel!",
	
	// kOrionSurrender_msg  if not badly damaged
	"ORIONE: Fahr zur Hlle!",

	// kSesHail_msg
	"WISS.OFF.: Das Frachtschiff ist unbemannt, Sir.",

	// kEvent4SesOrbiting_msg
	"DUKAIN-COMPUTER: Orbit erreicht.  Phase Eins wird eingeleitet.",
	
	// kEvent6a_msg
	"WISS.OFF.: [PLAYER_RANK], die Boston hat soeben ihre Traktorstrahlen auf das " \
	"Frachtschiff gerichtet.  Sie zieht es aus dem Orbit.",

	// kEvent6b_msg
	"[PLAYER_NAME]: Was in aller Galaxie soll das?",

	// kEvent5BostonUnprovoked_msg
	"STEUERMANN: Sie antworten, [PLAYER_RANK].",

	// kDoNotDisturb_msg
	"WISS. OFF.: Sir, wir sollten die Dukain lieber nicht stren.",

	// kSesPulledFromOrbit_msg
	"WISS. OFF.: Die Dukain wurde aus dem Orbit geschleppt, bevor sie ihre Tests abschlieen konnte.",

	// kDukainSuccessful_msg
	"WISS. OFF.: [PLAYER_RANK], wir empfangen ein Testsignal von der Dukain.  Die " \
	"Energieumwandlungs-Matrix funktioniert, und das Dmpfungsfeld " \
	"kann aktiviert werden.",

	// kSystemIsClear_msg
	"WISS. OFF.:Ich kann keine anderen Schiffe entdecken, Sir.",

	// kTractorSesToPosition_msg
	"Wir knnen die Dukain in Position schleppen und das Experiment beginnen.",

	// kTractoringSes_msg
	"WISS.OFF.: Wir haben die Dukain im Traktorstrahl. Wenn sie in Position ist, sagt sie " \
	"uns Bescheid, und wir leiten das Experiment ein.",

	// kMoreOrions_msg
	"WEAPONS: Sir, es dringen weitere Orionen ins System ein.",

	// kBostonTallyho_msg
	"BOSTON: Wir sehen sie.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Bei den zunehmenden Spannungen in der " \
	"Galaxie ist es notwendig geworden, neue Verteidigungssysteme zu entwickeln.  Das SES-Dmpfungssystem " \
	"gehrt dazu. Wir sollen es ins Testgebiet schleppen und dort Patrouille fliegen, " \
	"bis der Einsatz abgeschlossen ist.",






	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kSesOrbitingTrue_msg
	"SES im Orbit",

	// kSesOrbitingFalse_msg
	"SES NICHT im Orbit",

	// kUnprovokedTrue_msg
	"",

	// kUnprovokedFalse_msg
	"Unmotivierter Angriff",

	// kBostonCapturedTrue_msg
	"Boston erobert",

	// kBostonCapturedFalse_msg
	"Boston NICHT erobert",


	
	// kAstoundingVictory_msg
	"Wir sind mit Ihrer Leistung sehr zufrieden, [PLAYER_RANK]. " \
	"Kompetenz und Mitgefhl sind eine seltene Kombination.  Wenn Sie so weitermachen, " \
	"brauchen Sie bald ein zweites Raumschiff, um Ihre Orden aufzubewahren.\n",

	// kVictory_msg
	"Gute Arbeit, [PLAYER_RANK].  Sie haben Ihre Hauptziele erreicht - obwohl Sie " \
	"mehr htten tun knnen, um das Gebiet abzusichern.\n",

	// kDraw_msg
	"Ich hatte mehr von Ihnen erwartet.  Ihre Leistung war eine groe Enttuschung " \
	"fr uns.\n\n" \
	"Denken Sie einmal ber Ihren Einsatz und ber Ihre Fehler nach.\n",

	// kDefeat_msg
	"Das war kein schwieriger Einsatz.  Ihr Versagen ist daher berraschend und beunruhigend. " \
	"Ich dachte, Versager wrden an der Akademie ausgesiebt ",

	// kDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt.  Das SES ist jetzt in den Hnden " \
	"unserer Feinde.\n\n" \
	"Wir werden Sie nicht so schnell wieder mit einer wichtigen Aufgabe " \
	"betrauen.\n",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"Das ist im Moment alles. Wegtreten.",

	// kVictoryBostonCaptured1_msg
	"Wir wissen nicht genau, was auf der Boston passiert ist.  Gut, da Sie sie erobern konnten.  " \
	"Der Sicherheitsdienst der Sternenflotte ist dabei, die Besatzung zu vernehmen. " \
	"Wir werden der Sache schon auf den Grund gehen.\n\n" \
	
	"Wir haben an Bord des Schiffes merkwrdige Dinge gefunden.  " \
	"Es gab dort eine Folterkammer - sie nannten sie Schmerzenszelle -, aber sie war mit " \
	"Technologie der Fderation ausgestattet. Wir wissen nicht genau, was das zu bedeuten hat.\n",

	//kSesDestroyed_msg
	"Das SES ist zerstrt worden.",

	// kNextMission_msg
	"Fed_3BorderingOnInsanity.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg
	"TEST TEST TEST TEST TEST",

	//kLNFcapture_msg
	"LNF-Schiff erobert ",

	// kLNFMine_msg
	"Minenschden",
	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kFirstOrionStillAlive_msg
	"WISS.OFF.: Sir, die Dukain kann mit dem Experiment nicht beginnen, whrend Feinde in der Nhe sind.",

	// kEvent4SesOrbitingOrionAlive_msg
	"DUKAIN-COMPUTER: Orbit erreicht.  ",

	// kSesPowerUpShields_msg
	"WISS.OFF.: Die Dukain ldt ihre Schilde auf. Sie kann das Experiment nicht starten, " \
	"wenn ihre Schilde aktiviert sind.",

	// kDukainStartExperiment_msg
	"DUKAIN-COMPUTER: Phase Eins eingeleitet.",

	// kEvent6aHACK_msg
	"WISS.OFF.: [PLAYER_RANK], die Boston scheint die Computer der Dukain umprogrammiert zu haben.  " \
	"Das Frachtschiff verlt den Orbit.",

	// kBostonCaptured_msg
	"SICH.OFF.: Wir haben die Kontrolle ber die Boston, Sir.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 2 Testing Ground
	"Terrain d'essai",

	// kBriefing_msg
	">[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE].  Nous devons tracter le SES " \
	"vers l'toile jusqu' ce qu'il soit en position, puis patrouiller la rgion jusqu' " \
	"la fin de la mission : destruction de tous les vaisseaux hostiles et capture de ceux qui seront trop curieux.<" \

    "Le dtachement spcial de Starfleet effectue une petite exprience et nous avons besoin de votre aide.\n\n" \
    "Le Systme Equaliscopique Subspatial est un prototype capable de puiser l'nergie " \
	"d'une toile et de gnrer un champ d'amortissement qui bloque les communications subspatiales dans un " \
	"rayon de deux parsecs.\n\n" \
	"Le SES a t charg  bord du Dukain, un vaisseau scientifique automatis.  Vous devez remorquer " \
	"le Dukain jusqu'au systme [SYSTEM_NAME] et le placer en orbite de la plante.  " \
	"Ensuite, scannez le systme  la recherche d'ventuels intrus.  Eliminez-les, " \
	"laissez le Dukain envoyer son signal test, puis ramenez-le  la base.\n\n" \
	"Rompez.",


	// kStarting_msg
	"Entre dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kBoston_name
	"USS Boston",

	// kDukain_name
	"USS Dukain",

	
	// kBostonNotEnemy_msg
	"BOSTON : Ne vous inquitez pas... on vous couvre.",

	// kBostonEnemyA_msg
	"BOSTON : Il y a longtemps que j'avais envie de faire a.",

	// kBostonEnemyB_msg
	"BOSTON : Un problme, [PLAYER_NAME] ? Disons que ta tte ne me revient pas.",

	// kBostonSurrender_msg
	"BOSTON: Trs drle. Va donc dire a aux Orions.",

	// kBostonTauntA_msg
	"BOSTON : Je vois que tu n'as pas chang depuis l'Acadmie.",

	// kBostonTauntB_msg
	"BOSTON : Trs drle.",

	// kBostonTauntC_msg
	"BOSTON : Eh ben, tu n'es pas de bonne humeur, aujourd'hui.",

	// kBostonTauntD_msg
	"BOSTON : Je m'incline devant tes talents de diplomate.",

	// kBostonNeTractoring1_msg
	"BOSTON : Dsol de t'avoir fait peur, [PLAYER_RANK].  Nous sommes... en mission secrte..." \
	"nous devions retirer le cargo de son orbite.",

	// kBostonNeTractoring2_msg
	"OFFICIER DES COMMUNICATIONS : [PLAYER_RANK], d'aprs Starfleet, le Boston a disparu " \
	"il y a trois semaines.",

	// kBostonNeTractoring3_msg
	"BOSTON : Bon, et bien, tant pis. Officier d'armes, dtruisez le *PLAYER SHIP NAME*.",

	// kBostonEnemyUnprovoked_msg
	"BOSTON : Tu as du cran. Mais pas tant que moi.",

	// kEvent1OrionInRange_msg
	"OFFICIER SCIENTIFIQUE : Vaisseau orion  porte de tir, [PLAYER_RANK]",

	// kEvent2BostonArrive_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], un autre vaisseau est maintenant  porte de tir. " \
	"C'est l'un des ntres. L'USS Boston.",

	// kEvent2PC1_msg
	"[PLAYER_RANK] : C'est le vaisseau de Tim Abel. C'tait mon meilleur ami  " \
	"l'Acadmie. Appelez-le.",

	// kEvent2BostonResponse_msg
	"CAPITAINE DE LA FEDERATION : H, a fait un bail, gros fainant !  Dsol d'arriver " \
	"trop tard pour te donner un coup de main contre ces pirates, mais si tu en vois d'autres...",

	// kEvent2PC2_msg
	"[PLAYER_NAME] : On sera content de t'avoir avec nous, Tim.",

	// kEvent3OrionDead_msg
	"OFFICIER D'ARMES : [ENEMY_HULL] orion(e) dtruit(e).",

	// kEvent3AllOrionDead_msg
	"OFFICIER SCIENTIFIQUE : Les scanners  longue porte n'ont rien dtect dans le systme.",
	
	// kOrionHail_msg
	"ORION : Si vous vous rendez et abaissez vos boucliers, je vous promets une mort " \
	"rapide et sans douleur.",
	
	// kOrionTauntA_msg
	"ORION : Vous n'avez rien de mieux  faire ? Des plantes  sauver," \
	"des gens  secourir, du linge  laver ?",

	// kOrionTauntB_msg
	"ORION : La Fdration ! Tous des porcs !",
	
	// kOrionTauntC_msg
	"ORION : Que le Grand Oiseau de la Galaxie dfque sur ton vaisseau !",
	
	// kOrionTauntD_msg
	"ORION : Espce de cafard dnbien !",
	
	// kOrionSurrender_msg  if not badly damaged
	"ORION : Va au diable !",

	// kSesHail_msg
	"OFFICIER SCIENTIFIQUE : Le cargo est automatis.",

	// kEvent4SesOrbiting_msg
	"ORDINATEUR DUKAIN : Orbite atteinte.  Initialisation de la phase n1.",
	
	// kEvent6a_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], le Boston vient de verrouiller ses rayons tracteurs sur " \
	"le cargo.  Il lui fait quitter son orbite.",

	// kEvent6b_msg
	"[PLAYER_NAME] : Mais qu'est-ce qu'il se passe ?",

	// kEvent5BostonUnprovoked_msg
	"PILOTE : J'ai une rponse, [PLAYER_RANK].",
	// kDoNotDisturb_msg
	"OFFICIER  SCIENTIFIQUE : Capitaine, ce n'est pas une bonne ide de dranger le Dukain.",

	// kSesPulledFromOrbit_msg
	"OFFICIER  SCIENTIFIQUE : Le Dukain a quitt l'orbite avant d'avoir termin ses tests.",

	// kDukainSuccessful_msg
	"OFFICIER  SCIENTIFIQUE : [PLAYER_RANK], nous recevons un signal test du Dukain.  Les " \
	"systmes de conversion d'nergie fonctionnent correctement et le champ d'amortissement est " \
	"prt  tre activ.",

	// kSystemIsClear_msg
	"OFFICIER SCIENTIFIQUE : Je ne dtecte aucun autre vaisseau dans la rgion, Capitaine.",

	// kTractorSesToPosition_msg
	"Nous pouvons tracter le Dukain jusqu' la position et commencer l'exprience.",

	// kTractoringSes_msg
    "OFFICIER SCIENTIFIQUE : Nous tenons le Dukain dans notre rayon tracteur. Ds que nous serons en position, nous en serons " \
	"avertis et nous commencerons l'exprience.",

	// kMoreOrions_msg
	"OFFICIER  D'ARMES : Capitaine, d'autres Orions viennent de pntrer dans le systme.",

	// kBostonTallyho_msg
	"BOSTON : Nous les avons reprs.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Capitaine, date stellaire [STARDATE]. La situation est de plus en plus tendue dans la " \
	"galaxie et il est ncessaire de dvelopper de nouveaux systmes dfensifs. Le systme d'amortissement SES " \
	"est l'un d'entre eux. Nous devons le tracter jusqu'au site du test, puis patrouiller la rgion jusqu' " \
	"ce que la mission soit termine.",






	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kSesOrbitingTrue_msg
	"SES en orbite",

	// kSesOrbitingFalse_msg
	"SES pas en orbite",

	// kUnprovokedTrue_msg
	"",

	// kUnprovokedFalse_msg
	"Attaque non provoque",

	// kBostonCapturedTrue_msg
	"Boston captur",

	// kBostonCapturedFalse_msg
	"Boston pas captur",



	
	// kAstoundingVictory_msg
	"Nous sommes ravis de votre performance, [PLAYER_RANK]. " \
	"La comptence et la compassion sont des qualits rares. Continuez ainsi " \
	"et il vous faudra un second vaisseau rien que pour transporter toutes vos mdailles.\n",

	// kVictory_msg
	"Bien jou, [PLAYER_RANK]. Vous avez atteint vos objectifs principaux, bien que " \
	"vous auriez pu mieux protger la zone.\n",

	// kDraw_msg
	"Je m'attendais  mieux de votre part. Votre performance nous a vraiment " \
	"dus.\n\n" \
	"Examinez votre mission et rflchissez aux erreurs commises.\n",

	// kDefeat_msg
	"Cette mission n'tait pas difficile. Votre chec nous tonne et nous inquite.  " \
	"Je pensais que l'Acadmie se dbarrassait des incomptents.\n",

	// kDevastatingDefeat_msg
	"Tu as chou.  Le SES est tomb aux mains " \
	"de l'ennemi.\n\n" \
	"Vous pouvez tre sr qu'aucune mission importante ne vous sera confie" \
	" de si tt.\n",

	
	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"C'est tout pour l'instant.  Rompez.",

	// kVictoryBostonCaptured1_msg
	"Nous ignorons ce qui s'est pass  bord du Boston. Mais vous l'avez arraisonn : beau travail.  " \
	"Le Conseil de Scurit de Starfleet est en train d'interroger l'quipage ; nous saurons bientt ce " \
	"qui s'est pass.\n\n" \
	
"Nous avons fait des dcouvertes trs tranges sur ce vaisseau.  " \
	"Une salle de torture, qu'ils appellent la cabine des supplices... mais qui fonctionne " \
	"avec notre technologie. Nous ne savons pas vraiment ce que cela veut dire.\n",

	//kSesDestroyed_msg
	"Le SES a t dtruit.",

	// kNextMission_msg
	"Fed_3BorderingOnInsanity.scr",			  // do not translate!

	// kRandomMission_msg
	"",

	// kLNF_msg
	"TEST TEST TEST TEST TEST",

	//kLNFcapture_msg
	"Vaisseau LNF arraisonn",

	// kLNFMine_msg
	"Dgts mine",

	// kImproperlyExitedMission_msg
    "Mission interrompue.",

	// kFirstOrionStillAlive_msg
	"OFFICIER SCIENTIFIQUE : Commandant, le Dukain ne peut pas commencer son exprience tant que des vaisseaux hostiles sont dans les parages.",

	// kEvent4SesOrbitingOrionAlive_msg
	"ORDINATEUR DUKAIN : Orbite atteinte. ",

	// kSesPowerUpShields_msg
	"OFFICIER SCIENTIFIQUE : Le Dukain va lever ses boucliers. Il ne pourra pas commencer l'exprience " \
	"avec ses boucliers levs.",

	// kDukainStartExperiment_msg
	"ORDINATEUR DUKAIN : Lancement de la phase numro un.",

	// kEvent6aHACK_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], on dirait que le Boston a russi  reprogrammer les ordinateurs du Dukain.  " \
	"Le cargo quitte l'orbite.",

	// kBostonCaptured_msg
	"OFFICIER DE LA SECURITE : Nous contrlons le Boston, Commandant.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 2 Testing Ground
	"Testing Ground",

	// kBriefing_msg
	">[PLAYER_NAME]: Captain's log, stardate [STARDATE].  We are to tractor the SES " \
	"toward the star until it is in position, then patrol the area until " \
	"the mission is complete: destroying any hostile ships and capturing any curious ones.<" \

    "Starfleet Special Task Force is conducting a small experiment, and we need your help.\n\n" \
    "The Subspace Equaliscopic System is a prototype device that can tap energy directly " \
	"from a star and generate a dampening field that blocks subspace communications in " \
	"a two parsec radius.\n\n" \
	"The SES is loaded into the unmanned science vessel Dukain.  We need you to tractor " \
	"the Dukain to the [SYSTEM_NAME] system and place it in orbit.  When the Dukain has " \
	"achieved orbit, you will scour the system for possible intruders.  Eliminate them, " \
	"let the Dukain send out its test signal, then bring it home.\n\n" \
	"Dismissed.",


	// kStarting_msg
	"Entering the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kBoston_name
	"USS Boston",

	// kDukain_name
	"USS Dukain",

	
	// kBostonNotEnemy_msg
	"BOSTON: Don't worry...we're watching your back.",

	// kBostonEnemyA_msg
	"BOSTON: I should have done this a long time ago.",

	// kBostonEnemyB_msg
	"BOSTON: Confused, [PLAYER_NAME]? Let's just say I don't like your face.",

	// kBostonSurrender_msg
	"BOSTON: Very funny, my friend.  Now tell it to the Orions.",

	// kBostonTauntA_msg
	"BOSTON: And I thought you'd grow up once you left the Academy.",

	// kBostonTauntB_msg
	"BOSTON: Very funny.",

	// kBostonTauntC_msg
	"BOSTON: My, you're in a bad mood today.",

	// kBostonTauntD_msg
	"BOSTON: I bow to your diplomatic skills.",

	// kBostonNeTractoring1_msg
	"BOSTON: Sorry to alarm you, [PLAYER_RANK].  We had...secret orders..." \
	"to take the freighter out of orbit.",

	// kBostonNeTractoring2_msg
	"COMMUNICATIONS: [PLAYER_RANK], Starfleet says the Boston went missing " \
	"three weeks ago.",

	// kBostonNeTractoring3_msg
	"BOSTON: Oh well, the jig's up.  Weapons officer, destroy the [PLAYER_SHIP_NAME].",

	// kBostonEnemyUnprovoked_msg
	"BOSTON: You've got a lot of nerve.  But I have more.",

	// kEvent1OrionInRange_msg
	"SCIENCE: Orion vessel entering weapons range, [PLAYER_RANK]",

	// kEvent2BostonArrive_msg
	"SCIENCE: [PLAYER_RANK], there's another ship entering attack range. " \
	"It's one of ours.  USS Boston.",
	// kEvent2PC1_msg
	"[PLAYER_NAME]: That's Tim Abel's ship.  He was my best friend at the " \
	"Academy.  Open a channel.",
	// kEvent2BostonResponse_msg
	"FEDERATION CAPTAIN: Hey, long time no see, you sluggard!  Sorry I arrived " \
	"too late to give you a hand with those pirates, but if any others show up...",
	// kEvent2PC2_msg
	"[PLAYER_NAME]: We'd be glad to have you, Tim.",

	// kEvent3OrionDead_msg
	"WEAPONS: Orion [ENEMY_HULL] destroyed.",

	// kEvent3AllOrionDead_msg
	"SCIENCE: Long range scan indicates the system is clear.",
	
	// kOrionHail_msg
	"ORION: If you stand down and lower your shields, I promise you a quick " \
	"and painless death.",
	
	// kOrionTauntA_msg
	"ORION: Haven't you better things to do with your time: planets to save, " \
	"people to rescue, clothing to wash?",

	// kOrionTauntB_msg
	"ORION: You dirty Federation pig!",
	
	// kOrionTauntC_msg
	"ORION: May the Great Bird of the Galaxy defecate on your ship!",
	
	// kOrionTauntD_msg
	"ORION: You Denebian slime devil!",
	
	// kOrionSurrender_msg  if not badly damaged
	"ORION: You can go to Hell!",

	// kSesHail_msg
	"SCIENCE: The freighter's unmanned, sir",

	// kEvent4SesOrbiting_msg
	"DUKAIN COMPUTER: Orbit achieved.  Phase One commencing.",
	
	// kEvent6a_msg
	"SCIENCE: [PLAYER_RANK], the Boston just locked its tractor beams on the " \
	"freighter.  It's pulling it away from orbit.",

	// kEvent6b_msg
	"[PLAYER_NAME]: What in the galaxy?",

	// kEvent5BostonUnprovoked_msg
	"HELM: They're responding, [PLAYER_RANK].",

	// kDoNotDisturb_msg
	"SCIENCE: Sir, it's not a good idea to disturb the Dukain.",

	// kSesPulledFromOrbit_msg
	"SCIENCE: The Dukain was pulled from orbit without completing its tests.",

	// kDukainSuccessful_msg
	"SCIENCE: [PLAYER_RANK], we're receiving a test signal from the Dukain.  The " \
	"energy conversion arrays are working properly and the dampening field is " \
	"ready to go online.",

	// kSystemIsClear_msg
	"SCIENCE: I detect no other ships in the area, sir.",

	// kTractorSesToPosition_msg
	"We can tractor the Dukain into position and start the experiment.",

	// kTractoringSes_msg
	"SCIENCE: We have the Dukain in our tractor.  When we get it into position, it will " \
	"notify us and begin the experiment.",

	// kMoreOrions_msg
	"WEAPONS: Sir, more Orion's entering the system.",
	// kBostonTallyho_msg
	"BOSTON: We see them.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Captain's log, stardate [STARDATE]. With increased tension in the " \
	"galaxy, it is necessary to develop new defensive systems. The SES dampening system " \
	"is one of them. We are to tractor it to the test site, then patrol the area until " \
	"the mission is complete.",






	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kSesOrbitingTrue_msg
	"SES orbiting",

	// kSesOrbitingFalse_msg
	"SES NOT orbiting",

	// kUnprovokedTrue_msg
	"",

	// kUnprovokedFalse_msg
	"Unprovoked attack",

	// kBostonCapturedTrue_msg
	"Boston captured",

	// kBostonCapturedFalse_msg
	"Boston NOT captured",



	
	// kAstoundingVictory_msg
	"We're really pleased with your performance, [PLAYER_RANK]. " \
	"Competence and compassion is a rare combination.  Keep this " \
	"up and you'll need a second starship just to hold your medals.\n",

	// kVictory_msg
	"Well done, [PLAYER_RANK].  You succeeded in your main objectives - although " \
	"you should have done more to secure the area.\n",

	// kDraw_msg
	"I was expecting more from you.  Your performance was a serious disappointment " \
	"to us.\n\n" \
	"Review your mission and think about your mistakes.\n",

	// kDefeat_msg
	"This wasn't a difficult mission.  Your failure is perplexing, and disturbing.  " \
	"I thought the Academy knew how to weed out incompetence.\n",

	// kDevastatingDefeat_msg
	"You failed to perform your assigned task.  The SES is now in the hands " \
	"of our enemies.\n\n" \
	"It's going to be a long time before we entrust you with an important command " \
	"again.\n",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"That's all for now.  Dismissed.",

	// kVictoryBostonCaptured1_msg
	"We're not sure what happened on the Boston.  Capturing it was good work.  " \
	"Starfleet security is having a long talk with the crew; we'll get to the " \
	"bottom of this.\n\n" \
	
	"We did find some very odd things on board that ship.  " \
	"There was a torture room - an agony booth, as they called it - but it " \
	"used Federation technology.  We're not quite sure what this means.\n",

	//kSesDestroyed_msg
	"Ses has been destroyed.",

	// kNextMission_msg
	"Fed_3BorderingOnInsanity.scr",			  // do not translate!

	// kRandomMission_msg
	"",

	// kLNF_msg
	"TEST TEST TEST TEST TEST",

	//kLNFcapture_msg
	"LNF vessel captured",

	// kLNFMine_msg
	"Mine damage",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kFirstOrionStillAlive_msg
	"SCIENCE: Sir, the Dukain cannot start its experiment while hostiles are nearby.",

	// kEvent4SesOrbitingOrionAlive_msg
	"DUKAIN COMPUTER: Orbit achieved.  ",

	// kSesPowerUpShields_msg
	"SCIENCE: The Dukain is powering up its shields.  It won't be able to start the experiment " \
	"with its shields raised.",

	// kDukainStartExperiment_msg
	"DUKAIN COMPUTER: Phase one commencing.",

	// kEvent6aHACK_msg
	"SCIENCE: [PLAYER_RANK], it appears the Boston has somehow reprogrammed the Dukain's computers.  " \
	"The freighter is leaving orbit.",

	// kBostonCaptured_msg
	"SECURITY: We have control of the Boston, sir.",
};

#endif
