enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kLivePk_name,
	kDeadPk_name,


	kEvent1A_msg,
	kEvent1B_msg,
	kEvent1C_msg,
	kImpHailOK_msg,
	kImpSurrenderDamaged_msg,
	kImpTaunt_msg,
	kPkHail_msg,

	kStartScenario_msg,
	kScanOffInRangePk_msg,
	kStartingScanPk_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kScanTargetDestroyed_msg,
	kSuccessfulScanDeadPk_msg,
	kSuccessfulScanLivePk_msg,
	kEvent4_Suggestion_msg,
	kWormholeWarning_msg,
	kEnteringWormhole_msg,
	kPrimaryObjectivesComplete_msg,



	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kPkDestroyedTrue_msg,
	kPkDestroyedFalse_msg,
	kImperialDestroyedTrue_msg,
	kImperialDestroyedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 7 Does Anyone Know What Doomsday This Is
	"Wei jemand, welchen Tag der Apokalypse wir heute haben?",

	// kBriefing_msg
	">[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Die Imperier drfen die Planeten-Killer " \
	"nicht in die Hnde bekommen. Der Friedhof wird voller toter Planeten-Killer sein. " \
	"Tiefenscans der Planeten-Killer werden ihre Betriebsbereitschaft zeigen, und die 'lebenden' " \
	"knnen wir erledigen, indem wir einen Kreuzer oder ein anderes schweres Schiff in ihren Schlund treiben<" \

	"Wir haben ein ernsthaftes Problem.\n\n" \
	"Die Imperier haben ein neues Projekt. Seit die Organier verschwunden sind, haben wir " \
	"eine Zunahme an auerdimensionalen Phnomenen wie Dimensionsrissen und " \
	"Wurmlchern bemerkt. Die Imperier haben ein Wurmloch zu einem besonderen Ort gefunden, " \
	"einem Ort auerhalb der Galaxie, einem Planeten-Killer-Friedhof. Sie scheinen zu " \
	"glauben, da sie einige davon aktivieren und gegen uns einsetzen knnen.\n\n" \

	"Wir sind kaum mit einem fertiggeworden. Nicht auszudenken, was ein Dutzend " \
    "von ihnen anrichten knnte. Das Sternenflottenkommando fordert, da Sie durch das Wurmloch fliegen und sie aufhalten. " \
	"Suchen Sie mit dem Tiefenscan nach 'toten' Planeten-Killern. " \
	"Wenn sie welche aktivieren knnen, zerstren Sie sie.  Die einzige Chance, einen " \
	"Planeten-Killer zu zerstren, besteht darin, ein schweres Schiff, wie einen Kreuzer, direkt in seinen  " \
	"Schlund zu schicken. Mglicherweise mssen Sie gegnerische Schiffe erobern " \
	"um diese Methode anwenden zu knnen.\n\n" \
	"Wegtreten.",

	// kStarting_msg
	"Auf dem Friedhof der Planeten-Killer...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kLivePk_name
	"Aktiver Planeten-Killer",

	// kDeadPk_name
	"Toter Planeten-Killer",



	// kEvent1A_msg
	"WISS.OFF.: Die Sensoren zeigen in diesem Gebiet mindestens zehn Planeten-Killer.  " \
	"Die Messungen zeigen nur schwache Energie an.\n",

	// kEvent1B_msg
	"[PLAYER_RANK]: Ich frage mich, was sie umgebracht hat.\n",

	// kEvent1C_msg
	"WISS.OFF.: Keine Spuren, [PLAYER_RANK]. Aber wir sollten sie trotzdem abtasten...",

	// kImpHailOK_msg
	"IMPERIER-CAPTAIN: Ich sehe keinen Grund, mich mit Ihnen zu unterhalten.  Legen Sie Ihre " \
	"letzten Worte in eine Nachrichtenkapsel, wir schicken sie dann an Ihre Angehrigen.",

	// kImpSurrenderDamaged_msg
	"IMPERIER-CAPTAIN: Unverschmter Hund.",

	// kImpTaunt_msg
	"IMPERIER-CAPTAIN: Beleidigungen sind die letzte Zuflucht eines Narren.",

	// kPkHail_msg
	"KOMM. OFF.: Keine Antwort, [PLAYER_RANK].",

	// kStartScenario_msg
	"[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Als ich an der Akademie war, mute ich das " \
	"Kobayshi Maru-Szenario durchlaufen, in dem das Verhalten in ausweglosen Situationen beurteilt wird. " \
	"Jetzt, wo ich der schrecklichsten Waffe gegenberstehe, die die Fderation je erlebt hat, " \
	"habe ich das Gefhl, wieder in diesem Szenario zu sein. Die Imperier drfen diese " \
	"Vernichtungswaffen nicht in die Hnde bekommen.",

	// kScanOffInRangePk_msg
	"WISS.OFF.: Wir sind in Reichweite zum Abtasten des Planeten-Killers, Sir.",

	// kStartingScanPk_msg
	"WISS.OFF.: Beginnen mit dem Scan...",

	// kTurnedOffScanInRange_msg
    "IWSS.OFF.: Unsere Scanner wurden abgeschaltet, bevor wir den Scan abschlieen konnten.",
	
	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Wir haben die Scannerreichweite verlassen, Sir.",

	// kScanTargetDestroyed_msg
	"WISS.OFF.: Unser Scannerziel wurde zerstrt, Sir.",

	// kSuccessfulScanDeadPk_msg
	"WISS.OFF.: Dieser Planeten-Killer ist tot. Aber selbst ein toter Planeten-Killer hat genug " \
	"wiederverwertbare Teile, um eine Bedrohung darzustellen.",

	// kSuccessfulScanLivePk_msg
	"WISS.OFF.: Dieser Planeten-Killer ist aktiv, [PLAYER_RANK].",

	// kEvent4_Suggestion_msg
	"WAFFENOFF.: Kommen in Waffenreichweite.\n" \

	"[PLAYER_NAME]: Wie knnen wir ihn aufhalten?\n" \

	"WISS.OFF.: Unsere Waffen reichen nicht aus. Die einzig bewhrte Methode, einen " \
	"Planeten-Killer zu zerstren, besteht darin, einen Kreuzer in seinen Schlund zu schicken.\n" \

	"NAVIGATOR: Hat irgend jemand einen Kreuzer brig? Vielleicht die Imperier?",

	// kWormholeWarning_msg
	"WISS.OFF.: Wir nhern uns dem Wurmloch.",

	// kEnteringWormhole_msg
	"STEUER.OFF.: Haben Wurmloch erreicht.",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Primrziele erreicht, Sir.  Wir knnen uns jederzeit absetzen.",




	
	
	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",
	
	// kPkDestroyedTrue_msg
	"Planeten-Killer zerstrt",

	// kPkDestroyedFalse_msg
	"Planeten-Killer NICHT zerstrt",

	// kImperialDestroyedTrue_msg
	"Schiff(e) der Imperier zerstrt",

	// kImperialDestroyedFalse_msg
	"Schiff(e) der Imperier NICHT zerstrt",

	


	// kAstoundingVictory_msg
	"Ich gratuliere.  Sehr beeindruckend. Sie haben sich nicht nur um die Planeten- " \
	"Killer gekmmert, sondern auch eine Bresche durch die Flotte der Imperier geschlagen.\n\n" \
	"Ich frchte, Commodore Decker wird nicht sehr zufrieden sein. Noch ein paar Tage, dann machen " \
	"wir ihm echte Probleme.\n", 
	
	// kVictory_msg
	"Ich gratuliere. Wenn die Imperier den Planeten-Killer in ihre Gewalt gebracht htten, " \
	"wren wir in groen Schwierigkeiten. Hoffentlich finden sie keine anderen.\n\n" \
	"Wir haben einen Hinweis, wo Decker sein knnte. Ich werde eine Einsatztruppe zusammenstellen, " \
	"um ihm ein fr allemal das Handwerk zu legen.\n",

	// kDraw_msg
	"Ich habe mir den Bericht Ihres letzten Einsatzes angesehen. Sie haben zwar " \
	"Schaden angerichtet, aber nicht genug. Die haben einen Planeten-Killer, und der " \
	"stellt eine Bedrohung fr smtliche Welten in der Fderation dar.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Das war ein absolutes Fiasko. Die Imperier haben mindestens einen Planeten-Killer in ihre " \
	"Gewalt gebracht, und damit werden sie zur ernsten Bedrohung fr die Fderation.\n\n",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kNextMission_msg
	"Fed_8RiftRaft.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 7 Does Anyone Know What Doomsday This Is
	"Quelqu'un saurait-il  quelle apocalypse nous sommes ?",

	// kBriefing_msg
	">[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE]. Nous devons empcher les Impriaux " \
	"de s'emparer de ces tueurs de plantes. Le cimetire va se remplir de tueurs de plantes mortes. " \
	"Il est possible de connatre l'tat gnral des tueurs de plantes en effectuant des balayages approfondis, et se dbarrasser de " \
	"celles qui sont encore 'vivantes' en plaant un croiseur lourd ou un vaisseau plus grand dans leur gueule.<" \

    "Nous avons un gros problme.\n\n" \
	"Les Impriaux se sont lancs dans un projet trs spcial.  Depuis la disparition des Organiens, " \
	"nous avons remarqu une augmentation des phnomnes extra-dimensionnels tels que les " \
	"fractures dimensionnelles et les failles spatiales.  Les Impriaux ont dcouvert une faille spatiale menant vers un " \
	"endroit  l'extrieur de la galaxie, un cimetire de tueurs de plantes. Il semblerait que les Impriaux aient" \
	"trouv un moyen d'activer certains tueurs de plantes et de les utiliser contre la Fdration.\n\n" \
	"Ayant  peine russi  dtruire l'un d'eux, je n'ose imaginer les effets qu'une douzaine de tueurs de plantes" \
	"aurait sur nous. Votre mission est de traverser la faille spatiale et de les arrter.  " \
	"S'ils parviennent  en ractiver, dtruisez-les.  La seule manire fiable de " \
	"dtruire un tueur de plantes est de faire exploser un croiseur lourd  bout portant" \
	"devant sa gueule. Vous devrez pour cela vous emparer de vaisseaux " \
	"ennemis.\n\n" \

	"Rompez.",

	// kStarting_msg
	"A l'intrieur du cimetire des tueurs de plantes...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kLivePk_name
	"Machine du jugement dernier active",

	// kDeadPk_name
	"Machine du jugement dernier dsactive",

	// kEvent1A_msg
	"OFFICIER SCIENTIFIQUE : Les dtecteurs indiquent la prsence d'au moins dix tueurs de plantes dans le secteur. " \
	"Je ne dtecte que de faibles signes d'nergie.\n",

	// kEvent1B_msg
	"[PLAYER_RANK] : Je me demande comment ils ont t dtruits.\n",

	// kEvent1C_msg
	"OFFICIER SCIENTIFIQUE : Aucune trace, [PLAYER_RANK].",

	// kImpHailOK_msg
	"CAPITAINE IMPERIAL : Je ne vois aucune raison de vous parler. Laissez vos dernires " \
	"volonts dans une capsule  messages et nous les transmettrons  votre famille.",

	// kImpSurrenderDamaged_msg
	"CAPITAINE IMPERIAL : Espce de porc insolent.",

	// kImpTaunt_msg
	"CAPITAINE IMPERIAL : Les insultes sont le dernier recours des imbciles.",

	// kPkHail_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",
	
	
	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Capitaine, date stellaire [STARDATE]. Lorsque j'tais  l'Acadmie, j'ai d affronter le scnario " \
	"Kobayshi Maru, scnario qui permet de juger la faon dont on se dbrouille dans des situations dsespres. " \
	"Et maintenant, face  l'arme la plus terrifiante que la Fdration ait jamais rencontre, " \
	"j'ai l'impression de me retrouver  l'cole. Nous devons empcher les Impriaux " \
	"d'accder  ces armes terribles.",

	// kScanOffInRangePk_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes  porte de dtection de la Machine du jugement dernier, Capitaine.",

	// kStartingScanPk_msg
	"OFFICIER SCIENTIFIQUE : Dmarrage du balayage...",

	// kTurnedOffScanInRange_msg
	"OFFICIER  SCIENTIFIQUE : Nos scanners sont tombs en panne avant que nous ayons pu termin le balayage.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER  SCIENTIFIQUE : Nous ne sommes plus  porte de dtection, Capitaine.",

	// kScanTargetDestroyed_msg
	"OFFICIER  SCIENTIFIQUE : La cible de notre balayage a t dtruite.",

	// kSuccessfulScanDeadPk_msg
	"OFFICIER SCIENTIFIQUE : Ce tueur de plantes est mort. Mais mme mort, il peut contenir " \
	"suffisamment de parties dangereuses.",

	// kSuccessfulScanLivePk_msg
	"OFFICIER SCIENTIFIQUE : Ce tueur de plantes est actif, [PLAYER_RANK].",

	// kEvent4_Suggestion_msg
	"OFFICIER D'ARMES : bientt  porte de tir.\n" \

	"[PLAYER_NAME] : Comment l'arrter ?\n" \

	"OFFICIER SCIENTIFIQUE : Notre armes ne suffiront pas.  La seule faon de dtruire un " \
	"tueur de plantes est de faire exploser un croiseur dans sa gueule." \

	"NAVIGATEUR : Quelqu'un n'aurait pas un croiseur en trop par-l ? Les Impriaux, peut-tre ?",

	// kWormholeWarning_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la faille spatiale.",

	// kEnteringWormhole_msg
	"PILOTE : Nous entrons dans la faille.",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE : Objectifs principaux atteints, Capitaine.  Pars  partir.",




	
	
	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",
	
	// kPkDestroyedTrue_msg
	"Tueur de plantes dtruit",

	// kPkDestroyedFalse_msg
	"Tueur de plantes pas dtruit",

	// kImperialDestroyedTrue_msg
	"Vaisseaux impriaux dtruits",

	// kImperialDestroyedFalse_msg
	"Vaisseaux impriaux pas dtruits",

	


	
	
	// kAstoundingVictory_msg
	"Flicitations. Trs impressionnant. Vous vous tes non seulement occup du tueur de plantes," \
	"mais vous avez galement inflig une srieuse dfaite  la flotte impriale.\n\n" \
	"Je ne crois pas que le Commander suprme Decker soit trs heureux en ce moment. Encore " \
	"quelques jours et nous aurons fait de sa vie un vritable enfer.\n\n", 
	
	// kVictory_msg
	"Flicitations. Si ce tueur de plantes tait tomb entre les mains des Impriaux, nous " \
	"aurions eu de gros problmes. Esprons qu'ils n'en trouveront pas d'autres.\n\n" \
	"Nous pensons savoir o se trouve Decker. Je vais rassembler un dtachement " \
	"qui nous dbarrassera de lui une fois pour toutes.\n\n",

	// kDraw_msg
	"J'ai examin le rapport de votre dernire mission. Vous avez caus des dommages, mais " \
	"pas suffisamment. Ils dtiennent un tueur de plantes et il s'agit l d'une vritable menace pour tous les mondes de " \
	"la Fdration.\n\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Quel fiasco ! Les Impriaux se sont empars d'au moins un " \
	"tueur de plantes. Ils reprsentent une vritable menace pour la Fdration.\n\n",
	
	// kDismissedShort_msg
	"Rompez.",

	// kNextMission_msg
	"Fed_8RiftRaft.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 7 Does Anyone Know What Doomsday This Is
	"Does Anyone Know What Doomsday This Is?",

	// kBriefing_msg
	">[PLAYER_NAME]: Captain's log, stardate [STARDATE]. We must not let the Imperials " \
	"get access to these Planetkillers.  The graveyard will be filled with dead Planetkillers. " \
	"Deep Scans on the Planetkillers will reveal their operational status, and and 'live' ones " \
	"can be dealt with by forcing a cruiser or larger class ship into its maw.<" \

    "We have a serious problem.\n\n" \
	"The Imperials have undertaken a special project.  Since the Organians disappeared, " \
	"we've noticed an increase in extra-dimensional phenomena such as dimensional " \
	"rifts and wormholes.  The Imperials have found a wormhole to a special place - a " \
	"place outside the galaxy, a graveyard of Planetkillers.  It appears they think " \
	"they can activate some of them and use them as weapons against the Federation.\n\n" \

	"We barely managed to defeat one of them.  I don't want to think what a dozen of " \
	"them could do to us.  Starfleet Command needs you to go through the wormhole and stop them.  " \
	"Use your Deep Scan to search the 'dead' Planetkillers. " \
	"If they manage to bring any of them on-line, destroy them.  The only reliable " \
	"method of destroying a Planetkiller is to send a large vessel, such as a cruiser, into " \
	"its maw.  You may have to capture enemy ships to " \
	"accomplish this.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"Inside the Planetkiller graveyard...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kLivePk_name
	"Active Doomsday Machine",

	// kDeadPk_name
	"Dead Doomsday Machine",



	// kEvent1A_msg
	"SCIENCE: Sensors indicate there are at least ten Planetkillers in this sector. " \
	"Faint power readings at best.\n",

	// kEvent1B_msg
	"[PLAYER_NAME]: I wonder what killed them?\n",

	// kEvent1C_msg
	"SCIENCE: No traces, [PLAYER_RANK].  But we should scan them, just in case...",

	// kImpHailOK_msg
	"IMPERIAL CAPTAIN: I see no reason to converse with you.  Simply leave your final " \
	"words in a message pod, and we will deliver them to your next of kin.",

	// kImpSurrenderDamaged_msg
	"IMPERIAL CAPTAIN: Insolent swine.",

	// kImpTaunt_msg
	"IMPERIAL CAPTAIN: Insults are the last resort of a fool.",

	// kPkHail_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kStartScenario_msg
	"[PLAYER_NAME]: Captain's log, stardate [STARDATE]. When I was at the Academy, I had " \
	"to take the Kobayshi Maru scenario, which judges how we handle no-win situations. " \
	"Now, facing the most terrifying weapon the Federation has ever encountered, I " \
	"get the feeling I'm doing that scenario again. We must not let the Imperials " \
	"get access to these weapons of destruction.",

	// kScanOffInRangePk_msg
	"SCIENCE: We are in range to scan the Doomsday Machine, sir.",

	// kStartingScanPk_msg
	"SCIENCE: Starting scan...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanners were shut down before completing the scan.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of scanner range, sir.",

	// kScanTargetDestroyed_msg
	"SCIENCE: Our scan target was destroyed, sir.",

	// kSuccessfulScanDeadPk_msg
	"SCIENCE: This Planetkiller is dead. Though even a dead Planetkiller may have " \
	"enough salvageable parts to be a threat.",

	// kSuccessfulScanLivePk_msg
	"SCIENCE: This Planetkiller is active, [PLAYER_RANK].",

	// kEvent4_Suggestion_msg
	"WEAPONS: Coming into weapons range.\n" \

	"[PLAYER_NAME]: How would we stop it?\n" \

	"SCIENCE: Our weapons won't cut it.  The only known way to destroy a " \
	"Planetkiller is to send a cruiser into its maw." \

	"NAVIGATOR: Anyone around here got a spare cruiser? The Imperials, maybe?",

	// kWormholeWarning_msg
	"SCIENCE: We are approaching the wormhole.",

	// kEnteringWormhole_msg
	"HELM: Entering wormhole.",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: Primary objectives complete, sir.  We can leave anytime.",




	
	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",
	
	// kPkDestroyedTrue_msg
	"Planetkiller destroyed",

	// kPkDestroyedFalse_msg
	"Planetkiller NOT destroyed",

	// kImperialDestroyedTrue_msg
	"Imperial ships destroyed",

	// kImperialDestroyedFalse_msg
	"Imperial ships NOT destroyed",

	


	// kAstoundingVictory_msg
	"Congratulations.  That was impressive.  Not only did you take care of the Planetkiller, " \
	"you cut an impressive swath through the Imperial fleet.\n\n" \
	"I don't think Supreme Commander Decker is very happy right now.  Give us a few " \
	"more days, and we'll make his life really miserable.\n", 
	
	// kVictory_msg
	"Congratulations.  If the Imperials had gotten control of that Planetkiller, we'd " \
	"all be in trouble.  Let's hope they don't find the locations of any others.\n\n" \
	"We've got a lead on where Decker might be.  I expect to be putting a task force " \
	"together to take him out for good.\n",

	// kDraw_msg
	"Well, I've looked over the report of your last mission.  You did some damage, but " \
	"not enough.  They've got a Planetkiller, and that's a threat to every world in the " \
	"Federation.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"That was a complete fiasco.  The Imperials have gained control of at least one " \
	"Planetkiller, and that makes them a grave threat to the Federation.\n",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kNextMission_msg
	"Fed_8RiftRaft.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
