enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kStarTap_name,


	kEvent1Orbit_msg,
	kEvent2StarTapDestroyed_msg,
	kTractoringStarTap_msg,
	kEvent3InterruptStarTap_msg,
	kImpOK_msg,
	kImpSurrender_msg,
	kImpTaunt_msg,
	kStartScenario_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kWarpTrue_msg,
	kWarpFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kImproperlyExitedMission_msg,
	kEndCampaignDefeat_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 8 Rift Raft
	"Ganz andere Dimensionen",

	// kBriefing_msg
	">[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Diesmal geht's ums Ganze. Wir mssen " \
	"die Sternenzapfanlage schtzen, whrend sie in Position gebracht wird und die Strung hervorruft.<" \

    "Das Sternenflottenkommando hat Deckers Hauptbasis gefunden, und wir bereiten einen Angriff darauf vor. Er soll " \
	"allerdings lediglich von unserer eigentlichen Operation ablenken, und das wird Ihre " \
	"Aufgabe sein.\n\n" \

	"Deckers Hauptbasis liegt in Raum mit labilen Dimensionen. Wenn wir eine " \
	"dimensionale Strung in diesem Sternensystem hervorrufen knnen, lt sich jedes " \
	"Schiff, das die Dimension gewechselt hat, wieder in sein Universum zurckschicken. \n\n" \
	"Um die Strung auszulsen, mssen wir eine gewaltige Energiequelle anzapfen - " \
	"einen Stern. Wir haben ein Frachtschiff mit der Anlage ausgerstet; sobald es " \
	"im Orbit ist, wird die Strung ausgelst. Leider gibt es auf einem Planetoiden in " \
	"der Nhe eine Basis: Wenn die Imperier Sie entdecken, werden sie alles versuchen, um Sie " \
	"aufzuhalten. Bewachen Sie das Frachtschiff, bis es die Strung ausgelst hat.\n\n" \
	"Das ist alles. Viel Glck.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kStarTap_name
	"Sternenzapfanlage",




	// kEvent1Orbit_msg
	"WISS.OFF.: Das Frachtschiff ist im Orbit.  Beginnen Anzapfvorgang.  Beginnen Anzapfvorgang.",

	// kEvent2StarTapDestroyed_msg
	"WISS.OFF.: Das Frachtschiff wurde zerstrt.\n\n" \
	"Einsatz abgebrochen.",
	
	// kTractoringStarTap_msg
	"STEUERMANN: Wir haben das Frachtschiff.",

	// kEvent3InterruptStarTap_msg
	"WISS.OFF.: Anzapfvorgang unterbrochen. Wir mssen von vorn beginnen.",

	// kImpOK_msg
	"IMPERIER-CAPTAIN: Das war Ihre letzte Frechheit, [PLAYER_RANK].  Endstation.",

	// kImpSurrender_msg
	"IMPERIER-CAPTAIN: Wenn Ihr Einsatz gelingt, sind wir alle tot. Das scheint mir nicht " \
	"sehr erstrebenswert.",

	// kImpTaunt_msg
	"IMPERIER-CAPTAIN: Ich freue mich darauf, Sie brennen zu sehen.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Diesmal geht's ums Ganze. Wenn " \
	"unser Einsatz Erfolg hat, wird der Groteil der Imperiertruppen in seine Dimension " \
	"zurckkehren, und wir haben eine groe Gefahr fr die Fderation abgewehrt. Aber wenn wir versagen... " \
	"daran mchte ich lieber nicht denken.",
	


	
	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kWarpTrue_msg
	"Strung ausgelst",

	// kWarpFalse_msg
	"Strung NICHT ausgelst",




	// kAstoundingVictory_msg
	"Ich gratuliere.  Der Groteil der Truppen der Imperier wurde in seine eigene Dimension " \
	"zurckgeschickt, wo ein warmer Empfang auf sie wartet, wie uns die Aufklrung versichert.\n\n" \
	"Leider haben wir Deckers Flaggschiff nicht gefunden, es ist also noch nicht vorber. " \
	"Die Wissenschaftler der Sternenflotte sagen, da die Imperier genau in dem Moment " \
	"die Dimension wechselten, als die Organier verschwanden. Ich mchte mehr darber wissen.\n\n",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	">Sie sind gescheitert. Die Imperier haben die Auslsung der dimensionalen Welle " \
    "verhindert, und wir haben bei unserem Angriff auf Deckers Station schwere Verluste erlitten. ",//  Das " \
    //"war ein schwarzer Tag fr die Fderation.\n" \
    //"Die Physiker erklren, da wir noch einen Fu in der Tr zwischen den Dimensionen " \
    //"haben. Wir werden bald einen weiteren Einsatz starten.\n\n",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kNextMission_msg
	"Fed_9Armageddon.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"LNF-Imperier unterwegs zur Sternenzapfanlage",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kEndCampaignDefeat_msg
	">Eine Beurteilung erbrigt sich wohl. Die Erde existiert nicht mehr. Deckers " \
	"Flotte von Planeten-Killern vernichtet den Rest der Fderation, wenn wir uns nicht ergeben.\n\n" \

	"Es sieht aus, als htten wir bald neue Herren. Ich wrde Ihnen den Rat geben, sich einen Planeten " \
	"am Rande der Fderation zu suchen und eine Kolonie fr sich und Ihre Flotte zu errichten. Vielleicht finden sie Sie dort nicht. " \
	"Erhalten Sie unser Volk am Leben.\n\n" \

	"Wegtreten.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 8 Rift Raft
	"Trouver la faille",

	// kBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Capitaine, date stellaire [STARDATE]. Voil, plus question de reculer. Nous devons " \
	"protger la pompe stellaire pendant qu'elle se met en position et dclenche la perturbation.<" \

    "Notre dtachement spcial a localis le QG de Decker et nous nous apprtons  lancer une attaque. Mais cet " \
	"assaut n'est qu'une diversion destine  camoufler nos intentions vritables." \
	"Et c'est l que vous intervenez.\n\n" \
	"Le QG de Decker se trouve dans un espace dimensionnel instable.  Si nous arrivons  " \
	"dclencher une perturbation dimensionnelle dans ce systme stellaire, nous pourrons renvoyer dans leur univers " \
	"les vaisseaux qui ont voyag entre les deux dimensions.\n\n" \
	"Pour cela, nous allons avoir besoin d'une norme source d'nergie," \
	" c'est--dire d'une toile. Nous avons install une pompe stellaire sur un cargo. Une fois en orbite, le cargo " \
	"dclenchera la perturbation.  Malheureusement, une base installe sur un plantode se trouve  " \
	"proximit de l'toile : lorsque les Impriaux vous dtecteront, ils feront tout pour " \
	"vous arrter. Votre responsabilit est de protger le cargo jusqu' ce qu'il dclenche la perturbation.\n\n" \
	"C'est tout.  Bonne chance.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kStarTap_name
	"Pompe stellaire",

	// kEvent1Orbit_msg
	"OFFICIER SCIENTIFIQUE : le cargo est en orbite.  Commenons procdure de pompage stellaire.",

	// kEvent2StarTapDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le cargo a t dtruit.\n\n" \
	"Mission annule.",
	
	// kTractoringStarTap_msg
	"PILOTE : Nous tenons le cargo.",

	// kEvent3InterruptStarTap_msg
	"OFFICIER SCIENTIFIQUE : Opration de pompage stellaire interrompue.  Nous devons recommencer la procdure.",

	// kImpOK_msg
	"CAPITAINE IMPERIAL : Telles seront vos dernires paroles, [PLAYER_RANK].  Bienvenue dans le vide.",

	// kImpSurrender_msg
	"CAPITAINE IMPERIAL : Si vous russissez, nous mourrons tous.  Ce n'est pas une " \
	"offre qui m'intresse.",

	// kImpTaunt_msg
	"CAPITAINE IMPERIAL : C'est avec joie que je vous regarderai vous consumer.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Capitaine, date stellaire [STARDATE]. Voil, plus question de reculer. Si nous " \
	"russissons, le gros des forces impriales retournera dans sa propre " \
	"dimension, et nous aurons mis un terme  une terrible menace pour la Fdration. Si nous chouons...je " \
	"prfre ne pas y penser.",


	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kWarpTrue_msg
	"Perturbation dclenche",

	// kWarpFalse_msg
	"Perturbation pas dclenche",


	// kAstoundingVictory_msg
	"Flicitations. Le gros des forces impriales a regagn l'univers " \
	"parallle, o, m'assurent les Services Secrets, ils seront bien reus.\n\n" \
	"Malheureusement, nous n'avons pas trouv le vaisseau amiral de Decker. De plus," \
	"les Services Scientifiques de Starfleet nous informent que les Impriaux sont passs dans notre dimension au moment " \
	"mme de la disparition des Organiens. Je doute que ce soit une concidence.\n\n",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
    ">Vous avez chou. Les Impriaux ont empch la pompe stellaire d'activer la " \
    "vague dimensionnelle. L'attaque de la station de Decker s'est solde par de lourdes pertes.",//  La journe " \
    //"n'a pas t bonne pour la Fdration.\n" \
    //"Les physiciens pensent que nous avons encore une chance. Nous allons " \
    //"prparer une autre mission trs bientt.\n\n",
	
	// kDismissedShort_msg
	"Rompez.",


	// kNextMission_msg
	"Fed_9Armageddon.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"LNF Les Impriaux se dirigent vers la pompe stellaire.",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kEndCampaignDefeat_msg
	">Aprs ce qu'il vient de se passer, compte rendu de mission serait inutile. La Terre n'est plus. La flotte " \
	"de tueurs de plantes de Decker va dtruire le reste de la Fdration  moins que nous nous rendions.\n\n" \

	"On dirait qu'on va avoir un changement de propritaire. Si vous voulez un conseil, trouvez une plante " \
	"aux confins de la Fdration et construisez-y une colonie pour vous et votre flotte. Ils ne vous trouverons " \
	"peut-tre pas. Notre race doit vivre.\n\n" \

	"Rompez.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 8 Rift Raft
	"Rift Raft",

	// kBriefing_msg
	">[PLAYER_NAME]: Captain's log, stardate [STARDATE]. This is it, the big one.  We need to " \
	"protect the star tap while it gets into position and triggers the disruption.<" \

    "Our Special Task Force has located Decker's main base and we're about to launch " \
	"an attack.  However, " \
	"the attack is actually a diversion from our main operation, and this is where you " \
	"come in.\n\n" \

	"Decker's main base is located in dimensionally unstable space.  If we can trigger " \
	"a dimensional disruption in this star system, we can shift any ship that has " \
	"traveled between dimensions back to its original universe.\n\n" \

	"To trigger a disruption, we're going to need to tap into an enormous power source " \
	"- a star.  We've rigged a freighter with a star tap; once it's achieved orbit, it " \
	"will trigger the disruption.  Unfortunately, there's a base on a planetoid near " \
	"the star: when the Imperials detect your approach, they'll do everything they can " \
	"to stop you.  Your job is to keep the freighter alive until it triggers the disruption.\n\n" \

	"That's all.  Good luck.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kStarTap_name
	"Star Tap",




	// kEvent1Orbit_msg
	"SCIENCE: The freighter has reached orbit.  Commencing star tap procedure.",

	// kEvent2StarTapDestroyed_msg
	"SCIENCE: The freighter has been destroyed.\n\n" \
	"Mission aborted.",
	
	// kTractoringStarTap_msg
	"HELM: We have the freighter.",

	// kEvent3InterruptStarTap_msg
	"SCIENCE: Star tap operation interrupted.  We'll have to restart the procedure.",

	// kImpOK_msg
	"IMPERIAL CAPTAIN: You've spoken your last jibe, [PLAYER_RANK].  Welcome to the void.",

	// kImpSurrender_msg
	"IMPERIAL CAPTAIN: If you succeed in your mission, we're all dead.  It's not an " \
	"attractive offer.",

	// kImpTaunt_msg
	"IMPERIAL CAPTAIN: I shall enjoy watching you burn.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Captain's log, stardate [STARDATE]. This is it, the big one. If we " \
	"succeed in our mission, the bulk of the Imperial forces will return to their home " \
	"dimension, and we'll have ended a grave threat to the Federation. If we fail... I " \
	"don't want to think about that.",
	


	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kWarpTrue_msg
	"Disruption triggered",

	// kWarpFalse_msg
	"Disruption NOT triggered",




	// kAstoundingVictory_msg
	"Congratulations.  The bulk of the Imperial forces have been sent back to their home " \
	"dimension, where, Intelligence assures me, they'll receive a warm welcome.\n\n" \
	"Unfortunately, we didn't find Decker's flagship, so it's not over yet.  Also, " \
	"Starfleet Science informs us that the Imperials crossed dimensions at the exact " \
	"moment the Organians disappeared.  I'd like to know more about that connection.\n\n",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	">Well, you have failed.  The Imperials prevented the star tap from activating the " \
	"dimensional wave, and we took heavy losses during our attacks on Decker's station.",//  This " \
	//"was not a good day for the Federation.\n" \
	//"The physicists tell us that the window of opportunity hasn't closed yet.  We're " \
	//"going to attempt another mission soon.\n\n",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kNextMission_msg
	"Fed_9Armageddon.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"LNF Imperials moving toward star tap",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kEndCampaignDefeat_msg
	">A debriefing seems superfluous in the light of recent events. Earth is dead. Decker's " \
	"fleet of Planetkillers is free to destroy the rest of the Federation unless we surrender.\n\n" \

	"It looks like we're going to be under new management. If you want my advice, find a planet " \
	"on the edge of the Federation and build a colony for you and your fleet. They might not find " \
	"you. Keep our race alive.\n\n" \
	
	"Dismissed.",
};

#endif
