enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonNovaMine_text,
	kDeadPlanetkiller_name,
	kEarth_name,

	kEvent1A_msg,
	kEvent1B_msg,
	kEvent1C_msg,
	kEvent1D_msg,
	kDeckerOK_msg,
	kDeckerDamaged_msg,
	kDeckerDamaged50_msg,
	kDeckerTaunt_msg,
	kDeckerTaunt50_msg,
	kFedHailYouDamaged_msg,
	kFedHailOK_msg,
	kFedHailDamaged_msg,
	kFedTaunt_msg,
	kEarthMines_msg,
	kEarthHail_msg,
	kEarthSurrender_msg,
	kPkHail_msg,

	kOutOfMines_msg,
	kStartScenario_msg,
	kReplenishMines_msg,
	kUselessMines_msg,
	kPrimaryObjectivesComplete_msg,



	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kDeckerDestroyedTrue_msg,
	kDeckerDestroyedFalse_msg,
	kAllPkDestroyedTrue_msg,
	kAllPkDestroyedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kImproperlyExitedMission_msg,
	kEndCampaignVictory_msg,
	kEndCampaignDefeat_msg,
	kEndCampaignDeckerGetsAway_msg,
	kPlantedNovaMine_msg,
	kTwoNovaMinesLeft_msg,
	kOneNovaMineLeft_msg,
	kEarthIsDead_msg,
	kPkWarning_msg,
	kPkWave1_msg,
	kPkWave4_msg,
	kPkWave8_msg,
	kPkWaveRandom_1_msg,
	kPkWaveRandom_2_msg,
	kPkWaveRandom_3_msg,
	kPkWaveRandom_4_msg,
	PkDestroyed4_msg,
	PkDestroyed6_msg,
	PkDestroyed7_msg,
	PkDestroyed8_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 9 Armageddon Away
	"Armageddon droht",

	// kBriefing_msg
	">[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Wir stehen der grten Bedrohung gegenber, " \
	"der die Fderation je ausgesetzt war. Prototyp-Nova-Minen werden an Bord der " \
	"Planeten-Killer gebeamt, um sie zu verlangsamen. Unsere Schiffe knnen bis zu drei Minen mitfhren und " \
	"auf der Erde Nachschub holen. Auerdem mssen wir Deckers Flaggschiff erobern und vernichten.<" \

    "Wir befinden uns in einer fast aussichtslosen Lage.\n\n" \

    "Trotz unserer Erfolge gegen die Imperier hat Commodore Decker eine Flotte von Planeten-Killern versammelt und durch ein Wurmloch ins Herz des Fderationsraums gebracht. " \
	"Planeten-Killern versammelt und durch ein Wurmloch ins " \
	"Herz des Fderationsraums gebracht. Sie befinden sich auf direktem Kurs zur Erde.\n\n" \

	"Wir haben eine Einsatztruppe unter Fhrung der Enterprise aufgestellt, aber sie wird " \
	"nicht rechtzeitig eintreffen. Wir haben nichts als ein paar Kreuzer - und Sie. " \
	"Wir haben eine Experimentalwaffe zum Einsatz gegen die Planeten-Killer entwickelt, aber noch nicht getestet.." \
	"Die Nova-Minen sind eine Transporter-Waffe. Sie mssen dicht herangehen, " \
	"sie in den Schlund des Planeten-Killers beamen und dann detonieren lassen.\n\n" \
	"Sie haben zwei Ziele: Erstens die Erde vor den Planeten-Killern zu retten, zweitens Decker gefangenzunehmen. " \
	"Wenn er entkommt, wird er es erneut versuchen. Wir wollen ihn lebend haben. " \
	"Das Schicksal der Erde und der Fderation liegt in Ihrer Hand.\n\n" \
	"Viel Glck.",

	// kStarting_msg
	"Finden bei der Rckkehr...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kButtonNovaMine_text
	"NOVA-MINE",

	// kDeadPlanetkiller_name
	"Toter Planeten-Killer",

	// kEarth_name
	"ERDE",



	// kEvent1A_msg
	"WISS.OFF.: Die Planeten-Killer erreichen die Erde in wenigen Minuten.\n\n" \
	"KOMM.OFF.: Ich empfange eine Nachricht von Commodore Decker. Er " \
	"spricht zur Erde.",
	// kEvent1B_msg
	"[PLAYER_RANK]: Das wollen wir hren.",
	// kEvent1C_msg
	"DECKER: Ich wollte Ihnen die Chance zur Kapitulation geben, aber aufgrund der Angriffe auf " \
	"meine Flotte mu ich nun ein Exempel statuieren. ",
	// kEvent1D_msg
	"Boston wird mir fehlen, wie der Rest der Erde, aber man mu eben Opfer bringen...",
	
	// kDeckerOK_msg
	"DECKER: Sie sollten sich mir anschlieen. Einen fhigen Mann wie Sie kann ich gebrauchen, " \
	"wenn sich die Fderation ergeben hat.",

	// kDeckerDamaged_msg
	"DECKER: Sie haben gerade Ihr Todesurteil unterzeichnet, [PLAYER_RANK]!",

	// kDeckerDamaged50_msg
	"DECKER: Nein... das kann nicht sein. Alles zerbricht... zerbricht...",

	// kDeckerTaunt_msg
	"DECKER: Sie sind fast so ein Psychopath wie James Kirk.",

	// kDeckerTaunt50_msg
	"DECKER: Meine Schiffe... mein Imperium... alles steht in Flammen.",

	// kFedHailYouDamaged_msg
	"CAPTAIN DER FDERATION: Wir werden Ihnen jede mgliche Untersttzung geben.",

	// kFedHailOK_msg
	"CAPTAIN DER FDERATION: Bisher halten wir uns recht gut.",

	// kFedHailDamaged_msg
	"CAPTAIN DER FDERATION: Wir brauchen jede mgliche Untersttzung.",

	// kFedTaunt_msg
	"CAPTAIN DER FDERATION: Stehen Sie wirklich auf unserer Seite?",

	// kEarthMines_msg
	"STERNENFLOTTEN-KOMMANDO: Ergnzen Nova-Minen.",

	// kEarthHail_msg
	"STERNENFLOTTEN-KOMMANDO: Wir sind dankbar fr Ihre Untersttzung, [PLAYER_RANK]. Und wenn Sie neue" \
	"Nova-Minen brauchen, kehren Sie in Transporterreichweite zur Erde zurck, " \
	"deaktivieren Sie Ihre Schilde, und nehmen Sie Kontakt zu uns auf.",

	// kEarthSurrender_msg
	"STERNENFLOTTEN-KOMMANDO: Danke fr Ihren Vorschlag, [PLAYER_RANK], aber diese " \
	"Entscheidung trifft der Fderationsrat.",

	// kPkHail_msg
	"KOMM. OFF.: Keine Antwort, [PLAYER_RANK].",

	// kOutOfMines_msg
	"WAFFENOFF.: Wir haben keine Nova-Minen mehr, Sir.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Computerlogbuch, Sternzeit [STARDATE]. Wir stehen der grten Bedrohung gegenber, " \
	"die die Fderation je erlebt hat. Wenn wir versagen, ist die Erde verloren. Ich habe ein Gefhl der Leere " \
	"in mir, als wagte ich nicht, in einer solchen Stunde irgendwelche Gefhle zu haben, " \
	"weil ich sonst zusammenbrechen knnte.",

	// kReplenishMines_msg
	"STERNENFLOTTEN-KOMMANDO: Ergnzen Nova-Minen.",

	// kUselessMines_msg
	"WISS.OFF.: Nova-Minen htten dort keine Wirkung, Sir.",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Sie haben die Erde gerettet, Sir.  Ich gratuliere.",

	


	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kDeckerDestroyedTrue_msg
	"Decker vernichtet",

	// kDeckerDestroyedFalse_msg
	"Captain Decker NICHT vernichtet",

	// kAllPkDestroyedTrue_msg
	"Alle Planeten-Killer zerstrt",

	// kAllPkDestroyedFalse_msg
	"NICHT alle Planeten-Killer zerstrt",
	





	// kAstoundingVictory_msg
	"Eine einfache Gratulation reicht in diesem Fall nicht aus. Seit dem Kampf um England im 20. Jahrhundert " \
	"wurde keine solche Heldentat gegen eine derartige bermacht mehr vollbracht. Das " \
	"Loblied Ihrer Tapferkeit wird man noch in Jahrtausenden als Hymne darauf " \
	"singen, zu was die Fderation in der Lage ist.\n\n" \
	"Wir haben an Bord von Deckers Schiff eine Nachricht gefunden, die die Organier an die " \
	"Fderation und die Klingonen geschickt haben.\n\n" \
	"\"Ereignisse von ungeheurer Wichtigkeit haben uns gezwungen, unseren Planeten zu verlassen, " \
	"doch wenn alles gut geht, kehren wir in einigen Jahren zurck.\" Geheimnisvoll.\n\n" \
	"Ich nehme an, Sie werden in den nchsten Tagen viel zu tun haben: Hnde schtteln, Reden " \
	"halten und sich Orden an die Brust heften lassen. Also ruhen Sie sich ein bichen aus.\n",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"Eine Beurteilung erbrigt sich wohl. Die Erde existiert nicht mehr.\n\n",

	// kDefeat_msg
	"Wir haben den Hund aus einer anderen Dimension erledigt, aber jetzt ziehen Planeten-Killer " \
	"durch die Fderation und suchen nach neuen Opfern.\n",

	// kDevastatingDefeat_msg
	"Deckers Flotte von Planeten-Killern wird auch das, was von der Fderation noch brig " \
	"ist zerstren, wenn wir uns nicht ergeben.\n\n" \
	"Es sieht aus, als htten wir bald neue Herren.\n",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kImproperlyExitedMission_msg
	">Einsatz abgebrochen.",

	// kEndCampaignVictory_msg
	">Es gibt nur noch einen Punkt zu besprechen, [PLAYER_RANK]. Wir sind mit Ihrer Karriere mehr als " \
	"zufrieden. Sie sind eine lebende Legende. Wir versetzen Sie zum Sternenflottenkommando - Sie werden " \
	"Ihr Schiff verlassen und uns hier auf der Erde helfen.\n\n" \

	"Ich gratuliere.",

	// kEndCampaignDefeat_msg
	">Eine Einsatzbesprechung erbrigt sich wohl. Die Erde existiert nicht mehr. Deckers " \
	"Flotte von Planeten-Killern vernichtet auch den Rest der Fderation, wenn wir uns nicht ergeben.\n\n" \

	"Es sieht aus, als htten wir bald neue Herren. Ich wrde Ihnen den Rat geben, sich einen Planeten " \
	"am Rande der Fderation zu suchen und eine Kolonie fr sich und Ihre Flotte zu errichten. Vielleicht finden sie Sie dort nicht. " \
	"Erhalten Sie unser Volk am Leben.\n\n" \

	"Wegtreten.",

	// kEndCampaignDeckerGetsAway_msg
	">Sie hatten eine herrliche Karriere, [PLAYER_RANK], aber sie scheint mit Gejammer zu Ende zu gehen, " \
	"nicht mit Gejubel.\n\n" \

	"Decker ist entkommen. Wir konnten ihn nicht verfolgen, nehmen aber an, " \
	"da er ins Paralleluniversum zurckgekehrt ist. Das Sternenflottenkommando ist berzeugt, da er wiederkommen wird..." \
	"irgendwann, irgendwo.",

	// kPlantedNovaMine_msg
	"WAFFENOFF.: Nova-Mine gebeamt, [PLAYER_RANK].",

	// kTwoNovaMinesLeft_msg
	"WAFFENOFF.: Noch zwei Nova-Minen, Sir.",

	// kOneNovaMineLeft_msg
	"WAFFENOFF.: Noch eine Nova-Mine, Sir.",

	// kEarthIsDead_msg
	"Die Erde verabschiedet sich.",

	// kPkWarning_msg
	"STERNENFLOTTENKOMMANDO: Die Planeten-Killer nhern sich der Erde, [PLAYER_RANK]!",

	// kPkWave1_msg
	"WISS.OFF.: Der erste Planeten-Killer nhert sich, Sir.",

	// kPkWave4_msg
	"WISS.OFF.: Vier Planeten-Killer sind ins System eingedrungen, [PLAYER_RANK].",

	// kPkWave8_msg
	"WISS.OFF.: Der achte Planeten-Killer ist eingetroffen.",

	// kPkWaveRandom_1_msg
	"WISS.OFF.: Noch ein Planeten-Killer.",

	// kPkWaveRandom_2_msg
	"WISS.OFF.: Der nchste Planeten-Killer.",

	// kPkWaveRandom_3_msg
	"WISS.OFF.: Ich habe noch einen Planeten-Killer entdeckt. Ich hoffe, wir knnen die Dinger aufhalten.",

	// kPkWaveRandom_4_msg
	"WISS.OFF.: Planeten-Killer in Sicht. Ich hoffe, sie machen sich nicht ber unsere Horchposten her.",

	// PkDestroyed4_msg
	"",

	// PkDestroyed6_msg
	"",

	// PkDestroyed7_msg
	"",

	// PkDestroyed8_msg
	"",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 9 Armageddon Away
	"Apocalypse... Now ?",

	// kBriefing_msg
	">[PLAYER_NAME] : Journal de bord du capitaine, date stellaire [STARDATE]. Nous voil face  la plus grande " \
	"menace que la Fdration ait jamais connue. Nous allons tlporter des prototypes de mines Nova " \
	"dans la gueules des tueurs de plantes pour les ralentir. Nos vaisseaux peuvent transporter un maximum de trois mines chacun et peuvent " \
	"tre rapprovisionns sur la Terre. Nous devons galement capturer ou dtruire le vaisseau amiral de Decker.<" \

    "La situation est dsespre.\n\n" \

	"Malgr notre rcente victoire sur les Impriaux, le commander suprme Decker a " \
	"regroup une flotte de tueurs de plantes et les a amens au coeur de la " \
	"Fdration grce  une faille spatiale. Ils se dirigent droit sur la Terre.\n\n" \

	"Nous avons envoy un dtachement command par l'Enterprise mais il arrivera " \
	"trop tard. Il ne nous reste que quelques croiseurs lgers... et vous. Nous avons mis au point une " \
	"arme exprimentale contre les tueurs de plantes mais elle n'a jamais t teste. Les mines Nova " \
	"sont des armes de tlportation : vous devrez vous approcher au maximum, " \
	"tlporter les mines Nova dans la gueule du tueur de plantes et les faire exploser.\n\n" \

	"Vous avez deux objectifs : sauver la Terre des tueurs de plantes, et capturer Decker.  " \
	"S'il s'chappe, il recommencera. Nous le voulons vivant.\n\n" \
	"L'avenir de la Terre et de la Fdration est entre vos mains.\n\n" \
	"Bonne chance.",

	// kStarting_msg
	"De retour  la base pour trouver...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kButtonNovaMine_text
	"MINE NOVA",

	// kDeadPlanetkiller_name
	"Tueur de plantes mort",

	// kEarth_name
	"TERRE",

	// kEvent1A_msg
	"OFFICIER SCIENTIFIQUE : Les tueurs de plantes ne sont qu' quelques minutes de la Terre.\n\n" \
	"OFFICIER DES COMMUNICATIONS : Un message du Commander suprme Decker. Il " \
	"s'adresse  la Terre.",

	// kEvent1B_msg
	"[PLAYER_RANK] : Ecoutons-le.",

	// kEvent1C_msg
	"DECKER : J'allais vous laisser vivre, mais aprs votre attaque contre ma " \
	"flotte, j'ai dcid de faire de vous un exemple. ",
	
	// kEvent1D_msg
	"Boston va me manquer, ainsi que le reste de la Terre, mais il faut savoir faire des sacrifices...",
	
	// kDeckerOK_msg
	"DECKER : Venez avec moi. Une personne de votre qualit me sera bien utile aprs la " \
	"chute de la Fdration.",

	// kDeckerDamaged_msg
	"DECKER : Vous venez de signer votre arrt de mort, [PLAYER_RANK] !",

	// kDeckerDamaged50_msg
	"DECKER : Non... c'est impossible. Tout s'croule...",

	// kDeckerTaunt_msg
	"DECKER : Vous tes presque aussi psychotique que James Kirk.",

	// kDeckerTaunt50_msg
	"DECKER : Ma flotte... mon empire... partis en fume.",

	// kFedHailYouDamaged_msg
	"CAPITAINE DE LA FEDERATION : Nous vous aiderons autant que nous pourrons.",

	// kFedHailOK_msg
	"CAPITAINE DE LA FEDERATION : a ne va pas trop mal pour l'instant.",

	// kFedHailDamaged_msg
	"CAPITAINE DE LA FEDERATION : Nous avons besoin de toute l'aide que vous pourrez trouver.",

	// kFedTaunt_msg
	"CAPITAINE DE LA FEDERATION : Vous tes sr d'tre de notre ct ?",

	// kEarthMines_msg
	"STARFLEET COMMAND : Rapprovisionnement des mines Nova en cours.",

	// kEarthHail_msg
	"STARFLEET COMMAND : Merci de votre aide, [PLAYER_RANK]. Et si vous avez besoin de vous " \
	"rapprovisionner en mines Nova, regagnez la Terre et placez-vous  porte de tlportation. Ensuite, abaissez vos " \
	"boucliers, et contactez-nous.",

	// kEarthSurrender_msg
	"STARFLEET COMMAND : Merci de votre suggestion, [PLAYER_RANK], mais cette dcision " \
	"appartient au Conseil de la Fdration.",

	// kPkHail_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",
	
	// kOutOfMines_msg
	"OFFICIER D'ARMES : Nous n'avons plus de mines Nova.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Capitaine, date stellaire [STARDATE]. Nous sommes face  la plus grave " \
	"menace que la Fdration ait jamais connue. Si nous chouons, la Terre est perdue. Je me sens " \
	"vide intrieurement, mais je ne peux dcrire mes sentiments, car si je laisse aller mes motions " \
	"en cet instant, j'ai bien peur de m'effondrer.",

	// kReplenishMines_msg
	"STARFLEET COMMAND : Rapprovisionnement des mines Nova en cours.",

	// kUselessMines_msg
	"OFFICIER SCIENTIFIQUE : Les mines ne serviront  rien ici, Capitaine.",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE : Vous avez sauv la Terre, Capitaine.  Flicitations !",


	
	
	
	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kDeckerDestroyedTrue_msg
	"Decker limin",

	// kDeckerDestroyedFalse_msg
	"Decker pas limin",

	// kAllPkDestroyedTrue_msg
	"Tous les tueurs de plantes dtruits",

	// kAllPkDestroyedFalse_msg
	"Tueurs de plantes pas tous dtruits",
	




	
	// kAstoundingVictory_msg
	"Nous ne savons pas comment vous remercier. Jamais depuis la bataille d'Angleterre du XXme " \
	"sicle ne s'tait vu tant d'hrosme dans de telles conditions. Votre " \
	"courage entrera dans l'histoire comme tmoignage de la grandeur de la " \
	"Fdration.\n\n" \
	"Nous avons trouv un message  bord du vaisseau de Decker : il s'agit d'un message des Organiens " \
	" l'intention de la Fdration et des Klingons.\n\n" \
	"\"Une situation urgente nous a forcs  quitter notre plante, mais si tout se passe bien," \
	"nous serons de retour dans quelques annes.\" Trs nigmatique. Typique des Organiens.\n\n" \
	"Je suis sr que vous allez tre trs occup prochainement  serrer des mains, " \
	"faire des discours et recevoir des mdailles. Alors, allez prendre un peu de repos.\n",

	// kVictory_msg
	"",

	// kDraw_msg
	"Un rapport de mission me parat superflu aprs les rcents vnements. La Terre est perdue.\n\n",

	// kDefeat_msg
	"Nous nous sommes dbarrasss de ce salopard mais nous avons toujours les " \
	"tueurs de plantes qui menacent l'espace de la Fdration.\n",

	// kDevastatingDefeat_msg
	"A moins de nous rendre, la flotte de tueurs de plantes de Decker va dtruire " \
	"le reste de la Fdration.\n\n" \
	"Prparez-vous  un changement de propritaire.\n",
	
	// kDismissedShort_msg
	"Rompez.",

	// kImproperlyExitedMission_msg
	">Mission interrompue.",

	// kEndCampaignVictory_msg
	">Encore une chose, [PLAYER_RANK]. Votre carrire est " \
	"exemplaire. Vous tes devenu une lgende. Nous vous transfrons  Starfleet Command. Vous ne " \
	"servirez plus  bord de vaisseaux mais vous nous aiderez ici, sur Terre.\n\n" \

	"Flicitations.",

	// kEndCampaignDefeat_msg
	">Aprs ce qu'il vient de se passer, un compte rendu de mission me parat inutile. La Terre n'est plus. La flotte " \
	"de tueurs de plantes de Decker va dtruire le reste de la Fdration  moins que nous nous rendions.\n\n" \

	"On dirait qu'il va y avoir un changement de propritaire. Si vous voulez un conseil, trouvez une plante " \
	"aux confins de la Fdration et construisez-y une colonie pour vous et votre flotte. Ils ne vous trouverons " \
	"peut-tre pas. Notre race doit vivre.\n\n" \

	"Rompez.",

	// kEndCampaignDeckerGetsAway_msg
	">Vous avez fait une superbe carrire, [PLAYER_RANK], mais on dirait qu'elle se termine sur une fausse note, " \
	"et non en apothose.\n\n" \

	"Decker s'est chapp. Nous n'avons pas russi  le suivre, mais nous pensons qu'il " \
	"a regagn l'univers parallle. Starfleet Command est persuad qu'il rapparatra..." \
	"tt ou tard.",

	// kPlantedNovaMine_msg
	"OFFICIER D'ARMES : Mine Nova tlporte, [PLAYER_RANK].",

	// kTwoNovaMinesLeft_msg
	"OFFICIER D'ARMES : Il reste deux mines Nova, Commandant.",

	// kOneNovaMineLeft_msg
	"OFFICIER D'ARMES : Il reste une mine Nova, Commandant.",

	// kEarthIsDead_msg
	"Les tueurs de plantes ont atteints la Terre.",

	// kPkWarning_msg
	"STARFLEET COMMAND : Les tueurs de plantes se rapprochent de la Terre, [PLAYER_RANK]!",

	// kPkWave1_msg
	"OFFICIER SCIENTIFIQUE : Premier tueur de plantes est en approche.",

	// kPkWave4_msg
	"OFFICIER SCIENTIFIQUE : Quatre tueurs de plantes sont entrs dans le systme, [PLAYER_RANK].",

	// kPkWave8_msg
	"OFFICIER SCIENTIFIQUE : Le huitime tueur de plantes vient d'arriver.",

	// kPkWaveRandom_1_msg
	"OFFICIER SCIENTIFIQUE : Un tueur de plantes de plus.",

	// kPkWaveRandom_2_msg
	"OFFICIER SCIENTIFIQUE : Encore un tueur de plantes.",

	// kPkWaveRandom_3_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte un autre tueur de plantes. J'espre qu'on va pouvoir arrter ces engins.",

	// kPkWaveRandom_4_msg
	"OFFICIER SCIENTIFIQUE : Le tueur de plantes est  porte de visualisation. J'espre qu'il ne va pas s'en prendre  nos stations d'coute.",

	// PkDestroyed4_msg
	"",

	// PkDestroyed6_msg
	"",

	// PkDestroyed7_msg
	"",

	// PkDestroyed8_msg
	"",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed 9 Armageddon Away
	"Armageddon Away",

	// kBriefing_msg
	">[PLAYER_NAME]: Captain's log, stardate [STARDATE]. We are facing the most powerful " \
	"threat that the Federation has ever seen.  Prototype Nova Mines will be transported aboard " \
	"the Planetkillers to slow them down.  Our ships can carry a maximum of three mines, and can " \
	"be re-supplied at Earth.  We also need to capture or destroy Decker's flagship.<" \

    "We're facing a desperate situation.\n\n" \

	"In spite of our recent success with the Imperials, Supreme Commander Decker has " \
	"amassed a fleet of Planetkillers, and brought them through a wormhole into " \
	"the heart of the Federation.  They're on a direct course for Earth.\n\n" \

	"We assembled a task force led by the Enterprise, but they won't arrive " \
	"in time.  All we have are a few cruisers - and you.  We've developed an " \
	"experimental weapon to combat the Planetkillers, but it's untested.  The Nova mines " \
	"are a transporter weapon; you have to get to point blank range, transport them " \
	"into the Planetkiller's maw, and detonate them.\n\n" \

	"You have two goals.  First, save Earth from the Planetkillers.  Second, get Decker.  " \
	"If he escapes, he'll try this again.  We want him alive.\n\n" \

	"The fate of Earth and the Federation is in your hands.\n\n" \

	"Good luck.",

	// kStarting_msg
	"Returning home to find...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonNovaMine_text
	"NOVA MINE",

	// kDeadPlanetkiller_name
	"Dead Planetkiller",

	// kEarth_name
	"EARTH",




	// kEvent1A_msg
	"SCIENCE: The Planetkillers are minutes from Earth.\n\n" \
	"COMMUNICATIONS: I'm receiving a message from Supreme Commander Decker.  He's " \
	"addressing Earth.",
	// kEvent1B_msg
	"[PLAYER_NAME]: Let's hear it.",
	// kEvent1C_msg
	"DECKER: I was going to let you surrender, but due to your actions against my " \
	"fleet, I need to make an example of you. ",
	// kEvent1D_msg
	"I'll miss Boston, along with the rest of Earth, but those are the sacrifices...",
	
	// kDeckerOK_msg
	"DECKER: You should join me.  I could use someone with your talents after the Federation " \
	"surrenders.",

	// kDeckerDamaged_msg
	"DECKER: You've signed your death warrant, [PLAYER_RANK]!.",

	// kDeckerDamaged50_msg
	"DECKER: No...this can't be happening.  It's falling apart...apart...",

	// kDeckerTaunt_msg
	"DECKER: You're almost as psychotic as James Kirk.",

	// kDeckerTaunt50_msg
	"DECKER: My ships...my empire...all in flames.",

	// kFedHailYouDamaged_msg
	"FEDERATION CAPTAIN: We'll give you all the assistance we can.",

	// kFedHailOK_msg
	"FEDERATION CAPTAIN: We're holding our own, so far.",

	// kFedHailDamaged_msg
	"FEDERATION CAPTAIN: We need whatever assistance you can give us.",

	// kFedTaunt_msg
	"FEDERATION CAPTAIN: Are you sure you're on our side?",

	// kEarthMines_msg
	"STARFLEET COMMAND: Replenishing Nova mines.",

	// kEarthHail_msg
	"STARFLEET COMMAND: We're grateful for your assistance, [PLAYER_RANK].  And if " \
	"you need to replenish the Nova mines, come back to Earth at transporter range, lower your " \
	"shields, and contact us.",

	// kEarthSurrender_msg
	"STARFLEET COMMAND: Thank you for the suggestion, [PLAYER_RANK], but that decision " \
	"will be made by the Federation council.",

	// kPkHail_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kOutOfMines_msg
	"WEAPONS: We are out of Nova Mines, sir.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Captain's log, stardate [STARDATE]. We are facing the most powerful " \
	"threat that the Federation has ever seen. If we fail, Earth is dead. There's an " \
	"empty feeling inside I can't begin to describe, as if I dare not feel any emotion " \
	"in this hour or risk breaking into pieces.",

	// kReplenishMines_msg
	"STARFLEET COMMAND: Replenishing nova mines.",

	// kUselessMines_msg
	"SCIENCE: Nova mines would be useless there, sir.",
	
	// kPrimaryObjectivesComplete_msg
	"SCIENCE: You saved the Earth, sir.  Congratulations!",


	
	
	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kDeckerDestroyedTrue_msg
	"Decker destroyed",

	// kDeckerDestroyedFalse_msg
	"Decker NOT destroyed",

	// kAllPkDestroyedTrue_msg
	"All Planetkillers destroyed",

	// kAllPkDestroyedFalse_msg
	"All Planetkillers NOT destroyed",
	





	// kAstoundingVictory_msg
	"Congratulations is an inadequate word.  Not since the 20th Century's Battle of " \
	"Britain has such great heroism been achieved against such terrible odds.  Your " \
	"courage shall live through the millennia as a testament to what the Federation " \
	"can achieve.\n\n" \
	"We found a message aboard Decker's ship, a message meant for the Federation and " \
	"the Klingons from the Organians.\n\n" \
	"\"Matters of the utmost importance have forced us to leave our planet, but if all " \
	"goes well, we will return in a few years.\"  Typical cryptic Organians.\n\n" \
	"I expect you're going to be very busy in the next few days; shaking hands, giving " \
	"speeches and having medals pinned to your chest.  So get some rest.\n",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"A debriefing seems superfluous in the light of recent events.  Earth is dead.\n\n",

	// kDefeat_msg
	"We managed to take out that bastard from another dimension, but now we've got " \
	"Planetkillers roaming the Federation, looking for prey.\n",

	// kDevastatingDefeat_msg
	"Decker's fleet of Planetkillers is free to destroy the rest of the Federation unless " \
	"we surrender.\n\n" \
	"It looks like we're going to be under new management.\n",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kImproperlyExitedMission_msg
	">Mission aborted.",

	// kEndCampaignVictory_msg
	">There's only one more matter to discuss, [PLAYER_RANK]. We couldn't be happier with " \
	"your career. You're a legend. We're transferring you to Starfleet Command - you'll " \
	"be retiring from your ship and helping us out here on Earth.\n\n" \

	"Congratulations.",

	// kEndCampaignDefeat_msg
	">A debriefing seems superfluous in the light of recent events. Earth is dead. Decker's " \
	"fleet of Planetkillers is free to destroy the rest of the Federation unless we surrender.\n\n" \

	"It looks like we're going to be under new management. If you want my advice, find a planet " \
	"on the edge of the Federation and build a colony for you and your fleet. They might not " \
	"find you. Keep our race alive.\n\n" \

	"Dismissed.",

	// kEndCampaignDeckerGetsAway_msg
	">You've had a wonderful career, [PLAYER_RANK], but it seems to have ended with a whimper, " \
	"not a bang.\n\n" \
	
	"Decker got away.  We were unable to track him, but we assume he has " \
	"escaped back to the Mirror universe.  Starfleet Command is convinced he will appear again..." \
	"sometime, somewhere.",

	// kPlantedNovaMine_msg
	"WEAPONS: Nova mine transported, [PLAYER_RANK].",

	// kTwoNovaMinesLeft_msg
	"WEAPONS: Two Nova Mines left, sir.",

	// kOneNovaMineLeft_msg
	"WEAPONS: One Nova Mine left, sir.",

	// kEarthIsDead_msg
	"STARFLEET COMMAND: The planetkillers have reached Earth.",

	// kPkWarning_msg
	"STARFLEET COMMAND: The planetkillers are nearing Earth, [PLAYER_RANK]!",

	// kPkWave1_msg
	"SCIENCE: The first planetkiller is approaching, sir.",

	// kPkWave4_msg
	"SCIENCE: Four planetkillers have entered the system, [PLAYER_RANK].",

	// kPkWave8_msg
	"SCIENCE: The eighth planetkiller has arrived.",

	// kPkWaveRandom_1_msg
	"SCIENCE: One more planetkiller.",

	// kPkWaveRandom_2_msg
	"SCIENCE: Another planetkiller.",

	// kPkWaveRandom_3_msg
	"SCIENCE: I'm detecting one more planetkiller.  I hope we can stop these things.",

	// kPkWaveRandom_4_msg
	"SCIENCE: Planetkiller coming into view.  I hope they don't go after our listening posts.",

	// PkDestroyed4_msg
	"",

	// PkDestroyed6_msg
	"",

	// PkDestroyed7_msg
	"",

	// PkDestroyed8_msg
	"",
};

#endif
