enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kStarting_msg,
	kButtonHail_text,
	kNoResponse_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Asteroiden-Begegnung",

	// kBriefingA_msg
	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"[PLAYER_RANK], wir erhalten Sensorenwerte aus dem Asteroidenfeld, die keinen Sinn ergeben. " \
	"Ich vermute, da sich dort irgendein Schiff verbirgt. Es knnten Piraten oder ein " \
	"gegnerisches Schiff sein. Wir sollten vorsichtig vorgehen.",

	// kBriefingB_msg
	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"Unsere Sensoren zeigen an, da sich ein(e) [ENEMY_HULL] im Asteroidenfeld befindet. [ENEMY_RACE]- " \
	"Bauart, Sir. Die sind hier sicher nicht zum Vergngen. [PLAYER_RACE_COMMAND] hat uns gebeten, auf " \
	"verdchtige Aktivitten in diesem Sektor zu achten, und das sieht verdchtig aus.",

	// kBriefingC_msg
	">Greifen Sie das gegnerische Schiff an und zerstren Sie es.<" \
	"[PLAYER_RANK]! [ENEMY_RACE]-[ENEMY_CLASS] im Asteroidenfeld, Sir. Ohne Frage mit " \
	"feindlicher Absicht, Sir.",

	// kStarting_msg
	"Nhern uns den Asteroiden...",

	// kButtonHail_text
	"RUFEN",

	// kNoResponse_msg
	"KOMM.OFF.: Das gegnerische Schiff reagiert nicht auf unseren Ruf, [PLAYER_RANK].",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr leisten " \
	"knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute " \
	"knnen wir uns nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Rencontre dans un champ d'astrodes",

	// kBriefingA_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"[PLAYER_RANK], nous dtectons des choses trs tranges  l'intrieur du champ." \
	"d'astrodes. Je pense qu'un vaisseau doit s'y cacher.  C'est peut-tre " \
	"des pirates, ou un vaisseau ennemi. Nous devrions tre prudents.",

	// kBriefingB_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"Nos dtecteurs ont repr un(e) [ENEMY_HULL] dans le champ d'astrodes. C'est un " \
	"[ENEMY_RACE], Commandant.  a ne me dit rien qui vaille. [PLAYER_RACE_COMMAND] nous demande de rester  l'afft " \
	"d'activits suspectes dans ce secteur, et a, a m'a tout l'air suspect.",

	// kBriefingC_msg
	">Attaquez et dtruisez le vaisseau ennemi.<" \
	"[PLAYER_RANK] !  [ENEMY_CLASS] des [ENEMY_RACE_PLURAL] dans le champ d'astrodes ! Ils sont " \
	"hostiles, pas de doute.",

	// kStarting_msg
	"En approche des astrodes...",

	// kButtonHail_text
	"APPELER",

	// kNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : le vaisseau ennemi ne rpond pas, [PLAYER_RANK].",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux, tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu " \
	" faire mieux, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous ne pouvons pas nous permettre de telles " \
	"pertes.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis. Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE]. Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur. Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer" \
	"plusieurs vaisseaux placs sous votre commandement.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Asteroid Encounter",

	// kBriefingA_msg
	">Engage and destroy the enemy ship.<" \
	"[PLAYER_RANK], we are getting some sensor readings from within the asteroid field that do not " \
	"make sense. I suspect there is some sort of vessel hiding within the field.  It might " \
	"be a pirate, or it might be an enemy ship. We should approach with caution.",

	// kBriefingB_msg
	">Engage and destroy the enemy ship.<" \
	"Our sensors indicate there is a [ENEMY_HULL] within the asteroid field. [ENEMY_RACE] " \
	"make, sir.  They cannot be up to any good. [PLAYER_RACE_COMMAND] asked us to be on the " \
	"look-out for suspicious activity in this sector, and this sure looks suspicious.",

	// kBriefingC_msg
	">Engage and destroy the enemy ship.<" \
	"[PLAYER_RANK]!  [ENEMY_RACE] [ENEMY_CLASS] within the asteroid field, sir. They are " \
	"definitely hostile, sir.",

	// kStarting_msg
	"Approaching the asteroids...",

	// kButtonHail_text
	"HAIL",

	// kNoResponse_msg
	"COMMUNICATIONS: The enemy ship is not responding to our hail, [PLAYER_RANK].",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased with your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission. We cannot afford losses such as the one you suffered " \
	"today.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships. Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship. Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well. We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",
};

#endif
