enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kButtonHail_text,
	kEnemyA_msg,
	kEnemyB_msg,
	kEnemyC_msg,
	kEnemyD_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
	kStatic_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Flottenkampf am schwarzen Loch",

	// kBriefingA_msg
	">Greifen Sie die gegnerische Flotte an und zerstren Sie sie.<" \
	"[PLAYER_RANK], unsere Langstreckensensoren erfassen unbekannte Schiffe in der Nhe. Laut Feuerregelung " \
	"mssen wir unbekannte Signale dieser Art untersuchen und gegnerische Einheiten " \
	"angreifen, wenn wir welche finden. In einem offenen Raumsektor wie diesem " \
	"sollten wir sie bald entdecken knnen.",

	// kBriefingB_msg
	">EGreifen Sie die gegnerische Flotte an und zerstren Sie sie.<" \
	"[PLAYER_RANK], das ist seltsam. Unsere Sensoren zeichnen Warpsignale auf, vermutlich " \
	"[ENEMY_RACE_PLURAL]. Laut unserer Aufklrung sollte es in diesem Raumsektor kein Lebenszeichen geben. "\
	"Ich glaube, die Flotte besteht aus folgenden Schiffen: [ENEMY_SHIPS_LIST]",

	// kBriefingC_msg
	">Greifen Sie die gegnerische Flotte an und zerstren Sie sie.<" \
	"Mehrere [ENEMY_RACE]-Schiffe im Anflug. Sie reagieren nicht auf unsere " \
	"Kommunikationsversuche. Sie scheinen feindliche Absichten zu haben. Die [ENEMY_RACE]-Flotte besteht aus: "\
	"[ENEMY_SHIPS_LIST]",

	// kButtonHail_text
	"RUFEN",

	// kEnemyA_msg
	"KOMM.OFF.: Ich kann ihre Nachricht nicht wiederholen. Das wre gegen die Vorschriften.",

	// kEnemyB_msg
	"KOMM.OFF.: Keine Antwort, [PLAYER_RANK].",

	// kEnemyC_msg
	"KOMM.OFF.: Das schwarze Loch mu Interferenzen im Subraum erzeugen.",

	// kEnemyD_msg
	"KOMM.OFF.: Nur Rauschen, Sir. Keine Antwort, berhaupt keine Antwort.",

	// kAstoundingVictory_msg
	"Hervorragende Arbeit, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] wird sehr zufrieden sein. Sie " \
	"haben bei diesem Flottengefecht Unglaubliches geleistet.",

	// kVictory_msg
	"Groartige Arbeit, [PLAYER_RANK]. Sie haben mehr Schden angerichtet als erlitten, " \
	"und das ist immer ein gutes Zeichen.",

	// kDraw_msg
	"Gute Arbeit, [PLAYER_RANK]. Sie haben der [ENEMY_RACE]-Flotte groen Schaden " \
	"zugefgt. Die Reparaturen werden teuer.",

	// kDefeat_msg
	"Das war eine akzeptable Leistung, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung sehr enttuscht, [PLAYER_RANK]. " \
	"Es ist zwar nicht einfach, gegen mehrere Gegner zu kmpfen, aber Sie hatten " \
	"die ntige Erfahrung und das ntige Werkzeug. Solche Fehler knnen wir uns nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",
	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",

	// kStatic_msg
	"KOMM.OFF.: Nur Rauschen, Sir. Keine Antwort vom [ENEMY_RACE]-Schiff.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"L'attaque du trou noir",

	// kBriefingA_msg
	">Attaquez et neutralisez la flotte ennemie.<" \
	"[PLAYER_RANK], les dtecteurs  longue porte ont repr des vaisseaux inconnus dans les parages. Selon nos rgles " \
	"d'engagement, nous devons enquter sur ces signatures inconnues et attaquer toutes les " \
	"units hostiles. Nous devrions les reprer trs bientt dans ce " \
	"secteur de l'espace.",

	// kBriefingB_msg
	">Attaquez et neutralisez la flotte ennemie.<" \
	"C'est trange, [PLAYER_RANK]. Nos dtecteurs ont repr des signatures de distorsion, " \
	"probablement mises par des vaisseaux [ENEMY_RACE]. Ce secteur de l'espace n'est pas cens tre "\
	"habit. Je pense que la flotte ennemie se compose comme suit : [ENEMY_SHIPS_LIST]",

	// kBriefingC_msg
	">Attaquez et neutralisez la flotte ennemie.<" \
	"Plusieurs vaisseaux [ENEMY_RACE_PLURAL] en approche.  Ils ne rpondent pas  nos " \
	"appels.  Ils ont l'air hostiles.  La flotte [ENEMY_RACE] est ainsi compose : "\
	"[ENEMY_SHIPS_LIST]",

	// kButtonHail_text
	"APPELER",

	// kEnemyA_msg
	"OFFICIER DES COMMUNICATIONS : Je ne peux pas communiquer ce message. Le rglement l'interdit.",

	// kEnemyB_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",

	// kEnemyC_msg
	"OFFICIER DES COMMUNICATIONS : Le trou noir doit crer des interfrences subspatiales.",

	// kEnemyD_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse du vaisseau pirate. Rien que des parasites, c'est tout.",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK] !  [PLAYER_RACE_COMMAND] sera ravi. Votre comportement " \
	"au cours de cette attaque a t exemplaire.",

	// kVictory_msg
	"Excellent travail, [PLAYER_RANK]. L'ennemi a souffert plus que vous, ce qui est " \
	"toujours bon signe.",

	// kDraw_msg
	"Bon travail, [PLAYER_RANK].  Vous avez inflig de gros dgts  la flotte " \
	"[ENEMY_RACE]. Les rparations vont leur coter cher.",

	// kDefeat_msg
	"Performance passable, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] est trs du par votre performance, [PLAYER_RANK]. " \
	"Il est difficile d'affronter des attaques multiples, mais vous aviez l'exprience et " \
	"les moyens de le faire. Nous ne pouvons pas nous permettre de faire des erreurs.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis. Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE]. Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur. Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",
	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kStatic_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse du vaisseau [ENEMY_RACE]. Rien que des parasites.",

};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Black Hole Fleet Action",

	// kBriefingA_msg
	">Engage and defeat the enemy fleet.<" \
	"[PLAYER_RANK], long-range sensors indicate unknown vessels in the vicinity. Our rules " \
	"of engagement require us to investigate unknown signatures of this kind, and engage " \
	"hostile units if any are found. We should be able to spot them shortly in this open " \
	"sector of space.",

	// kBriefingB_msg
	">Engage and defeat the enemy fleet.<" \
	"[PLAYER_RANK], this is odd. Our sensors are picking up warp signatures, possible of " \
	"[ENEMY_RACE] origin. Intelligence does not indicate that this section of space is "\
	"be occupied. I believe the enemy fleet is composed of the following: [ENEMY_SHIPS_LIST]",

	// kBriefingC_msg
	">Engage and defeat the enemy fleet.<" \
	"Multiple [ENEMY_RACE] vessels approaching.  They are not responding to " \
	"communication attempts.  They appear hostile.  The [ENEMY_RACE] fleet contains: "\
	"[ENEMY_SHIPS_LIST]",

	// kButtonHail_text
	"HAIL",

	// kEnemyA_msg
	"COMMUNICATIONS: I can't repeat what they said. FCC regulations forbid it.",

	// kEnemyB_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kEnemyC_msg
	"COMMUNICATIONS: The black hole must be causing subspace interference.",

	// kEnemyD_msg
	"COMMUNICATIONS: Just static, sir. No response, no response at all.",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased. Your " \
	"handling of this kind of fleet engagement was spectacular.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK]. You inflicted more damage than you received, " \
	"which is always a good sign of a job well done.",

	// kDraw_msg
	"Good work, [PLAYER_RANK].  You were able to inflict serious damage on the [ENEMY_RACE] " \
	"fleet. It will cost them plenty in repairs.",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK]. " \
	"While dealing with multiple hostile vessels is a difficult task, you have the " \
	"experience to do so, and you had the tools available. We cannot afford your mistakes.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships. Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship. Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well. We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",
	// kPlayerShipDestroyed_msg
	"One of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",

	// kStatic_msg
	"COMMUNICATIONS: Just static, sir. No response from the [ENEMY_RACE] vessel.",

};

#endif
