enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kMayday1_msg,
	kMayday2_msg,
	kMayday3_msg,

	kBringEmHome_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Rettungsaktion",

	// kBriefingA_msg
	">Geleiten Sie das Patrouillenschiff zur Basis zurck.<" \
	"Patrouille [RANDOM] hat an der Grenze [ENEMY_RACE]-Plnderer entdeckt. " \
	"Die Patrouille wird angegriffen. [ENEMY_HULL], zwei Stck. [PLAYER_RANK], " \
	"an diesem Auenposten gibt es nur Ihr Schiff, um die Plnderer abzufangen und " \
	"die Patrouille zur Basis zurckzubringen. Viel Glck.",

	//kBriefingB_msg	
	// ENF How can I refer to the ship coming home's class?
	">Geleiten Sie das Patrouillenschiff zur Basis zurck.<" \
	"[PLAYER_RANK] [PLAYER_NAME], zwei Schiffe, [ENEMY_RACE]-[ENEMY_HULL], verfolgen eine " \
	"Patrouille, die zur berwachung der Grenze ausgesendet wurde. Sie wird" \
	"angegriffen und kommt ohne Ihre Hilfe nicht zur Basis zurck. Holen Sie sie nach Hause, [PLAYER_RANK].",

	//kAstoundingVictory_msg
	"Hervorragend! [PLAYER_RACE_COMMAND] ist von Ihrer Zerstrung der beiden Plnderer und der sicheren " \
	"Rckkehr der Patrouille sehr beeindruckt.",

	//kVictory_msg
	"[PLAYER_RACE_COMMAND] freut sich ber die sichere Rckkehr der Patrouille. " \
	"Auch die Zerstrung eines der Plnderer wurde zur Kenntnis genommen.",

	//kDraw_msg
	"Sie haben das Schiff nach Hause gebracht, aber die beiden Plnderer, die Sie zurckgelassen haben, " \
	"sind ein Anzeichen dafr, da [PLAYER_RACE_COMMAND] Schwierigkeiten mit der Grenzverteidigung haben wird.",

	//kDefeat_msg
	"Der Verlauf dieses Krieges hat eine unschne Wendung genommen. Wir brauchten das Schiff, [PLAYER_RANK] [PLAYER_NAME].",

	//kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] mu sich ja fr Sie schmen. Der Verlust der Patrouille und die " \
	"Kampfunfhigkeit Ihres Schiffes sind unverzeihlich.",

	// kMayday1_msg
	"Mayday! Zwei Schiffe greifen uns an, [ENEMY_RACE]- [ENEMY_HULL]. " \
	"Wir brauchen Ihre Hilfe, [PLAYER_SHIP_NAME].",

	// kMayday2_msg
	"Wo sind Sie, [PLAYER_RANK] [PLAYER_NAME]? Wir wrden Sie jetzt zu gern sehen.",

	// kMayday3_msg
	"Die Lage ist ernst, [PLAYER_RANK]! Tten Sie diese miesen [ENEMY_RACE_PLURAL]!",

	// kBringEmHome_msg,
	"Sir, der Gegner ist ausgeschaltet, aber wir mssen noch die Patrouille nach Hause bringen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Opration de sauvetage",

	// kBriefingA_msg
	">Escortez le vaisseau de patrouille jusqu' la base.<" \
	"Une patrouille [RANDOM] a dcouvert des pillards [ENEMY_RACE_PLURAL]  la frontire.  " \
	"La patrouille est attaque par deux [ENEMY_HULL]s. [PLAYER_RANK], " \
	"cet avant-poste n'a que vous  envoyer pour intercepter les pillards et ramener la " \
	"patrouille  la base.  Bonne chance.",

	//kBriefingB_msg	
	// ENF How can I refer to the ship coming home's class?
	">Escortez le vaisseau de patrouille jusqu' la base.<" \
	"[PLAYER_RANK] [PLAYER_NAME], deux [ENEMY_HULL]s des [ENEMY_RACE_PLURAL] ont pris en " \
	"chasse une patrouille  la frontire.  La patrouille russira pas  regagner " \
	"la base sans votre aide.  Ramenez-la en un seul morceau, [PLAYER_RANK].",

	//kAstoundingVictory_msg
	"Excellent ! [PLAYER_RACE_COMMAND] est vraiment impressionn par la faon dont vous avez limin les pillards et " \
	"ramen la patrouille saine et sauve.",

	//kVictory_msg
	"[PLAYER_RACE_COMMAND] est ravi d'apprendre le retour de la patrouille. " \
	"La destruction de l'un des vaisseaux des pillards n'est pas non plus passe inaperue.",

	//kDraw_msg
	"Vous avez russi  ramener le vaisseau, mais vous avez laiss les pillards s'chapper, et " \
	"[PLAYER_RACE_COMMAND] va sans doute avoir des difficults  faire rgner l'ordre  la frontire.",

	//kDefeat_msg
	"Cet pisode a mal tourn.  Nous avions besoin de ce vaisseau, [PLAYER_RANK] [PLAYER_NAME].",

	//kDevastatingDefeat_msg
	"Le [PLAYER_RACE_COMMAND] a honte de vous.  Vous avez perdu la patrouille et votre vaisseau a t srieusement endommag. " \
	"C'est inacceptable.",

	// kMayday1_msg
	"Mayday !  Nous sommes attaqus par deux [ENEMY_HULL]s [ENEMY_RACE_PLURAL]. " \
	"Nous avons besoin d'aide, [PLAYER_SHIP_NAME].",

	// kMayday2_msg
	"O tes-vous, [PLAYER_RANK] [PLAYER_NAME] ?  On aimerait bien vous voir arriver maintenant !",

	// kMayday3_msg
	"La situation est dsespre, [PLAYER_RANK] ! Abattez ces ordures de [ENEMY_RACE_PLURAL] !",

	// kBringEmHome_msg,
	"Commandant, l'ennemi a t dtruit mais nous devons ramener la patrouille  la base.",

};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Bring 'Em Home",

	// kBriefingA_msg
	">Escort the patrol ship back to the base.<" \
	"Patrol [RANDOM] discovered [ENEMY_RACE] border raiders.  " \
	"The patrol is under heavy attack from two [ENEMY_HULL]s. [PLAYER_RANK], " \
	"your ship is all that this outpost has to intercept the raiders and bring " \
	"the patrol back to base.  Good luck.",

	//kBriefingB_msg	
	// ENF How can I refer to the ship coming home's class?
	">Escort the patrol ship back to the base.<" \
	"[PLAYER_RANK] [PLAYER_NAME], two [ENEMY_RACE] [ENEMY_HULL]s are pursuing " \
	"a patrol that we sent to survey the border.  The patrol is under heavy attack " \
	"and will not make it back to base without your help.  Bring them home [PLAYER_RANK].",

	//kAstoundingVictory_msg
	"Excellent! [PLAYER_RACE_COMMAND] is truly impressed with your destruction of the two raiders " \
	"and the safe return of the patrol.",

	//kVictory_msg
	"[PLAYER_RACE_COMMAND] is pleased with the safe return of the patrol. " \
	"The destruction of one of the raiders was also noted.",

	//kDraw_msg
	"You managed to bring the ship home, but those two raiders you left behind are surely " \
	"a sign that [PLAYER_RACE_COMMAND] will have trouble keeping the border.",

	//kDefeat_msg
	"The tide of this war has taken an ugly turn.  We needed that ship [PLAYER_RANK] [PLAYER_NAME].",

	//kDevastatingDefeat_msg
	"You are a disgrace to [PLAYER_RACE_COMMAND].  The loss of the patrol and the crippling of your " \
	"ship is unacceptable.",

	// kMayday1_msg
	"Mayday!  We under heavy attack by two [ENEMY_RACE] [ENEMY_HULL]s. " \
	"We need your assistance [PLAYER_SHIP_NAME].",

	// kMayday2_msg
	"Where are you [PLAYER_RANK] [PLAYER_NAME]?  Sure would like to see you now.",

	// kMayday3_msg
	"The situation is grim [PLAYER_RANK]! Kill these [ENEMY_RACE] scum!",

	// kBringEmHome_msg,
	"Sir, the enemy has been dispatched, but we still need to bring the patrol home",

};

#endif
