enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kMissionWarning,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
	kAlliedShipCaptured_msg,
	kAlliedShipsCaptured_msg,
	kAlliedShipDestroyed_msg,
	kAlliedShipsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Piratenangriff auf Konvoi-Eskorte",

	// kBriefing_msg
	">Schtzen Sie den Konvoi vor Angriffen.<" \
	"Die [PLAYER_SHIP_NAME] wurde als Geleitschutz fr einen Konvoi eingeteilt. Konvoi [RANDOM] " \
	"mu Waren ins [SYSTEM_NAME]-System liefern. " \
	"Zur Zeit befinden wir uns im tiefen Raum, auf Kurs und im Zeitplan.",

	// kMissionWarning
	"[PLAYER_RANK], die Sensoren registrieren unbekannte Schiffe. " \
	"Ich schlage vor, auf Alarmstufe Gelb zu gehen.",

	// kAstoundingVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Die Frachtschiffe haben keine " \
	"Fracht verloren, und die [ENEMY_RACE_PLURAL] wurden geschlagen. Gut gemacht!",

	// kVictory_msg
	"Sie haben gute Arbeit geleistet, [PLAYER_RANK]. Wir haben einen Groteil der Fracht geborgen.",

	// kDraw_msg
	"Sie haben die Angreifer zurckgeschlagen, aber wir haben Fracht verloren.",

	// kDefeat_msg
	"Wir haben viel Fracht verloren, das ist nicht gut.",

	// kDevastatingDefeat_msg
	"Wir haben zuviel Fracht verloren. Sie haben nicht das geleistet, was von einem " \
	"Raumschiff-Captain erwartet wird. Wir sind enttuscht.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",

	// kAlliedfreighterCaptured_msg
	"Auch eines der Frachtschiffe wurde erobert.",

	// kAlliedfreightersCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Frachtschiffe unter Ihrem Kommando von den" \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kAlliedfreighterDestroyed_msg
	"Auch eines Ihrer Frachtschiffe wurde zerstrt.",

	// kAlliedfreightersDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Frachtschiffe unter Ihrem Kommando von den" \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",

};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Les pirates de l'escorte du convoi",

	// kBriefing_msg
	">Protgez le convoi de toute attaque.<" \
	"Le [PLAYER_SHIP_NAME] a t dsign pour escorter le convoi. Le convoi n[RANDOM] " \
	"doit livrer de la marchandise dans le systme [SYSTEM_NAME]. " \
	"Nous voyageons actuellement dans l'espace et sommes dans les temps.",

	// kMissionWarning
	"[PLAYER_RANK], les dtecteurs ont repr des vaisseaux inconnus. " \
	"Je suggre de dclencher l'alerte jaune.",

	// kAstoundingVictory_msg
    "C'est du bon travail, [PLAYER_RANK]. La marchandise  bord des cargos n'a pas souffert" \
	" et les [ENEMY_RACE_PLURAL] ont d battre en retraite. Bien jou !",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. Nous avons russi  rcuprer une bonne partie de la marchandise.",

	// kDraw_msg
	"Vous avez mis les assaillants en droute, mais nous avons perdu une partie de la marchandise.",

	// kDefeat_msg
	"Nous avons perdu beaucoup de marchandise. Ce n'est pas bon.",

	// kDevastatingDefeat_msg
	"Nous avons perdu beaucoup trop de marchandise. Votre conduite n'est pas digne " \
	"d'un capitaine de vaisseau. Nous sommes trs dus.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE].  Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kAlliedfreighterCaptured_msg
	"L'un des cargos a galement t captur.",

	// kAlliedfreightersCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kAlliedfreighterDestroyed_msg
	"L'un de vos cargos a galement t dtruit.",

	// kAlliedfreightersDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE] dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",

};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Convoy Escort Pirates",

	// kBriefing_msg
	">Protect the convoy from attack.<" \
	"The [PLAYER_SHIP_NAME] has been assigned convoy escort duty. Convoy #[RANDOM] " \
	"must deliver goods to the [SYSTEM_NAME] system. " \
	"We are currently located in deep space, on course and on time.",

	// kMissionWarning
	"[PLAYER_RANK], I am registering unknown vessels on the sensor array. " \
	"Suggest we go to yellow alert.",

	// kAstoundingVictory_msg
	"You did very well, [PLAYER_RANK]. The freighters did not suffer " \
	"any cargo damage and the [ENEMY_RACE_PLURAL] were beaten back. Good job!",

	// kVictory_msg
	"You did a good job, [PLAYER_RANK]. We were able to salvage most of the cargo.",

	// kDraw_msg
	"You managed to beat back the attackers, but we did lose some cargo.",

	// kDefeat_msg
	"We lost a lot of cargo. That is not good.",

	// kDevastatingDefeat_msg
	"We lost far too much cargo. You did not perform as well as a half-decent " \
	"starship captain would have. We are disappointed.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",

	// kAlliedfreighterCaptured_msg
	"One of the freighters was captured as well.",

	// kAlliedfreightersCaptured_msg
	"You somehow managed to screw up enough to have multiple freighters under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kAlliedfreighterDestroyed_msg
	"One of your freighters was destroyed as well.",

	// kAlliedfreightersDestroyed_msg
	"You somehow managed to screw up enough to have multiple freighters under your command " \
	"destroyed by the [ENEMY_RACE] forces.",

};

#endif
