enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kMissionWarning,

	kButtonHail_text,
	kButtonThreaten_text,
	kButtonStop_text,
	kButtonBreak_text,
	kButtonHelp_text,
	kButtonHome_text,

	kHailPirates_msg,
	kHailFreighters_msg,
	kHailBase_msg,
	kBaseRequestHelp_msg,
	kFreighterUnderstood_msg,
	kThreatenPiratesNoA_msg,
	kThreatenPiratesNoB_msg,
	kThreatenPiratesNoC_msg,
	kThreatenPiratesYes_msg,
	kPirateReinforcements_msg,
	kSelfDestruct_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
	kAlliedShipCaptured_msg,
	kAlliedShipsCaptured_msg,
	kAlliedShipDestroyed_msg,
	kAlliedShipsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Konvoi-Geleitschutz",

	// kBriefing_msg
	">Schtzen Sie den Konvoi vor Angriffen.<" \
	"Die [PLAYER_SHIP_NAME] wurde als Geleitschutz fr einen Konvoi eingeteilt. Konvoi [RANDOM] " \
	"mu Waren ins [SYSTEM_NAME]-System liefern. " \
	"Zur Zeit befinden wir uns im tiefen Raum, auf Kurs und im Zeitplan.",

	// kMissionWarning
	"[PLAYER_RANK], die Sensoren registrieren unbekannte Schiffe. " \
	"Ich schlage vor, auf Alarmstufe Gelb zu gehen.",

	// kButtonHail_text
	"RUFEN",

	// kButtonThreaten_text
	"DROHEN",

	// kButtonStop_text
	"TRIEBWERKE AUS",

	// kButtonBreak_text
	"FORMATION AUFLSEN",

	// kButtonHelp_text
	"HILFE ERBITTEN",

	// kButtonHome_text
	"ZUR BASIS AUFBRECHEN",

	// kHailPirates_msg
	"PIRAT: Was wollen Sie? Wir sind beschftigt.",

	// kHailFreighters_msg
	"KONVOI: Wir fliegen mit voller Kraft zur Basis. Sollen wir etwas anderes tun?",

	// kHailBase_msg
	"BASIS: Verstanden, [PLAYER_SHIP_NAME]. Der Konvoi wird von Piraten angegriffen.",

	// kBaseRequestHelp_msg
	"BASIS: Schicken ein Polizeischiff zu Hilfe, [PLAYER_SHIP_NAME].",

	// kFreighterUnderstood_msg
	"KONVOI: Verstanden, Sir. Wir tun unser Bestes.",

	// kThreatenPiratesNoA_msg
	"PIRAT: Ich glaube kaum.",

	// kThreatenPiratesNoB_msg
	"PIRAT: Sie machen wohl Witze!",

	// kThreatenPiratesNoC_msg
	"PIRAT: Wenn ich das tte, wrde mir meine Frau, h, mein Kartellbo die Hlle hei machen.",

	// kThreatenPiratesYes_msg
	"PIRAT: Hmmm. Heute haben Sie die Oberhand behalten, [PLAYER_RANK] [PLAYER_NAME]. Bis zum nchsten Mal...",

	// kPirateReinforcements_msg
	"[PLAYER_RANK], weitere Piraten-Plnderer kommen in Reichweite.",

	//kSelfDestruct_msg
	"WISS.OFF.: Das Piratenschiff hat sich selbst zerstrt als wir versuchten es zu erobern.",

	// kAstoundingVictory_msg
	"Sie haben Ihre Sache gut gemacht, Captain. Die meisten Frachtschiffe haben keine Fracht verloren, " \
	"und die Orionen wurden zurckgeschlagen. Gut gemacht!",

	// kVictory_msg
	"Sie haben gute Arbeit geleistet, Captain. Wir haben einen Groteil der Fracht geborgen.",

	// kDraw_msg
	"Sie haben die Angreifer zurckgeschlagen, aber wir haben Fracht verloren.",

	// kDefeat_msg
	"Wir haben viel Fracht verloren, das ist nicht gut.",

	// kDevastatingDefeat_msg
	"Wir haben viel zuviel Fracht verloren. Sie haben nicht das geleistet, was von einem " \
	"Raumschiff-Captain erwartet wird. Wir sind enttuscht.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein Piratenschiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die Orionen " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"Orionen erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"Piraten zerstren zu lassen.",

	// kAlliedfreighterCaptured_msg
	"Auch eines der Frachtschiffe wurde erobert.",

	// kAlliedfreightersCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Frachtschiffe unter Ihrem Kommando von den " \
	"Orionen erobern zu lassen.",

	// kAlliedfreighterDestroyed_msg
	"Auch eines Ihrer Frachtschiffe wurde zerstrt.",

	// kAlliedfreightersDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Frachtschiffe unter Ihrem Kommando von den " \
	"Streitkrften der Orionen zerstren zu lassen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"L'escorte du convoi",

	// kBriefing_msg
	">Protgez le convoi de toute attaque.<" \
	"Le [PLAYER_SHIP_NAME] a t dsign pour escorter le convoi. Le convoi n[RANDOM] " \
	"doit livrer de la marchandise dans le systme [SYSTEM_NAME]. " \
	"Nous voyageons actuellement dans l'espace et sommes dans les temps.",

	// kMissionWarning
	"[PLAYER_RANK], les dtecteurs ont repr des vaisseaux inconnus. " \
	"Je suggre de dclencher l'alerte jaune.",

	// kButtonHail_text
	"APPELER",

	// kButtonThreaten_text
	"MENACER",

	// kButtonStop_text
	"STOPPER MACHINES",

	// kButtonBreak_text
	"QUITTER FORMATION",

	// kButtonHelp_text
	"DEMANDER AIDE",

	// kButtonHome_text
	"RENTRER A LA BASE",

	// kHailPirates_msg
	"PIRATE : Qu'est-ce que vous voulez ? On n'a pas de temps  perdre.",

	// kHailFreighters_msg
	"CONVOI : Nous nous dirigeons droit sur la base. Avez-vous d'autres instructions pour nous ? ",

	// kHailBase_msg
	"BASE : Bien reu, [PLAYER_SHIP_NAME]. Le convoi est attaqu par des pirates.",

	// kBaseRequestHelp_msg
	"BASE : Nous envoyons un vaisseau-police pour vous aider, [PLAYER_SHIP_NAME].",

	// kFreighterUnderstood_msg
	"CONVOI : Bien reu. On va faire de notre mieux.",

	// kThreatenPiratesNoA_msg
	"PIRATE : Non, pas question.",

	// kThreatenPiratesNoB_msg
	"PIRATE : Vous plaisantez, j'espre !",

	// kThreatenPiratesNoC_msg
	"PIRATE : C'est pas que je veux pas, mais ma femme, euh, mon patron me ferait la peau.",

	// kThreatenPiratesYes_msg
	"PIRATE : Hmmm. C'est vous qui l'emportez cette fois-ci, [PLAYER_RANK] [PLAYER_NAME]. Mais la prochaine fois...",

	// kPirateReinforcements_msg
	"[PLAYER_RANK], d'autres pirates seront bientt  porte.",

	//kSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau pirate s'est autodtruit ds que nous avons essay de le capturer.",

	// kAstoundingVictory_msg
	"C'est du bon travail, Capitaine. Une bonne partie de la marchandise est " \
	"intacte et les Orions ont battu en retraite. Bien jou !",

	// kVictory_msg
	"Bon travail, Capitaine. Nous avons russi  rcuprer une bonne partie de la marchandise.",

	// kDraw_msg
	"Vous avez mis les assaillants en droute, mais nous avons perdu une partie de la marchandise.",

	// kDefeat_msg
	"Nous avons perdu beaucoup de marchandise. Ce n'est pas bon.",

	// kDevastatingDefeat_msg
	"Nous avons perdu beaucoup trop de marchandise. Votre conduite n'est pas digne " \
	"d'un capitaine de vaisseau. Nous sommes trs dus.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau pirate.  Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que les Orions " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les Orions capturer " \
	"plusieurs cargos placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les pirates dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kAlliedfreighterCaptured_msg
	"L'un des cargos a galement t captur.",

	// kAlliedfreightersCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les Orions capturer " \
	"plusieurs cargos placs sous votre commandement.",

	// kAlliedfreighterDestroyed_msg
	"L'un de vos cargos a galement t dtruit.",

	// kAlliedfreightersDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les Orions dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Convoy Escort",

	// kBriefing_msg
	">Protect the convoy from attack.<" \
	"The [PLAYER_SHIP_NAME] has been assigned convoy escort duty. Convoy #[RANDOM] " \
	"must deliver goods to the [SYSTEM_NAME] system. " \
	"We are currently located in deep space, on course and on time.",

	// kMissionWarning
	"[PLAYER_RANK], I am registering unknown vessels on the sensor array. " \
	"Suggest we go to yellow alert.",

	// kButtonHail_text
	"HAIL",

	// kButtonThreaten_text
	"THREATEN",

	// kButtonStop_text
	"STOP ENGINES",

	// kButtonBreak_text
	"BREAK FORMATION",

	// kButtonHelp_text
	"REQUEST HELP",

	// kButtonHome_text
	"HEAD FOR BASE",

	// kHailPirates_msg
	"PIRATE: What do you want?  We're a little busy here.",

	// kHailFreighters_msg
	"CONVOY: We are heading for base at full speed. Do you want us to do anything different?",

	// kHailBase_msg
	"BASE: Understood, [PLAYER_SHIP_NAME]. The convoy is under pirate attack.",

	// kBaseRequestHelp_msg
	"BASE: Dispatching a police ship to help, [PLAYER_SHIP_NAME].",

	// kFreighterUnderstood_msg
	"CONVOY: Understood, sir.  We'll do our best.",

	// kThreatenPiratesNoA_msg
	"PIRATE: No, I don't think so.",

	// kThreatenPiratesNoB_msg
	"PIRATE: You must be joking!",

	// kThreatenPiratesNoC_msg
	"PIRATE: I would, but then my wife, er, Cartel boss would kill me.",

	// kThreatenPiratesYes_msg
	"PIRATE: Hmmm. Today you have the better of me, [PLAYER_RANK] [PLAYER_NAME]. Until we meet again...",

	// kPirateReinforcements_msg
	"[PLAYER_RANK], additional pirate raiders are coming into range.",

	//kSelfDestruct_msg
	"SCIENCE: The pirate ship self-destructed when we attempted to capture it.",

	// kAstoundingVictory_msg
	"You did very well, Captain. Most of the freighters did not suffer " \
	"any cargo damage and the Orions were beaten back. Good job!",

	// kVictory_msg
	"You did a good job, Captain. We were able to salvage most of the cargo.",

	// kDraw_msg
	"You managed to beat back the attackers, but we did lose some cargo.",

	// kDefeat_msg
	"We lost a lot of cargo. That is not good.",

	// kDevastatingDefeat_msg
	"We lost far too much cargo. You did not perform as well as a half-decent " \
	"starship captain would have. We are disappointed.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a pirate ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the Orion " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the Orion forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the pirates.",

	// kAlliedfreighterCaptured_msg
	"One of the freighters was captured as well.",

	// kAlliedfreightersCaptured_msg
	"You somehow managed to screw up enough to have multiple freighters under your command " \
	"captured by the Orion forces.",

	// kAlliedfreighterDestroyed_msg
	"One of your freighters was destroyed as well.",

	// kAlliedfreightersDestroyed_msg
	"You somehow managed to screw up enough to have multiple freighters under your command " \
	"destroyed by the Orion forces.",
};

#endif
