enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kButtonHail_text,
	kButtonRequestHelp_text,
	kButtonDelay_text,
	kButtonThreaten_text,
	kButtonBeamCargo_text,

	kBaseWarning_msg,
	kBaseWarningPirates_msg,
	kEnemyReinforcements_msg,
	kPiratesComing_msg,
	kEnemyThreat_msg,
	kSendEnemyThreat_msg,
	kSendEnemyDelay_msg,
	kEnemyDelayed_msg,
	kEnemyThreatened_msg,
	kEnemyNotThreatened_msg,
	kPiratesNoResponse_msg,
	kHelpOnTheWay_msg,
	kEnemyRetreating_msg,
	kNoBeamPirates_msg,
	kNoBeamDistance_msg,
	kBeamCargo_msg,
	kBaseDestroyed_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kEngineTrouble_msg,
	kEngineTrouble2_msg,
	kEngineTrouble3_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Kurier",

	// kBriefingA_msg
    ">Liefern Sie die startegischen Plne an die Station.<" \
	"[PLAYER_RANK], wir haben einen dringenden Auftrag fr Sie. Sie mssen einen Satz strategischer Plne berbringen, " \
	"die zu wichtig sind, um sie durch den Subraum zu schicken. Bringen Sie die Plne zur Station " \
	"im [SYSTEM_NAME]-System. Lassen Sie sie nicht in gegnerische Hnde fallen.",

	// kBriefingB_msg
    ">Liefern Sie den Positionsstabilisator-Kondensator an die Station.<" \
	"Die [SYSTEM_NAME]-Station hat einen Mechanikausfall erlitten. Sie mssen so " \
	"schnell wie mglich einen Positionsstabilisator-Flux-Kondensator an die Station liefern. Wir haben Anzeichen " \
	"der [ENEMY_RACE_PLURAL] in der Nhe entdeckt. Seien Sie vorsichtig.",

	// kBriefingC_msg
    ">Liefern Sie die empfindliche Fracht an die Station.<" \
	"[PLAYER_RANK], Sie werden eine empfindliche Fracht an die [SYSTEM_NAME]-Station liefern. " \
	"Wir haben zwar anfangs nicht mit gegnerischen Aktivitten gerechnet, aber es befinden " \
	"sich Piraten im Sektor. Wir knnen Ihnen keinen Geleitschutz mitgeben, daher sind Sie " \
	"bei diesem Einsatz auf sich gestellt. Viel Glck. Die Fracht mu sicher abgeliefert werden!",

	// kButtonHail_text
	"RUFEN",

	// kButtonRequestHelp_text
	"HILFE ERBITTEN",

	// kButtonDelay_text
	"VERZGERN",

	// kButtonThreaten_text
	"DROHEN",

	// kButtonBeamCargo_text
	"FRACHT BEAMEN",

	// kBaseWarning_msg
	"KAMPFST.: [PLAYER_SHIP_NAME], wir haben [ENEMY_RACE]-Schiffe auf Abfangkurs zu Ihnen " \
	"entdeckt. Schlage vor, Sie beschleunigen und versuchen sich unter unseren Schutz " \
	"zu stellen. Sollen wir Hilfe schicken?",

	// kBaseWarningPirates_msg
	"KAMPFST.: [PLAYER_SHIP_NAME], wir haben feindliche [ENEMY_RACE]-Raumschiffe auf Abfangkurs zu Ihnen " \
	"entdeckt. Der Basis-Commander mchte nur Hilfe schicken, wenn Sie welche bentigen. " \
	"Wir hatten in letzter Zeit Probleme mit Piraten.",

	// kEnemyReinforcements_msg
	"[PLAYER_RANK]! Neue gegnerische Schiffe entdeckt!",

	// kPiratesComing_msg
	"KAMPFST.: Plnderer der Orion-Piraten nhern sich der Basis! Wir werden angegriffen!",

	// kEnemyThreat_msg
	"[SHIP_NAME]: Captain, drosseln Sie Ihre Geschwindigkeit, damit wir entern knnen. Wir versprechen, Ihre " \
	"Besatzung als Kriegsgefangene zu behandeln...",

	// kSendEnemyThreat_msg
	"Kommunikationsoffizier, sagen Sie dem Kerl, er soll verschwinden, sonst schicken wir ihn  " \
	"in einem Topf von der Gre eines romulanischen Ale-Krugs nach Hause!",

	// kSendEnemyDelay_msg
	"Kommunikationsoffizier, sagen Sie dem [ENEMY_RACE]-Captain, er knne unsere Fracht haben, solange " \
	"er sich um unsere, h, Verletzten kmmert oder etwas hnliches.",

	// kEnemyDelayed_msg
	"[PLAYER_RANK], keine Antwort vom gegnerischen Schiff, aber ich fange Subraum- " \
	"Kommunikation auf. Das Schiff hat eine kurze Meldung an einen unbekannten Empfnger gesendet.",

	// kEnemyThreatened_msg
	"Captain, das [ENEMY_RACE]-Schiff antwortet nicht, es dreht ab! Wir haben gewonnen!",

	// kEnemyNotThreatened_msg
	"[ENEMY_RACE]: Ich glaube kaum. Wir sind immer noch im Vorteil!",

	// kPiratesNoResponse_msg
	"[PLAYER_RANK], keine Antwort von den Orionen. Sie scheinen nicht mit uns reden zu wollen.",

	// kHelpOnTheWay_msg
	"Roger, [PLAYER_SHIP_NAME]. Hilfe ist unterwegs!",

	// kEnemyRetreating_msg
	"Sir! Die [ENEMY_RACE]-Schiffe drehen ab!",

	// kNoBeamPirates_msg
	"KAMPFST.: Wir knnen die Fracht jetzt nicht beamen. Wir werden von den Piraten angegriffen!",

	// kNoBeamDistance_msg
	"KAMPFST.: Wir sind zu weit entfernt, um den Transporter zu benutzen.",

	// kBeamCargo_msg
	"KAMPFST.: Beamen die Fracht herber, [PLAYER_SHIP_NAME]. Danke fr die Lieferung!",

	// kBaseDestroyed_msg
	"[PLAYER_RANK] [PLAYER_NAME]! Die Station ist zerstrt!",

	// kAstoundingVictory_msg
	"Hervorragende Arbeit, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] wird sehr zufrieden sein. Diese" \
	"Vorrte waren sehr wichtig, und Sie machen Ihren Ausbildern an der Akademie alle Ehre.",

	// kVictory_msg
	"Groartige Arbeit, [PLAYER_RANK]. Sie haben mehr Schden angerichtet als erlitten, " \
	"und das ist immer ein gutes Zeichen.",

	// kDraw_msg
	"Gute Arbeit, [PLAYER_RANK]. Sie haben der [ENEMY_RACE]-Flotte groen Schaden " \
	"zugefgt. Die Reparaturen werden teuer.",

	// kDefeat_msg
	"Das war eine akzeptable Leistung, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung sehr enttuscht, [PLAYER_RANK]. " \
	"Es ist zwar nicht einfach, gegen mehrere Gegner zu kmpfen, aber Sie hatten " \
	"die ntige Erfahrung und das ntige Werkzeug. Solche Fehler knnen wir uns nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kEngineTrouble_msg
	"INGENIEUR: Sir, Sie sollten die Triebwerke schonen. Sie mssen dringend berholt werden.",

	// kEngineTrouble2_msg
	"INGENIEUR: Sir! Wir haben einen Teil des Warpantriebs verloren.",

	// kEngineTrouble3_msg
	"INGENIEUR: Sir, wir mssen das Schiff fr Reparaturen zur Basis bringen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Courrier",

	// kBriefingA_msg
	">Livrez les plans stratgiques  la station.<" \
	"[PLAYER_RANK], nous avons besoin de vous de toute urgence. Vous devez transporter une srie de " \
	"plans stratgiques trop importante pour tre transmise via subespace.  Emportez les plans jusqu' " \
	"la station dans le systme [SYSTEM_NAME]. Ne les laissez pas tomber entre les mains de l'ennemi.",

	// kBriefingB_msg
    ">Livrez le condensateur de flux de stabilisateur positionnel  la station.<" \
	"Une panne mcanique paralyse la station de [SYSTEM_NAME]. Vous devez livrer un " \
	"condensateur de flux de stabilisateur positionnel  la station le plus rapidement possible. Nous " \
	"avons repr des signes de mouvements [ENEMY_RACE_PLURAL] dans la rgion. Faites attention.",

	// kBriefingC_msg
    ">Livrez la marchandise confidentielle  la station.<" \
	"[PLAYER_RANK], vous transporterez de la marchandise confidentielle  la station de [SYSTEM_NAME]. " \
	"Nous ne nous attendions pas  une prsence ennemie dans la rgion, mais la station " \
	"a dtect une activit pirate dans le secteur. Nous n'avons pas d'escorte  vous donner ; vous serez " \
	"donc seuls. Bonne chance. Et n'oubliez pas que la marchandise doit tre livre intacte !",

	// kButtonHail_text
	"APPELER",

	// kButtonRequestHelp_text
	"DEMANDER AIDE",

	// kButtonDelay_text
	"ESSAI RETARD",

	// kButtonThreaten_text
	"MENACER",

	// kButtonBeamCargo_text
	"TELEPORTER MARCHANDISE",

	// kBaseWarning_msg
	"STAC: [PLAYER_SHIP_NAME], nous avons dtect des vaisseaux [ENEMY_RACE_PLURAL] en approche " \
	"sur une trajectoire d'interception.  Vous devriez acclrer et vous placer sous notre parapluie de " \
	"dfense.  Avez-vous besoin d'aide ?",

	// kBaseWarningPirates_msg
	"STAC : [PLAYER_SHIP_NAME], nous avons dtect des vaisseaux hostiles [ENEMY_RACE_PLURAL] qui " \
	"tentent de vous intercepter.  Le commander de la base hsite  vous envoyer de l'aide  moins que vous n'en " \
	"ayez vraiment besoin.  Nous avons eu quelques attaques de pirates rcemment.",

	// kEnemyReinforcements_msg
	"[PLAYER_RANK] !  Nouveaux vaisseaux ennemis dtects !",

	// kPiratesComing_msg
	"STAC : Nous avons dtect des pirates orions en approche de la base !  Nous sommes attaqus !",

	// kEnemyThreat_msg
	"[SHIP_NAME] : Capitaine, ralentissez et prparez-vous  l'abordage. Nous promettons de " \
	"traiter les membres de votre quipage comme des prisonniers de guerre...",

	// kSendEnemyThreat_msg
    "Officier des communications, dites  ce type de ficher le camp ou je le " \
	"renvoie chez lui dans une bouteille de bire romulienne !",

	// kSendEnemyDelay_msg
	"Officier des communications, dites au capitaine [ENEMY_RACE] qu'il peut saisir la marchandise  " \
	"condition qu'il s'occupe de nos, euh, blesss, ou quelque chose comme a.",

	// kEnemyDelayed_msg
	"[PLAYER_RANK], aucune rponse du vaisseau ennemi, mais je dtecte une communication " \
	"subspatiale.  Le vaisseau vient d'envoyer un court message  un destinataire inconnu.",

	// kEnemyThreatened_msg
	"Capitaine, le vaisseau [ENEMY_RACE] ne rpond pas, mais il fait demi-tour! Nous avons gagn !",

	// kEnemyNotThreatened_msg
	"[ENEMY_RACE] : Pas question. Nous avons toujours l'avantage !",

	// kPiratesNoResponse_msg
	"[PLAYER_RANK], aucune rponse des Orions.  Ils n'ont pas l'air de vouloir nous parler.",

	// kHelpOnTheWay_msg
	"Bien reu, [PLAYER_SHIP_NAME].  L'aide sera bientt l!",

	// kEnemyRetreating_msg
	"Commandant !  Les vaisseaux [ENEMY_RACE_PLURAL] font demi-tour !",

	// kNoBeamPirates_msg
	"STAC : Nous ne pouvons pas transfrer la marchandise maintenant.  Nous sommes attaqus par des pirates !",

	// kNoBeamDistance_msg
	"STAC : Nous sommes trop loin pour enclencher la tlportation.",

	// kBeamCargo_msg
	"STAC : Tlportons marchandise  bord, [PLAYER_SHIP_NAME].  Merci !",

	// kBaseDestroyed_msg
	"[PLAYER_RANK] [PLAYER_NAME] !  La station a t dtruite !",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK] !  [PLAYER_RACE_COMMAND] sera ravi.  La marchandise " \
	"tait trs importante et vous faites honneur  vos instructeurs de l'Acadmie.",

	// kVictory_msg
	"Excellent travail, [PLAYER_RANK].  L'ennemi a souffert plus que vous, ce qui est " \
	"toujours bon signe.",

	// kDraw_msg
	"Bon travail, [PLAYER_RANK].  Vous avez inflig de gros dgts  la flotte " \
	"[ENEMY_RACE].  Les rparations vont leur coter cher.",

	// kDefeat_msg
	"Performance passable, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] est trs du par votre performance, [PLAYER_RANK].  " \
	"Il est difficile d'affronter des attaques multiples, mais vous aviez l'exprience et " \
	"les moyens de le faire.  Nous ne pouvons pas nous permettre de commettre des erreurs.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE].  Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kEngineTrouble_msg
	"SALLE DES MACHINES : Je vous conseille d'y aller doucement avec les moteurs.  Ils auraient bien besoin de passer un peu de temps en cale sche.",

	// kEngineTrouble2_msg
	"SALLE DES MACHINES : Commandant ! On a perdu une partie du moteur de distorsion.",

	// kEngineTrouble3_msg
	"SALLE DES MACHINES : Il faut ramener le vaisseau  la base pour effectuer des rparations.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Courier",

	// kBriefingA_msg
	">Deliver the strategic plans to the station.<" \
	"[PLAYER_RANK], we have an urgent task for you. We need you to transfer a set of " \
	"strategic plans that are too vital to transmit via subspace. Take the plans to the station " \
	"in the [SYSTEM_NAME] system. Do not let the plans fall into enemy hands.",

	// kBriefingB_msg
	">Deliver the positional stabilizer capacitor to the station.<" \
	"The [SYSTEM_NAME] station is suffering from a mechanical breakdown. You must " \
	"deliver a positional stabilizer capacitor to the station as soon as possible. We are " \
	"showing signs of [ENEMY_RACE] movement in the area. Take care.",

	// kBriefingC_msg
	">Deliver the sensitive cargo to the station.<" \
	"[PLAYER_RANK], you will be carrying sensitive cargo to the [SYSTEM_NAME] station. " \
	"While we did not originally expect enemy activity in the area, the station is having " \
	"pirate activity in the sector. We do not have any available escorts to send with you and " \
	"you will be on your own in this mission. Good luck. The cargo must be delivered safely!",

	// kButtonHail_text
	"HAIL",

	// kButtonRequestHelp_text
	"REQUEST HELP",

	// kButtonDelay_text
	"ATTEMPT DELAY",

	// kButtonThreaten_text
	"THREATEN",

	// kButtonBeamCargo_text
	"BEAM CARGO",

	// kBaseWarning_msg
	"BATS: [PLAYER_SHIP_NAME], we have detected [ENEMY_RACE] vessels approaching you on an " \
	"intercept course.  Suggest you increase speed and try to get under our umbrella of " \
	"protection.  Do you want us to dispatch help?",

	// kBaseWarningPirates_msg
	"BATS: [PLAYER_SHIP_NAME], we have detected hostile [ENEMY_RACE] starships attempting to " \
	"intercept you.  The base commander is hesitant to send help to you unless you need " \
	"it.  We've been having some pirate problems recently.",

	// kEnemyReinforcements_msg
	"[PLAYER_RANK]!  New enemy vessels detected!",

	// kPiratesComing_msg
	"BATS: We have detected Orion Pirate raiders approaching the base!  We are under attack!",

	// kEnemyThreat_msg
	"[SHIP_NAME]: Captain, slow your engines and prepare to be boarded.  We promise to " \
	"treat your crew as prisoners of war...",

	// kSendEnemyThreat_msg
	"Communications officer, tell that guy to back off or we'll send him home " \
	"in a container the size of a Romulan ale jug!",

	// kSendEnemyDelay_msg
	"Communications officer, tell the [ENEMY_RACE] captain that he can have our cargo as long " \
	"as he can care for some of our, uh, wounded or something like that.",

	// kEnemyDelayed_msg
	"[PLAYER_RANK], no response from the enemy vessel, but I am detecting a subspace " \
	"communication.  That ship just sent a short message to an unknown recipient.",

	// kEnemyThreatened_msg
	"Captain, the [ENEMY_RACE] vessel isn't responding, but he is turning away!  We've won!",

	// kEnemyNotThreatened_msg
	"[ENEMY_RACE]: I don't think so.  We still have an advantage over you!",

	// kPiratesNoResponse_msg
	"[PLAYER_RANK], no response from the Orions.  They don't seem interested in talking to us.",

	// kHelpOnTheWay_msg
	"Roger, [PLAYER_SHIP_NAME].  Help is on the way!",

	// kEnemyRetreating_msg
	"Sir!  The [ENEMY_RACE] vessels are turning away!",

	// kNoBeamPirates_msg
	"BATS: We can't transfer the cargo now.  We're under attack by the pirates!",

	// kNoBeamDistance_msg
	"BATS: We're too far away to commence transporter activity.",

	// kBeamCargo_msg
	"BATS: Beaming the cargo over, [PLAYER_SHIP_NAME].  Thanks for the delivery!",

	// kBaseDestroyed_msg
	"[PLAYER_RANK] [PLAYER_NAME]!  The station has been destroyed!",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased.  Those " \
	"supplies were essential and you are a credit to your instructors at the academy.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK].  You inflicted more damage than you received, " \
	"which is always a good sign of a job well done.",

	// kDraw_msg
	"Good work, [PLAYER_RANK].  You were able to inflict serious damage on the [ENEMY_RACE] " \
	"fleet.  It will cost them plenty in repairs.",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK].  " \
	"While dealing with multiple hostile vessels is a difficult task, you have the " \
	"experience to do so, and you had the tools available.  We cannot afford your mistakes.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kEngineTrouble_msg
	"ENGINEERING: Sir, could you take it easy on the engines.  They are in need of a dry dock badly.",

	// kEngineTrouble2_msg
	"ENGINEERING: Sir! we lost a bit of warp engine.",

	// kEngineTrouble3_msg
	"ENGINEERING: Sir, we need to get this ship to the base for repairs.",
};

#endif
