enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
	kButtonHail_text,
	kStatic_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	"Flottenkampf im tiefen Raum",

	">Greifen Sie die gegnerische Flotte an und besiegen Sie sie.<" \
	"[PLAYER_RANK], unsere Langstreckensensoren zeigen unbekannte Schiffe in der Nhe an. Laut Feuerregelung " \
	"mssen wir unbekannte Signale dieser Art untersuchen und gegnerische Einheiten " \
	"angreifen, wenn wir welche finden. In einem offenen Raumsektor wie diesem" \
	"sollten wir sie bald entdecken knnen.",

	">Greifen Sie die gegnerische Flotte an und besiegen Sie sie.<" \
	"[PLAYER_RANK], das ist seltsam. Unsere Sensoren erfassen Warpsignale, vermutlich" \
	"[ENEMY_RACE_PLURAL]. Laut unserer Aufklrung sollte es in diesem Raumsektor kein Lebenszeichen " \
	"geben. Alles deutet auf folgende Zusammensetzung der gegnerischen Flotte hin: [ENEMY_SHIPS_LIST]",

	">Greifen Sie die gegnerische Flotte an und besiegen Sie sie.<" \
	"Mehrere [ENEMY_RACE]-Schiffe im Anflug. Sie reagieren nicht auf unsere " \
	"Kommunikationsversuche. Sie scheinen feindliche Absichten zu haben. Die [ENEMY_RACE]-Flotte besteht aus: "\
	"[ENEMY_SHIPS_LIST]",

	"Hervorragende Arbeit, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] wird sehr zufrieden sein. Sie" \
	"haben bei diesem Flottengefecht Unglaubliches geleistet.",

	"Groartige Arbeit, [PLAYER_RANK]. Sie haben mehr Schden angerichtet als erlitten, " \
	"und das ist immer ein gutes Zeichen.",

	"Gute Arbeit, [PLAYER_RANK]. Sie haben der [ENEMY_RACE]-Flotte groen Schaden " \
	"zugefgt. Die Reparaturen werden teuer.",

	"Das war eine akzeptable Leistung, [PLAYER_RANK].",

	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung sehr enttuscht, [PLAYER_RANK]. " \
	"Es ist zwar nicht einfach, gegen mehrere Gegner zu kmpfen, aber Sie hatten " \
	"die ntige Erfahrung und das ntige Werkzeug. Solche Fehler knnen wir uns nicht leisten.",

	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	"Auerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",

	// kButtonHail_text
	"RUFEN",

	// kStatic_msg
	"KOMM.OFF.: Nur Rauschen, Sir. Keine Antwort vom [ENEMY_RACE]-Schiff.",
};

#elif _FRENCH

tString Messages[] =
{
	"Attaque dans l'espace",

	">Attaquez et neutralisez la flotte ennemie.<" \
	"[PLAYER_RANK], les dtecteurs  longue porte ont repr des vaisseaux inconnus dans les parages.  Selon nos rgles " \
	"d'engagement, nous devons enquter sur ces signatures inconnues et attaquer toute " \
	"unit hostile.  Nous devrions pouvoir les reprer trs bientt dans ce " \
	"secteur de l'espace.",

	">Attaquez et neutralisez la flotte ennemie.<" \
	"C'est trange, [PLAYER_RANK].  Nos dtecteurs ont repr des signatures de distorsion," \
	"peut-tre d'origine [ENEMY_RACE].  Ce secteur de l'espace n'est pas cens tre " \
	"habit.  Je pense que la flotte ennemie se compose comme suit : [ENEMY_SHIPS_LIST]",

	">Attaquez et neutralisez la flotte ennemie.<" \
	"Plusieurs vaisseaux [ENEMY_RACE_PLURAL] en approche.  Ils ne rpondent pas  nos " \
	"appels.  Ils ont l'air hostiles.  La flotte des [ENEMY_RACE_PLURAL] est ainsi compose : "\
	"[ENEMY_SHIPS_LIST]",

	"Excellent travail, [PLAYER_RANK] !  [PLAYER_RACE_COMMAND] sera ravi.  Votre comportement " \
	"au cours de cette attaque a t exemplaire.",

	"Excellent travail, [PLAYER_RANK].  L'ennemi a souffert plus que vous, ce qui est " \
	"toujours bon signe.",

	"Bon travail, [PLAYER_RANK].  Vous avez inflig d'importants dgts  la flotte " \
	"[ENEMY_RACE].  Les rparations vont leur coter cher.",

	"Performance passable, [PLAYER_RANK].",

	"[PLAYER_RACE_COMMAND] est trs du par votre performance, [PLAYER_RANK].  " \
	"Il est difficile d'affronter des attaques multiples, mais vous aviez l'exprience et " \
	"les moyens de le faire.  Nous ne pouvons pas nous permettre de commettre des erreurs.",

	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE].  Bon travail.",

	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les [ENEMY_RACE_PLURAL] dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kButtonHail_text
	"APPELER",

	// kStatic_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse du vaisseau [ENEMY_RACE].  Rien que des parasites.",
};

#else

tString Messages[] =
{
	"Deep Space Fleet Action",

	">Engage and defeat the enemy fleet.<" \
	"[PLAYER_RANK], long-range sensors indicate unknown vessels in the vicinity.  Our rules " \
	"of engagement require us to investigate unknown signatures of this kind, and engage " \
	"hostile units if any are found.  We should be able to spot them shortly in this open " \
	"sector of space.",

	">Engage and defeat the enemy fleet.<" \
	"[PLAYER_RANK], this is odd.  Our sensors are picking up warp signatures, possibly of " \
	"[ENEMY_RACE] origin.  Intelligence does not indicate that this section of space is " \
	"occupied.  I believe the enemy fleet is composed of the following: [ENEMY_SHIPS_LIST]",

	">Engage and defeat the enemy fleet.<" \
	"Multiple [ENEMY_RACE] vessels approaching.  They are not responding to " \
	"communication attempts.  They appear hostile.  The [ENEMY_RACE] fleet contains: "\
	"[ENEMY_SHIPS_LIST]",

	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased.  Your " \
	"handling of this kind of fleet engagement was spectacular.",

	"Excellent work, [PLAYER_RANK].  You inflicted more damage than you received, " \
	"which is always a good sign of a job well done.",

	"Good work, [PLAYER_RANK].  You were able to inflict serious damage on the [ENEMY_RACE] " \
	"fleet.  It will cost them plenty in repairs.",

	"That was an acceptable performance, [PLAYER_RANK].",

	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK].  " \
	"While dealing with multiple hostile vessels is a difficult task, you have the " \
	"experience to do so, and you had the tools available.  We cannot afford your mistakes.",

	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was Destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",

	// kButtonHail_text
	"HAIL",

	// kStatic_msg
	"COMMUNICATIONS: Just static, sir.  No response from the [ENEMY_RACE] vessel.",
};

#endif
