int32 TotalMaps = 6;
const char* MapTypes[] = { "Default Map", "Map 2", "Map 3", "Map 4", "Map 5", "Map 6" };
const char* MapLines[]=
{
	// Asteroids: a,A,*
	// Black Holes: b,B
	// Nebula: c,C
	// Dust clouds: d,D
	// Start positions: G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z
	// End positions:   g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z
	// Planets: 1-6
	// Suns: 7-9
	//
   "Pirate Encounters Maps",
   "// Default Map",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |..............................3.........|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |.............GHI........................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |....................TUV.................|",
   "5|....................WXYZ................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|.......6................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Map 2",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|.a......................................|",
   " |..a.a...................................|",
   " |.......a................................|",
   " |......a..a..............................|",
   " |...........a............................|",
   "2|.........a......a.......................|",
   " |.............a..........................|",
   " |..................a.TUV.................|",
   " |........................a...............|",
   " |......................a.................|",
   "3|...........................a............|",
   " |.........................a..............|",
   " |.............................a.a........|",
   " |.................................a......|",
   " |...............I...................a....|",
   "4|.................H...................a..|",
   " |..............G..........1..............|",
   " |.......................................a|",
   " |....a...................................|",
   " |.a......................................|",
   "5|...a..a.................................|",
   " |..........a.............................|",
   " |........a..WXYZ.........................|",
   " |.............a..........................|",
   " |...........a.....a......................|",
   "6|...................a....................|",
   " |........................................|",
   " |....................a..a................|",
   " |.........................a..a...........|",
   " |..............................a..a......|",
   "7|....................................a...|",
   " |.................................a......|",
   " |........................................|",
   " |.....................................a..|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Map 3",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |.C......................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |....................TUV.................|",
   " |........................................|",
   " |........................................|",
   "3|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |...............I........................|",
   "4|.................H......................|",
   " |..............G.........................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |...........WXYZ.........................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Map 4",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |....................A...................|",
   " |.........................A..............|",
   "3|...................a.WXY................|",
   " |..........................a.A...........|",
   " |......................A.Z...............|",
   " |....................g.....TUV...........|",
   " |.....................h.a.......a........|",
   "4|.................G....i....A............|",
   " |..................H.....................|",
   " |...................I....................|",
   " |........................................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Map 5",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|...................7....................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "4|..............6.........................|",
   " |........................................|",
   " |........................................|",
   " |.................GHI....................|",
   " |........................................|",
   "5|........................................|",
   " |..............................WXYZ......|",
   " |......................ghi...............|",
   " |........................................|",
   " |....................TUV.................|",
   "6|............................5...........|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Map 6",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|........................................|",
   " |......................................}.|",
   " |........................................|",
   " |.................................}..!...|",
   " |........................................|",
   "4|..........................}.....{....{..|",
   " |...............XYZ..........!...........|",
   " |........!..............!........!.......|",
   " |..!.........{.....}.......{.............|",
   " |.......}.......!..........ghi......!....|",
   "5|...........!.........{..................|",
   " |......{.......}.........TUV.............|",
   " |........................................|",
   " |....!..........IHG......................|",
   " |.}......................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "///",
   0
};
