enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kButtonHail_text,
	kReinforcements_msg,
	kNoResponse1_msg,
	kNoResponse2_msg,
	kNoResponse3_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Piraten!",

	// kBriefingA_msg
	">Besiegen Sie die Piraten.<" \
	"[PLAYER_RANK], unsere Langstreckensensoren erfassen unregelmige Signale. Es knnten Piraten " \
	"sein, Sir. [PLAYER_RACE_COMMAND] hat bei der Einsatzbesprechung erhhte Piratenaktivitten " \
	"in diesem Sektor erwhnt.",

	// kBriefingB_msg
	">Besiegen Sie die Piraten.<" \
	"Das ist seltsam, [PLAYER_RANK]. Unsere Sensoren fangen verstreute Warpsignale auf, " \
	"vermutlich von Orion-Piraten. Es ist schwer zu sagen, aber die Signale deuten " \
	"auf folgendes hin: [ENEMY_SHIPS_LIST]",

	// kBriefingC_msg
	">Besiegen Sie die Piraten.<" \
	"Sir! Wir haben ein Orion-Piratenschiff entdeckt, vielleicht sogar mehrere, Sir. Es scheint " \
	"sich um Kriegsschiffe zu handeln. Wir mssen eines ihrer Kartelle verrgert haben, " \
	"sonst wrden sie nie einen direkten Angriff wie diesen starten.",

	// kButtonHail_text
	"RUFEN",

	// kReinforcements_msg
	"Sir, es ist Verstrkung fr uns eingetroffen.",

	// kNoResponse1_msg
	"KOMM.OFF.: Sie setzen Strsender ein, Sir. Keine Antwort von den Piraten.",

	// kNoResponse2_msg
	"KOMM.OFF.: Keine Antwort, Sir. Sie wollen nicht reden.",

	// kNoResponse3_msg
	"KOMM.OFF.: Es hat keinen Zweck, Sir. ich hre nur Rauschen.",

	// kAstoundingVictory_msg
	"Hervorragende Arbeit, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] wird sehr zufrieden sein. Ihr " \
	"Verhalten bei einem Piratengefecht dieser Art war bewundernswert.",

	// kVictory_msg
	"Groartige Arbeit, [PLAYER_RANK]. Sie haben mehr Schden angerichtet als erlitten, " \
	"und das ist immer ein gutes Zeichen.",

	// kDraw_msg
	"Gute Arbeit, [PLAYER_RANK]. Sie konnten den Orionen bedeutende Schden zufgen.",

	// kDefeat_msg
	"Das war eine unakzeptable Leistung, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung sehr enttuscht, [PLAYER_RANK]. " \
	"Es ist zwar nicht einfach, gegen mehrere Gegner zu kmpfen, aber Sie hatten " \
	"die ntige Erfahrung und das ntige Werkzeug. Solche Fehler knnen wir uns nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein Piratenschiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was die Orionen " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"Streitkrften der Piraten erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"Streitkrften der Orionen zerstren zu lassen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Des pirates !",

	// kBriefingA_msg
	">Neutralisez le vaisseau pirate.<" \
	"[PLAYER_RANK], les dtecteurs  longue porte ont repr des signaux irrguliers.  Ce sont " \
	"peut-tre des pirates.  Dans ses briefings, [PLAYER_RACE_COMMAND] indique une activit " \
	"pirate accrue dans ce secteur.",

	// kBriefingB_msg
	">Neutralisez le vaisseau pirate.<" \
	"C'est trange, [PLAYER_RANK].  Nos dtecteurs ont repr des signatures de distorsion," \
	"sans doute des pirates orions.  On ne voit pas bien, mais je crois discerner les " \
	"signatures suivantes : [ENEMY_SHIPS_LIST]",

	// kBriefingC_msg
	">Neutralisez le vaisseau pirate.<" \
	"Commandant !  Nous avons dtect un vaisseau pirate orion, peut-tre mme plusieurs.  On " \
	"dirait des vaisseaux de guerre.  On a vraiment d mettre en rogne l'un des " \
	"cartels ou ils n'auraient jamais lanc ce genre d'attaque directe.",

	// kButtonHail_text
	"APPELER",

	// kReinforcements_msg
	"Commandant, des renforts allis viennent d'arriver.",

	// kNoResponse1_msg
	"OFFICIER DES COMMUNICATIONS : Les communications sont brouilles. Aucune rponse des pirates.",

	// kNoResponse2_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, Commandant. Ils ne veulent pas nous parler.",

	// kNoResponse3_msg
	"OFFICIER DES COMMUNICATIONS : Rien de bon, Commandant. Rien que des parasites.",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK] !  [PLAYER_RACE_COMMAND] sera ravi.  Votre comportement " \
	"au cours de l'attaque des pirates a t exemplaire.",

	// kVictory_msg
	"Excellent travail, [PLAYER_RANK].  L'ennemi a souffert plus que vous, ce qui est " \
	"toujours bon signe.",

	// kDraw_msg
	"Bon travail, [PLAYER_RANK].  Vous avez russi  infliger des dgts importants aux Orions.",

	// kDefeat_msg
	"Votre performance est inacceptable, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] est trs du par votre performance, [PLAYER_RANK].  " \
	"Il est difficile d'affronter des attaques multiples, mais vous aviez l'exprience et " \
	"les moyens de le faire.  Nous ne pouvons pas nous permettre ce genre d'erreurs.",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau pirate.  Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de nos vaisseaux a t captur.  Je frmis  l'ide de ce que les Orions " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss les pirates capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a galement t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss les Orions dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Pirates!",

	// kBriefingA_msg
	">Defeat the pirate.<" \
	"[PLAYER_RANK], long-range sensors are picking up erratic signals.  It might be pirate " \
	"activity, sir.  Briefings from [PLAYER_RACE_COMMAND] indicate increased pirate activity " \
	"in this sector.",

	// kBriefingB_msg
	">Defeat the pirate.<" \
	"[PLAYER_RANK], this is odd.  Our sensors are picking up scattered warp signatures, " \
	"probably of Orion Pirate origin.  It's hard to tell, but it looks like the following " \
	"signatures are discernable: [ENEMY_SHIPS_LIST]",

	// kBriefingC_msg
	">Defeat the pirate.<" \
	"Sir!  We have detected an Orion pirate vessel, possibly multiple ships, sir.  They " \
	"appear to be of the warship variety.  We must have seriously annoyed one of the " \
	"Cartels or they never would have tried this type of straightforward attack.",

	// kButtonHail_text
	"HAIL",

	// kReinforcements_msg
	"Sir, friendly reinforcements have arrived.",

	// kNoResponse1_msg
	"COMMUNICATIONS: We are being jammed, sir. No response from the pirate.",

	// kNoResponse2_msg
	"COMMUNICATIONS: No response, sir. They don't want to talk.",

	// kNoResponse3_msg
	"COMMUNICATIONS: No good, sir. All I get is static.",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased.  Your " \
	"handling of this kind of pirate engagement was spectacular.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK].  You inflicted more damage than you received, " \
	"which is always a good sign of a job well done.",

	// kDraw_msg
	"Good work, [PLAYER_RANK].  You were able to inflict serious damage to the Orions.",

	// kDefeat_msg
	"That was an unacceptable performance, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK].  " \
	"While dealing with multiple hostile vessels is a difficult task, you have the " \
	"experience to do so, and you had the tools available.  We cannot afford your mistakes.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a pirate ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the Orions " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the pirate forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the Orion forces.",
};

#endif
