enum TextMessages
{
	kMissionTitle_msg,

	kBriefingA_msg,
	kBriefingB_msg,
	kBriefingC_msg,

	kStarting_msg,
	kButtonHail_text,
	kNoResponse_msg,
	kNoBase_msg,
	kPirateTurning_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kBaseDestroyed_msg,
	kBaseCaptured_msg
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Pursuit into the Asteroids",

	// kBriefingA_msg
	"Captain's Log: We are in pursuit of an Orion Pirate.  He is trying to make his way " \
	"through an asteroid field.  We have him in sensor range and should be able to close " \
	"with him shortly.",

	// kBriefingB_msg
	"Captain's Log: While escorting a convoy of freighters, we came under attack by Orion " \
	"pirate raiders.  We destroyed one Light Raider, and we are in pursuit of another " \
	"Orion ship.  He is heading for an unmapped asteroid field.",

	// kBriefingC_msg
	"Captain's Log: We have had the good fortune to come across a slightly damaged Orion " \
	"pirater, a [ENEMY_CLASS].  We are now in pursuit.  He is on a course that will " \
	"take him into an asteroid field.  There is the possibility that this is an ambush, " \
	"but I feel confident we can handle whatever the pirates have ready.",

	// kStarting_msg
	"Approaching the asteroid field...",

	// kButtonHail_text
	"HAIL",

	// kNoResponse_msg
	"COMMUNICATIONS: The pirate ship is not responding to our hail, [PLAYER_RANK].",

	// kNoBase_msg
	"COMMUNICATIONS: The base is not responding to our hail, [PLAYER_RANK].",

	// kPirateTurning_msg
	"SCIENCE: The pirate is now targeting us, sir.",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job.  [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK].  Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more.  You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK].  You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission.  We cannot afford losses such as the one you suffered " \
	"today.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kBaseDestroyed_msg
	"The destruction of the Orion base should set their operations back in this sector.  " \
	"Congratulations on performing above and beyond the call of duty.",

	// kBaseCaptured_msg
	"The Orion base self-destructed when they realized that you would have captured it.",
};
