enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kFargaross_name,
	kMoon_name,
	kQezl_name,


	kFatherHail_msg,
	kFatherSurrender_msg,
	kFatherTaunt_1_msg,
	kFatherTaunt_2_msg,
	kFatherTaunt_3_msg,
	kFatherTaunt_4_msg,
	kOrionHail_msg,
	kBoarded_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kRomHailNic_msg,
	kRomHailCombat_msg,
	kRomSurrenderFriendly_msg,
	kRomSurrender_msg,
	kRomTaunt_1_msg,
	kRomTaunt_2_msg,
	kRomTaunt_3_msg,
	kRomTaunt_4_msg,
	kMonsterHail_msg,
	kMonsterSurrender_msg,

	kEvent1Qezl_1_msg,
	kEvent1Qezl_2_msg,
	kEvent1Qezl_3_msg,
	kEvent2ScanMoon_msg,
	kEvent3WeakenQezl_msg,
	kEvent4QezlDies_msg,
	kEvent6MeetRomulan_msg,
	kEvent7WeaponsRange_1_msg,
	kEvent7WeaponsRange_2_msg,
	kEvent8ScanPlanet_msg,
	kEvent8ShieldsDown_msg,
	kEvent8HaveEggs_msg,
	kEvent9BeamDown_msg,
	kEvent9FoundEggs_msg,
	kEvent9Nothing_msg,
	kEvent10ScanQezl_1_msg,
	kEvent10ScanQezl_2_msg,
	kEvent11Start_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kEggsRetrievedTrue_msg,
	kEggsRetrievedFalse_msg,
	kFatherDestroyedTrue_msg,
	kFatherDestroyedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCrimsonFang_msg,
	kDiamondClaw_msg,
	kBadgeOfDeath_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kLNF_msg,
	kLNFDamage1_msg,
	kLNFDamage2_msg,
	kLNFBlowUp_msg,
	kLNFFreighterCaptured_msg,
	kStartScenario_msg,
	kScannerOffInRange_msg,
	kStartingScanPlanet_msg,
	kStartingScanMoon_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kBeamLandingParty_msg,
	kGetOuttaHere_msg,
	kStartingScanFather_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 10 The Gorn Navy Versus a Higher Being
	"The Gorn Navy Versus a Higher Being",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.<" \

	"We've gathered as large a force as we can on short notice. We're going to hit this Quosian - " \
	"the so-called Great Father, hard enough that even the gods will hear it.\n\n" \

	"The Three Planets and all the Gorn Worlds are watching you. Today, you shall become like " \
	"the Egg-Bringers of Myth, when you return with those who are destined to become the " \
	"greatest of Gorns, rescued from the god of darkness, a new age will dawn. The only " \
	"alternative is insurrection and chaos, the final nightfall of our race.\n\n" \

	"May the Mistress' hand be upon you.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kFargaross_name
	"Fargaross",

	// kMoon_name
	"Moon",

	// kQezl_name
	"Qezl",






	// kFatherHail_msg
	"GREAT FATHER: Children should be seen - and devoured, when one has an appetite for it.",

	// kFatherSurrender_msg
	"GREAT FATHER: Presumption will be punished, child.",

	// kFatherTaunt_1_msg
	"GREAT FATHER: I see Gorns have not changed in three thousand years.",
	// kFatherTaunt_2_msg
	"GREAT FATHER: And thus the ant insults the titan.",
	// kFatherTaunt_3_msg
	"GREAT FATHER: I shall crack your ship like a rotten egg.",
	// kFatherTaunt_4_msg
	"GREAT FATHER: My child, you crave punishment.",

	// kOrionHail_msg
	"ORION CAPTAIN: You will not leave this system alive.",

	// kBoarded_msg
	"SECURITY: We have control of this ship, Captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender is not an option.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: The Orions will not be insulted!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You have earned an extra hour of torture before we kill you!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I hear Gorns make excellent footwear - once you skin them.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Are you suffering from the Romulan brain plague?",

	// kRomHailNic_msg
	"ROMULAN CAPTAIN: We have no interest in your affairs. Leave us in peace.",

	// kRomHailCombat_msg
	"ROMULAN CAPTAIN: We should have guessed the Gorns would betray us.",

	// kRomSurrenderFriendly_msg
	"ROMULAN CAPTAIN: I do not see what our diplomats see in the Gorns. We should destroy you.",

	// kRomSurrender_msg
	"ROMULAN CAPTAIN: We will not be insulted by the likes of you.",

	// kRomTaunt_1_msg
	"ROMULAN CAPTAIN: Bold worlds, for a feeble-minded captain from a desiccated empire.",
	// kRomTaunt_2_msg
	"ROMULAN CAPTAIN: Another example of reptile wit.",
	// kRomTaunt_3_msg
	"ROMULAN CAPTAIN: I have no time for your slow-witted insults.",
	// kRomTaunt_4_msg
	"ROMULAN CAPTAIN: Gorns do not have a gift for sarcasm.",

	// kMonsterHail_msg
	"YOUNG QUOSIAN: You are crawling to the bone ground, Gorn.",


	// kMonsterSurrender_msg
	"YOUNG QUOSIAN: The Spawn of Qezl do not respond to the jibes of lesser races..",


	// kEvent1Qezl_1_msg
	"COMMUNICATIONS: Incoming transmission from the monster. I am unable to block it.",
	// kEvent1Qezl_2_msg
	"QEZL: Impudence must be punished. You and your entire race must be dealt a lesson " \
	"in humility.",
	// kEvent1Qezl_3_msg
	"COMMUNICATIONS: Transmission ends.",

	// kEvent2ScanMoon_msg
	"SCIENCE: Captain, I'm reading a very powerful energy source on Fargaross's moon. It " \
	"seems to be transmitting large quantities of energy to the creature.",
	
	// kEvent3WeakenQezl_msg
	"SCIENCE: We've destroyed Qezl's power source. The creature is now substantially weakened.",

	// kEvent4QezlDies_msg
	"SCIENCE: The Great Father is dead.\n\n" \

	"RELIGIOUS OFFICER: Praise the Mistress, for this is her victory!",

	// kEvent6MeetRomulan_msg
	"SCIENCE: The Romulans are requesting that we leave their space immediately.",

	// kEvent7WeaponsRange_1_msg
	"WEAPONS: We are now within phaser range of the Great Father. If they can even affect him...",
	// kEvent7WeaponsRange_2_msg
	"SCIENCE: No biological being could. Even most energy beings require an energy source of " \
	"enormous power to be able to withstand a starship. I wonder what it taps in for power.",

	// kEvent8ScanPlanet_msg
	"SCIENCE: The eggs are down there, but an energy shield prevents us from transporting to " \
	"them or sending a shuttle. The energy is coming from Qezl.",

	// kEvent8ShieldsDown_msg
	"SCIENCE: The planet's shield is down. We can transport at any time.",

	// kEvent8HaveEggs_msg
	"SCIENCE: We have the eggs. There is nothing else down there to retrieve.",

	// kEvent9BeamDown_msg
	"VANGUARD TEAM LEADER: Negative Captain. We cannot get through the planet's shield.",

	// kEvent9FoundEggs_msg
	"VANGUARD TEAM LEADER: We've found the eggs, Captain. Mission accomplished.",

	// kEvent9Nothing_msg
	"VANGUARD TEAM LEADER: There's nothing else down here, Captain.",

	// kEvent10ScanQezl_1_msg
	"SCIENCE: He's definitely tapping into a power source. It must be located on this " \
	"system's planet or its moon.",

	// kEvent10ScanQezl_2_msg
	"SCIENCE: He's definitely weaker. And angrier.",

	// kEvent11Start_msg
	"[PLAYER_NAME]: Ship's record {game date}. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsRetrievedTrue_msg
	"Eggs retrieved",

	// kEggsRetrievedFalse_msg
	"Eggs NOT retrieved",

	// kFatherDestroyedTrue_msg
	"Great Father destroyed",

	// kFatherDestroyedFalse_msg
	"Great Father NOT destroyed",



	
	// kAstoundingVictory_msg
	"",
	
	// LNF there are different messages base upon how many victory points
	// kVictory_msg
	"The day is ours. The eggs have been returned to Hatch Hold. The Orions and the " \
	"fractious houses no longer have the Great Father's backing and have lost the taste " \
	"for rebellion, at least for now.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"We failed to get the eggs. Civil war is now inevitable. The Gorn Confederation is " \
	"doomed. The Romulans, Federation, and Orions will pick our bones once we've finished " \
	"destroying each other.\n\n" \

	"Now leave me. This dark hour must be faced by each person in their own way.",

	// kDevastatingDefeat_msg
	"",
	
	// kCrimsonFang_msg
	"For your valor, I award you the Crimson Fang. If you bloody yourself with it once per " \
	"year, you shall be blessed.\n",

	// kDiamondClaw_msg
	"For your valor, I award you the Diamond Claw. It is most proudly worn if it is " \
	"permanently set into one of your eyes.\n",

	// kBadgeOfDeath_msg
	"For your valor, I award you the Badge of Death. You are permitted to kill any " \
	"single Gorn with impunity, except for the Royal Family of Gihdahr, the high priestesses " \
	"of the Mistress of the Egg, and your superior officers.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFDamage1_msg
	"GORN CAPTAIN: ",

	// kLNFDamage2_msg
	"Damaged",

	// kLNFBlowUp_msg
	"GORN CAPTAIN:  Gr...",

	// kLNFFreighterCaptured_msg
	"Freighter Captured",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.",

	// kScannerOffInRange_msg
	"SCIENCE: We can start our scan now, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning the planet...",

	// kStartingScanMoon_msg
	"SCIENCE: Scanning the moon...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanner shut down before we retrieved enough data, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of range of our scanners, sir.",

	// kBeamLandingParty_msg
	"VANGUARD TEAM LEADER: Conducting a search for the eggs now, sir.",

	// kGetOuttaHere_msg
	"VANGUARD TEAM LEADER: We're back aboard with the eggs, sir.",

	// kStartingScanFather_msg
	"SCIENCE: Scanning Qezl...",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 10 The Gorn Navy Versus a Higher Being
	"The Gorn Navy Versus a Higher Being",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.<" \

	"We've gathered as large a force as we can on short notice. We're going to hit this Quosian - " \
	"the so-called Great Father, hard enough that even the gods will hear it.\n\n" \

	"The Three Planets and all the Gorn Worlds are watching you. Today, you shall become like " \
	"the Egg-Bringers of Myth, when you return with those who are destined to become the " \
	"greatest of Gorns, rescued from the god of darkness, a new age will dawn. The only " \
	"alternative is insurrection and chaos, the final nightfall of our race.\n\n" \

	"May the Mistress' hand be upon you.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kFargaross_name
	"Fargaross",

	// kMoon_name
	"Moon",

	// kQezl_name
	"Qezl",






	// kFatherHail_msg
	"GREAT FATHER: Children should be seen - and devoured, when one has an appetite for it.",

	// kFatherSurrender_msg
	"GREAT FATHER: Presumption will be punished, child.",

	// kFatherTaunt_1_msg
	"GREAT FATHER: I see Gorns have not changed in three thousand years.",
	// kFatherTaunt_2_msg
	"GREAT FATHER: And thus the ant insults the titan.",
	// kFatherTaunt_3_msg
	"GREAT FATHER: I shall crack your ship like a rotten egg.",
	// kFatherTaunt_4_msg
	"GREAT FATHER: My child, you crave punishment.",

	// kOrionHail_msg
	"ORION CAPTAIN: You will not leave this system alive.",

	// kBoarded_msg
	"SECURITY: We have control of this ship, Captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender is not an option.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: The Orions will not be insulted!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You have earned an extra hour of torture before we kill you!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I hear Gorns make excellent footwear - once you skin them.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Are you suffering from the Romulan brain plague?",

	// kRomHailNic_msg
	"ROMULAN CAPTAIN: We have no interest in your affairs. Leave us in peace.",

	// kRomHailCombat_msg
	"ROMULAN CAPTAIN: We should have guessed the Gorns would betray us.",

	// kRomSurrenderFriendly_msg
	"ROMULAN CAPTAIN: I do not see what our diplomats see in the Gorns. We should destroy you.",

	// kRomSurrender_msg
	"ROMULAN CAPTAIN: We will not be insulted by the likes of you.",

	// kRomTaunt_1_msg
	"ROMULAN CAPTAIN: Bold worlds, for a feeble-minded captain from a desiccated empire.",
	// kRomTaunt_2_msg
	"ROMULAN CAPTAIN: Another example of reptile wit.",
	// kRomTaunt_3_msg
	"ROMULAN CAPTAIN: I have no time for your slow-witted insults.",
	// kRomTaunt_4_msg
	"ROMULAN CAPTAIN: Gorns do not have a gift for sarcasm.",

	// kMonsterHail_msg
	"YOUNG QUOSIAN: You are crawling to the bone ground, Gorn.",


	// kMonsterSurrender_msg
	"YOUNG QUOSIAN: The Spawn of Qezl do not respond to the jibes of lesser races..",


	// kEvent1Qezl_1_msg
	"COMMUNICATIONS: Incoming transmission from the monster. I am unable to block it.",
	// kEvent1Qezl_2_msg
	"QEZL: Impudence must be punished. You and your entire race must be dealt a lesson " \
	"in humility.",
	// kEvent1Qezl_3_msg
	"COMMUNICATIONS: Transmission ends.",

	// kEvent2ScanMoon_msg
	"SCIENCE: Captain, I'm reading a very powerful energy source on Fargaross's moon. It " \
	"seems to be transmitting large quantities of energy to the creature.",
	
	// kEvent3WeakenQezl_msg
	"SCIENCE: We've destroyed Qezl's power source. The creature is now substantially weakened.",

	// kEvent4QezlDies_msg
	"SCIENCE: The Great Father is dead.\n\n" \

	"RELIGIOUS OFFICER: Praise the Mistress, for this is her victory!",

	// kEvent6MeetRomulan_msg
	"SCIENCE: The Romulans are requesting that we leave their space immediately.",

	// kEvent7WeaponsRange_1_msg
	"WEAPONS: We are now within phaser range of the Great Father. If they can even affect him...",
	// kEvent7WeaponsRange_2_msg
	"SCIENCE: No biological being could. Even most energy beings require an energy source of " \
	"enormous power to be able to withstand a starship. I wonder what it taps in for power.",

	// kEvent8ScanPlanet_msg
	"SCIENCE: The eggs are down there, but an energy shield prevents us from transporting to " \
	"them or sending a shuttle. The energy is coming from Qezl.",

	// kEvent8ShieldsDown_msg
	"SCIENCE: The planet's shield is down. We can transport at any time.",

	// kEvent8HaveEggs_msg
	"SCIENCE: We have the eggs. There is nothing else down there to retrieve.",

	// kEvent9BeamDown_msg
	"VANGUARD TEAM LEADER: Negative Captain. We cannot get through the planet's shield.",

	// kEvent9FoundEggs_msg
	"VANGUARD TEAM LEADER: We've found the eggs, Captain. Mission accomplished.",

	// kEvent9Nothing_msg
	"VANGUARD TEAM LEADER: There's nothing else down here, Captain.",

	// kEvent10ScanQezl_1_msg
	"SCIENCE: He's definitely tapping into a power source. It must be located on this " \
	"system's planet or its moon.",

	// kEvent10ScanQezl_2_msg
	"SCIENCE: He's definitely weaker. And angrier.",

	// kEvent11Start_msg
	"[PLAYER_NAME]: Ship's record {game date}. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsRetrievedTrue_msg
	"Eggs retrieved",

	// kEggsRetrievedFalse_msg
	"Eggs NOT retrieved",

	// kFatherDestroyedTrue_msg
	"Great Father destroyed",

	// kFatherDestroyedFalse_msg
	"Great Father NOT destroyed",



	
	// kAstoundingVictory_msg
	"",
	
	// LNF there are different messages base upon how many victory points
	// kVictory_msg
	"The day is ours. The eggs have been returned to Hatch Hold. The Orions and the " \
	"fractious houses no longer have the Great Father's backing and have lost the taste " \
	"for rebellion, at least for now.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"We failed to get the eggs. Civil war is now inevitable. The Gorn Confederation is " \
	"doomed. The Romulans, Federation, and Orions will pick our bones once we've finished " \
	"destroying each other.\n\n" \

	"Now leave me. This dark hour must be faced by each person in their own way.",

	// kDevastatingDefeat_msg
	"",
	
	// kCrimsonFang_msg
	"For your valor, I award you the Crimson Fang. If you bloody yourself with it once per " \
	"year, you shall be blessed.\n",

	// kDiamondClaw_msg
	"For your valor, I award you the Diamond Claw. It is most proudly worn if it is " \
	"permanently set into one of your eyes.\n",

	// kBadgeOfDeath_msg
	"For your valor, I award you the Badge of Death. You are permitted to kill any " \
	"single Gorn with impunity, except for the Royal Family of Gihdahr, the high priestesses " \
	"of the Mistress of the Egg, and your superior officers.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFDamage1_msg
	"GORN CAPTAIN: ",

	// kLNFDamage2_msg
	"Damaged",

	// kLNFBlowUp_msg
	"GORN CAPTAIN:  Gr...",

	// kLNFFreighterCaptured_msg
	"Freighter Captured",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.",

	// kScannerOffInRange_msg
	"SCIENCE: We can start our scan now, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning the planet...",

	// kStartingScanMoon_msg
	"SCIENCE: Scanning the moon...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanner shut down before we retrieved enough data, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of range of our scanners, sir.",

	// kBeamLandingParty_msg
	"VANGUARD TEAM LEADER: Conducting a search for the eggs now, sir.",

	// kGetOuttaHere_msg
	"VANGUARD TEAM LEADER: We're back aboard with the eggs, sir.",

	// kStartingScanFather_msg
	"SCIENCE: Scanning Qezl...",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 10 The Gorn Navy Versus a Higher Being
	"The Gorn Navy Versus a Higher Being",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.<" \

	"We've gathered as large a force as we can on short notice. We're going to hit this Quosian - " \
	"the so-called Great Father, hard enough that even the gods will hear it.\n\n" \

	"The Three Planets and all the Gorn Worlds are watching you. Today, you shall become like " \
	"the Egg-Bringers of Myth, when you return with those who are destined to become the " \
	"greatest of Gorns, rescued from the god of darkness, a new age will dawn. The only " \
	"alternative is insurrection and chaos, the final nightfall of our race.\n\n" \

	"May the Mistress' hand be upon you.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kFargaross_name
	"Fargaross",

	// kMoon_name
	"Moon",

	// kQezl_name
	"Qezl",






	// kFatherHail_msg
	"GREAT FATHER: Children should be seen - and devoured, when one has an appetite for it.",

	// kFatherSurrender_msg
	"GREAT FATHER: Presumption will be punished, child.",

	// kFatherTaunt_1_msg
	"GREAT FATHER: I see Gorns have not changed in three thousand years.",
	// kFatherTaunt_2_msg
	"GREAT FATHER: And thus the ant insults the titan.",
	// kFatherTaunt_3_msg
	"GREAT FATHER: I shall crack your ship like a rotten egg.",
	// kFatherTaunt_4_msg
	"GREAT FATHER: My child, you crave punishment.",

	// kOrionHail_msg
	"ORION CAPTAIN: You will not leave this system alive.",

	// kBoarded_msg
	"SECURITY: We have control of this ship, Captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender is not an option.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: The Orions will not be insulted!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You have earned an extra hour of torture before we kill you!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I hear Gorns make excellent footwear - once you skin them.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Are you suffering from the Romulan brain plague?",

	// kRomHailNic_msg
	"ROMULAN CAPTAIN: We have no interest in your affairs. Leave us in peace.",

	// kRomHailCombat_msg
	"ROMULAN CAPTAIN: We should have guessed the Gorns would betray us.",

	// kRomSurrenderFriendly_msg
	"ROMULAN CAPTAIN: I do not see what our diplomats see in the Gorns. We should destroy you.",

	// kRomSurrender_msg
	"ROMULAN CAPTAIN: We will not be insulted by the likes of you.",

	// kRomTaunt_1_msg
	"ROMULAN CAPTAIN: Bold worlds, for a feeble-minded captain from a desiccated empire.",
	// kRomTaunt_2_msg
	"ROMULAN CAPTAIN: Another example of reptile wit.",
	// kRomTaunt_3_msg
	"ROMULAN CAPTAIN: I have no time for your slow-witted insults.",
	// kRomTaunt_4_msg
	"ROMULAN CAPTAIN: Gorns do not have a gift for sarcasm.",

	// kMonsterHail_msg
	"YOUNG QUOSIAN: You are crawling to the bone ground, Gorn.",


	// kMonsterSurrender_msg
	"YOUNG QUOSIAN: The Spawn of Qezl do not respond to the jibes of lesser races..",


	// kEvent1Qezl_1_msg
	"COMMUNICATIONS: Incoming transmission from the monster. I am unable to block it.",
	// kEvent1Qezl_2_msg
	"QEZL: Impudence must be punished. You and your entire race must be dealt a lesson " \
	"in humility.",
	// kEvent1Qezl_3_msg
	"COMMUNICATIONS: Transmission ends.",

	// kEvent2ScanMoon_msg
	"SCIENCE: Captain, I'm reading a very powerful energy source on Fargaross's moon. It " \
	"seems to be transmitting large quantities of energy to the creature.",
	
	// kEvent3WeakenQezl_msg
	"SCIENCE: We've destroyed Qezl's power source. The creature is now substantially weakened.",

	// kEvent4QezlDies_msg
	"SCIENCE: The Great Father is dead.\n\n" \

	"RELIGIOUS OFFICER: Praise the Mistress, for this is her victory!",

	// kEvent6MeetRomulan_msg
	"SCIENCE: The Romulans are requesting that we leave their space immediately.",

	// kEvent7WeaponsRange_1_msg
	"WEAPONS: We are now within phaser range of the Great Father. If they can even affect him...",
	// kEvent7WeaponsRange_2_msg
	"SCIENCE: No biological being could. Even most energy beings require an energy source of " \
	"enormous power to be able to withstand a starship. I wonder what it taps in for power.",

	// kEvent8ScanPlanet_msg
	"SCIENCE: The eggs are down there, but an energy shield prevents us from transporting to " \
	"them or sending a shuttle. The energy is coming from Qezl.",

	// kEvent8ShieldsDown_msg
	"SCIENCE: The planet's shield is down. We can transport at any time.",

	// kEvent8HaveEggs_msg
	"SCIENCE: We have the eggs. There is nothing else down there to retrieve.",

	// kEvent9BeamDown_msg
	"VANGUARD TEAM LEADER: Negative Captain. We cannot get through the planet's shield.",

	// kEvent9FoundEggs_msg
	"VANGUARD TEAM LEADER: We've found the eggs, Captain. Mission accomplished.",

	// kEvent9Nothing_msg
	"VANGUARD TEAM LEADER: There's nothing else down here, Captain.",

	// kEvent10ScanQezl_1_msg
	"SCIENCE: He's definitely tapping into a power source. It must be located on this " \
	"system's planet or its moon.",

	// kEvent10ScanQezl_2_msg
	"SCIENCE: He's definitely weaker. And angrier.",

	// kEvent11Start_msg
	"[PLAYER_NAME]: Ship's record {game date}. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsRetrievedTrue_msg
	"Eggs retrieved",

	// kEggsRetrievedFalse_msg
	"Eggs NOT retrieved",

	// kFatherDestroyedTrue_msg
	"Great Father destroyed",

	// kFatherDestroyedFalse_msg
	"Great Father NOT destroyed",



	
	// kAstoundingVictory_msg
	"",
	
	// LNF there are different messages base upon how many victory points
	// kVictory_msg
	"The day is ours. The eggs have been returned to Hatch Hold. The Orions and the " \
	"fractious houses no longer have the Great Father's backing and have lost the taste " \
	"for rebellion, at least for now.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"We failed to get the eggs. Civil war is now inevitable. The Gorn Confederation is " \
	"doomed. The Romulans, Federation, and Orions will pick our bones once we've finished " \
	"destroying each other.\n\n" \

	"Now leave me. This dark hour must be faced by each person in their own way.",

	// kDevastatingDefeat_msg
	"",
	
	// kCrimsonFang_msg
	"For your valor, I award you the Crimson Fang. If you bloody yourself with it once per " \
	"year, you shall be blessed.\n",

	// kDiamondClaw_msg
	"For your valor, I award you the Diamond Claw. It is most proudly worn if it is " \
	"permanently set into one of your eyes.\n",

	// kBadgeOfDeath_msg
	"For your valor, I award you the Badge of Death. You are permitted to kill any " \
	"single Gorn with impunity, except for the Royal Family of Gihdahr, the high priestesses " \
	"of the Mistress of the Egg, and your superior officers.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFDamage1_msg
	"GORN CAPTAIN: ",

	// kLNFDamage2_msg
	"Damaged",

	// kLNFBlowUp_msg
	"GORN CAPTAIN:  Gr...",

	// kLNFFreighterCaptured_msg
	"Freighter Captured",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. It was not long ago that the Gorns of the " \
	"Three Worlds were living savage lives, worshipping kings who styled themselves after " \
	"the great Father, the Dark King of Myth, the Egg-Breaker. Now, the only remaining King " \
	"in Gorn space is a constitutional monarch, and we laugh at fables, and we go into space " \
	"to destroy this advanced alien, who calls himself the Great Father. It is a good time " \
	"to reflect on our evolution, and think of what we might become.",

	// kScannerOffInRange_msg
	"SCIENCE: We can start our scan now, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning the planet...",

	// kStartingScanMoon_msg
	"SCIENCE: Scanning the moon...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanner shut down before we retrieved enough data, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of range of our scanners, sir.",

	// kBeamLandingParty_msg
	"VANGUARD TEAM LEADER: Conducting a search for the eggs now, sir.",

	// kGetOuttaHere_msg
	"VANGUARD TEAM LEADER: We're back aboard with the eggs, sir.",

	// kStartingScanFather_msg
	"SCIENCE: Scanning Qezl...",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
