enum TextMessages
{
	kMissionTitle_msg,

	kKingsGuardBriefing_msg,
	kEggDefenderBriefing_msg,
	kErrantBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kEviscerator_name,

	kOrionHailOK_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kRenegadeHailOK_msg,
	kRenegadeHailDamaged_msg,
	kRenegadeSurrender_msg,
	kRenegadeTaunt_1_msg,
	kRenegadeTaunt_2_msg,
	kRenegadeTaunt_3_msg,
	kRenegadeTaunt_4_msg,
	kMantharBase_msg,
	kMantharBaseTaken_msg,
	kMantharBaseSurrender_msg,
	kMantharBaseTaunt_1_msg,
	kMantharBaseTaunt_2_msg,
	kMantharBaseTaunt_3_msg,
	kMantharBaseTaunt_4_msg,
	kTransportHailOK_msg,
	kTransportHailDamaged_msg,
	kTransportBangBang_msg,
	kTransportSurrender_1_msg,
	kTransportSurrender_2_msg,
	kTransportSurrender_3_msg,
	kTransportTaunt_1_msg,
	kTransportTaunt_2_msg,
	kTransportTaunt_3_msg,
	kTransportTaunt_4_msg,

	kEvent1_msg,
	kEvent2_msg,
	kEvent3_msg,
	kEvent4_msg,
	kEvent5Transport_msg,
	kEvent6TransportDamaged_msg,
	kEvent7FreighterDestroyed_msg,
	kEvent8MineScanned_msg,
	kEvent9MineDestroyed_msg,
	kEvent10Outpost_msg,
	kEvent11OutpostTaken_msg,
	kEvent12Boom_msg,
	kEvent13Start_msg,
	kEvent14Scan_msg,
	
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kBaseSecuredTrue_msg,
	kCacheRecoveredTrue_msg,
	kOrionDestroyedTrue_msg,
	kMantharCapturedTrue_msg,
	kMantharDestroyedTrue_msg,
	kBaseSecuredFalse_msg,
	kCacheRecoveredFalse_msg,
	kOrionDestroyedFalse_msg,
	kMantharDestroyedFalse_msg,
	kMantharCapturedFalse_msg,



	kKingsGuardAstoundingVictory_msg,
	kKingsGuardVictory_msg,
	kKingsGuardDraw_msg,
	kKingsGuardDefeat_msg,
	kKingsGuardDevastatingDefeat_msg,
	kEggDefenderAstoundingVictory_msg,
	kEggDefenderVictory_msg,
	kEggDefenderDraw_msg,
	kEggDefenderDefeat_msg,
	kEggDefenderDevastatingDefeat_msg,
	kErrantAstoundingVictory_msg,
	kErrantVictory_msg,
	kErrantDraw_msg,
	kErrantDefeat_msg,
	kErrantDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kImproperlyExitedMission_msg,
	kOrionHailRetreating_msg,
	kWeaponsSeized_msg,
	kAllCachesCaptured_msg,
	kFindBase_msg,
	kFindCache_msg,
	kBaseDestroyed_msg,
	kCacheDestroyed_msg,
	kPrimaryMissionComplete_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 2 Picking the Bones
	"Picking the Bones",

	// kKingsGuardBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"The traitorous house of Manthar is falling, and it is your duty to push them into the " \
	"abyss.\n\n" \

	"The Manthar have several weapons caches in the [SYSTEM_NAME] asteroid belt. Scan the " \
	"major asteroids and find the location of every cache. If it is defended, destroy the " \
	"defenses.  If you find a base in the system, capture it. A marine transport is at " \
	"your disposal.\n\n" \

	"Fly well, for the glory of our King.",


	// kEggDefenderBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"The traitorous house of Manthar is being punished, and it is providing us with an " \
	"opportunity to rearm ourselves.\n\n" \

	"We have discovered that the Manthar kept several weapons caches in the [SYSTEM_NAME] " \
	"asteroid belt. We need those weapons for our own dwindling supplies. Scan the asteroids, " \
	"find the caches, and destroy the defenses. If you find a major base, capture it. " \
	"A marine transport is at your disposal.\n\n" \

	"And if any Orions cross your path, crush them with a smile.  " \

	"May the Mistress smile on your claws this day.",


	// kErrantBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"We've got an interesting assignment for you.\n\n" \

	"We've been mauling our favorite incompetent traitors, the Manthar, for quite awhile. " \
	"The time has come to finish them. They've got a base and some weapons caches in the " \
	"[SYSTEM_NAME] asteroid belt. Go there, scan the asteroids, find the caches, and take " \
	"that base. You'll have a transport full of marines with you to make it easier.\n\n" \

	"There's a weapons shortage right now, so we could really use those caches. Have fun, but " \
	"don't drop the egg on this one.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kEviscerator_name
	"GCS Eviscerator",




	// kOrionHailOK_msg
	"ORION CAPTAIN: You're barely worth phasering. Don't waste my time.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN:  I've heard the Gorns had no stomach for an honest fight.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN:  How dare you insult us! How dare you impugn our courage!  Our honor!\n\n" \

	"We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: You can't even beat a Gorn starship in single combat!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: My bloodline is better than your bloodline!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I can smell you across the vacuum of space!",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Everyone knows the Gorn are the laughingstock of the galaxy!",

	// kRenegadeHailOK_msg
	"COMMANDER: Let us test each other's mettle.",

	// kRenegadeHailDamaged_msg
	"COMMANDER: We shall not give up without a fight!",

	// kRenegadeSurrender_msg
	"COMMANDER: It is a good day to... oh, whatever. No surrender.",

	// kRenegadeTaunt_1_msg
	"COMMANDER: Only a coward gloats at the misfortunes of heroes!",
	// kRenegadeTaunt_2_msg
	"COMMANDER: We shall fight you in the systems, in the interstellar void, we shall never " \
	"surrender!",
	// kRenegadeTaunt_3_msg
	"COMMANDER: If I could get my claws on you...",
	// kRenegadeTaunt_4_msg
	"COMMANDER: Your death shall be slow and merciless!",

	// kMantharBase_msg
	"MANTHAR COMMANDER: They shall sing songs of our defiance for ten thousand years.",

	// kMantharBaseTaken_msg
	"VANGUARD TEAM COMMANDER: The base is secure. We'll make sure it stays that way.",

	// kMantharBaseSurrender_msg
	"MANTHAR COMMANDER: We'll surrender on the day that a Gorn egg hatches a human.",

	// kMantharBaseTaunt_1_msg
	"MANTHAR COMMANDER: At least we don't serve a clawless coward!",
	// kMantharBaseTaunt_2_msg
	"MANTHAR COMMANDER: Impressive words when spoken from so great a distance!",
	// kMantharBaseTaunt_3_msg
	"MANTHAR COMMANDER: When the Gorn homeworld is overrun by our enemies, remember that we " \
	"took a stand!",
	// kMantharBaseTaunt_4_msg
	"MANTHAR COMMANDER: History will show that we were right.",

	// kTransportHailOK_msg
	"TRANSPORT COMMANDER: We'll rip those traitors hearts out with our claws!",

	// kTransportHailDamaged_msg
	"TRANSPORT COMMANDER: We're hurt, [PLAYER_RANK].",

	// kTransportBangBang_msg
	"TRANSPORT COMMANDER: Don't fire on us again, navy boy!",

	// kTransportSurrender_1_msg
	"TRANSPORT COMMANDER: We're on your side, you idiot!",
	// kTransportSurrender_2_msg
	"TRANSPORT COMMANDER: Navy moron, we're on the same team!",
	// kTransportSurrender_3_msg
	"TRANSPORT COMMANDER: Are you getting delusions of godhood, hatchling?",

	// kTransportTaunt_1_msg
	"TRANSPORT COMMANDER: You navy types think you run the universe!",
	// kTransportTaunt_2_msg
	"TRANSPORT COMMANDER: You navy commanders sure have big mouths!",
	// kTransportTaunt_3_msg
	"TRANSPORT COMMANDER: When you insult a marine, say it to his face!",
	// kTransportTaunt_4_msg
	"TRANSPORT COMMANDER: Shut your hole, navy hatchling!",

	// kEvent1_msg
	"SCIENCE: Cache 1 scanned.",

	// kEvent2_msg
	"SCIENCE: Cache 2 scanned.",

	// kEvent3_msg
	"SCIENCE: Cache 3 scanned.",

	// kEvent4_msg
	"SCIENCE: Cache 4 scanned.",

	// kEvent5Transport_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator requests assistance.",

	// kEvent6TransportDamaged_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator urgently requests immediate assistance.",

	// kEvent7FreighterDestroyed_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator destroyed. All hands lost.",

	// kEvent8MineScanned_msg
	"******************",

	// kEvent9MineDestroyed_msg
	"SCIENCE: Weapons Platform Destroyed",

	// kEvent10Outpost_msg
	"MANTHAR COMMANDER: You think you've won, but you haven't. Begin corbomite sequence. " \
	"Five minutes to self destruct.",

	// kEvent11OutpostTaken_msg
	"VANGUARD TEAM COMMANDER: Outpost captured, [PLAYER_RANK].",

	// kEvent12Boom_msg
	"SCIENCE: The outpost self-destructed.",

	// kEvent13Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.",

	// kEvent14Scan_msg
	"SCIENCE: I believe we've found a small Manthar outpost. This may contain the main " \
	"Manthar weapons cache.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kBaseSecuredTrue_msg
	"Base captured",

	// kCacheRecoveredTrue_msg
	"Weapons caches found",

	// kOrionDestroyedTrue_msg
	"Orion destroyed",

	// kMantharCapturedTrue_msg
	"Manthar ship captured",

	// kMantharDestroyedTrue_msg
	"Manthar ship destroyed",

	// kBaseSecuredFalse_msg
	"Base NOT captured",

	// kCacheRecoveredFalse_msg
	"Weapons caches NOT found",

	// kOrionDestroyedFalse_msg
	"Orion NOT destroyed",

	// kMantharDestroyedFalse_msg
	"Manthar ship NOT destroyed",

	// kMantharCapturedFalse_msg
	"Manthar ship NOT captured",



	
	// kKingsGuardAstoundingVictory_msg
	"Today, the king is smiling, and he has you to thank for it. Be assured that he will hear " \
	"your name.\n\n" \

	"For your efforts today, we are awarding you the Grugwan brand of valor. Remember " \
	"that when brave men suffer, it brings about great reward.\n\n" \

	"That is all.",
	
	// kKingsGuardVictory_msg
	"Well, I think the Manthar have learned a valuable lesson. It's better to be alive and " \
	"loyal than a dead traitor.\n\n" \

	"Well done - teacher.",

	// kKingsGuardDraw_msg
	"I am very disappointed in your performance today.\n\n" \

	"Disappointed, and displeased.\n\n" \

	"If you receive any important missions soon, consider yourself fortunate.",

	// kKingsGuardDefeat_msg
	"You have failed the king with your inept performance. The enemies of the Gorn must be " \
	"delighted to see such a display of incompetence.\n\n" \

	"You will be taken away for punishment. When you've healed, you may fly again.",


	// kKingsGuardDevastatingDefeat_msg
	"You have failed the king with your inept performance. The enemies of the Gorn must be " \
	"delighted to see such a display of incompetence.\n\n" \

	"You will be taken away for punishment. When you've healed, you may fly again.",
	
	// kEggDefenderAstoundingVictory_msg
	"Praise the Mistress! You have shown her favor!\n\n" \

	"I name you Third Tamer. From this hour, you shall be allowed to drink the blood of the " \
	"sacred beasts and enjoy the holy rites of the Mistress.\n\n" \

	"That is all.",


	// kEggDefenderVictory_msg
	"You flew well today. Our enemies are stardust, the King no longer questions our loyalty, " \
	"and we have new arms with which to carry out the Mistress's struggle.\n\n" \

	"Much is happening in the Gorn Confederacy. A time of change is coming, and we will " \
	"have need of you soon.",


	// kEggDefenderDraw_msg
	"I despise treason, and those who would deal with it softly. But you are no traitor. " \
	"You're merely incompetent.\n\n" \

	"However, even incompetents may find grace. Seek the Mistress's path, steel your faith, " \
	"and you may become fit to fly her starships again.\n\n" \

	"Go now, and contemplate your failure.",


	// kEggDefenderDefeat_msg
	"It is my unpleasant duty to have to look at you. A coward, an incompetent, and a disgrace " \
	"to our Mistress.\n\n" \

	"If you continue to do this badly, we will feed you to... something. Get out of here.",

	// kEggDefenderDevastatingDefeat_msg
	"It is my unpleasant duty to have to look at you. A coward, an incompetent, and a disgrace " \
	"to our Mistress.\n\n" \

	"If you continue to do this badly, we will feed you to... something. Get out of here.",

	// kErrantAstoundingVictory_msg
	"That was an impressive piece of work, [PLAYER_RANK]. One of these days I may have to " \
	"test you personally.\n\n" \

	"The Manthar are history. Of course, when it comes to dissatisfaction with the crown, " \
	"they're the tip of the iceberg.\n\n" \

	"Glory days are coming. And you're going to be in the thick of it.",


	// kErrantVictory_msg
	"You did a great job. The Orion ships are dust and debris, the Manthar are history, and " \
	"it's all because of the Guardians Errant.\n\n" \

	"Things are about to get interesting. Let's say that while the Manthar's execution was " \
	"pathetic, they may have had the right idea about our beloved king.\n\n" \

	"But I never said that. That's all for today.",


	// kErrantDraw_msg
	"We hoped to get weapons. And we hoped to get credit for the destruction of the Manthar. " \
	"We didn't hope to get mediocrity.\n\n" \

	"Well, the King's Guard destroyed the Manthar, and we're being seen as incompetent. " \
	"I really hate that. Don't you?\n\n" \

	"Get out of here.",


	// kErrantDefeat_msg
	"Well, I think we found our washout of the year candidate. Your performance stank worse " \
	"than a swarm of stench-flies.\n\n" \

	"You will submit to the sparring rite. If you survive, we'll let you fly again.",

	// kErrantDevastatingDefeat_msg
	"Well, I think we found our washout of the year candidate. Your performance stank worse " \
	"than a swarm of stench-flies.\n\n" \

	"You will submit to the sparring rite. If you survive, we'll let you fly again.",

	// kDismissedShort_msg
	"\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_3BrightColony.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg
	"TEST TEST TEST",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kOrionHailRetreating_msg
	"ORION CAPTAIN: Let us disengage, lizard.",

	// kWeaponsSeized_msg
	"VANGUARD TEAM COMMANDER: Weapons seized, [PLAYER_RANK].",

	// kAllCachesCaptured_msg
	"SCIENCE: That should be most of the unaccounted weapons, [PLAYER_RANK].",

	// kFindBase_msg
	"SCIENCE: Now if we can find their base and take it, we'll have achieved our mission.",

	// kFindCache_msg
	"SCIENCE: Now if we can find all of the weapons caches, we'll have achieved our mission.",

	// kBaseDestroyed_msg
	"SCIENCE: We won't be recovering any weapons from that base.",

	// kCacheDestroyed_msg
	"SCIENCE: Weapons cache destroyed, sir.",

	// kPrimaryMissionComplete_msg
	"SCIENCE: Primary mission accomplished.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 2 Picking the Bones
	"Picking the Bones",

	// kKingsGuardBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"The traitorous house of Manthar is falling, and it is your duty to push them into the " \
	"abyss.\n\n" \

	"The Manthar have several weapons caches in the [SYSTEM_NAME] asteroid belt. Scan the " \
	"major asteroids and find the location of every cache. If it is defended, destroy the " \
	"defenses.  If you find a base in the system, capture it. A marine transport is at " \
	"your disposal.\n\n" \

	"Fly well, for the glory of our King.",


	// kEggDefenderBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"The traitorous house of Manthar is being punished, and it is providing us with an " \
	"opportunity to rearm ourselves.\n\n" \

	"We have discovered that the Manthar kept several weapons caches in the [SYSTEM_NAME] " \
	"asteroid belt. We need those weapons for our own dwindling supplies. Scan the asteroids, " \
	"find the caches, and destroy the defenses. If you find a major base, capture it. " \
	"A marine transport is at your disposal.\n\n" \

	"And if any Orions cross your path, crush them with a smile.  " \

	"May the Mistress smile on your claws this day.",


	// kErrantBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"We've got an interesting assignment for you.\n\n" \

	"We've been mauling our favorite incompetent traitors, the Manthar, for quite awhile. " \
	"The time has come to finish them. They've got a base and some weapons caches in the " \
	"[SYSTEM_NAME] asteroid belt. Go there, scan the asteroids, find the caches, and take " \
	"that base. You'll have a transport full of marines with you to make it easier.\n\n" \

	"There's a weapons shortage right now, so we could really use those caches. Have fun, but " \
	"don't drop the egg on this one.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kEviscerator_name
	"GCS Eviscerator",




	// kOrionHailOK_msg
	"ORION CAPTAIN: You're barely worth phasering. Don't waste my time.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN:  I've heard the Gorns had no stomach for an honest fight.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN:  How dare you insult us! How dare you impugn our courage!  Our honor!\n\n" \

	"We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: You can't even beat a Gorn starship in single combat!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: My bloodline is better than your bloodline!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I can smell you across the vacuum of space!",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Everyone knows the Gorn are the laughingstock of the galaxy!",

	// kRenegadeHailOK_msg
	"COMMANDER: Let us test each other's mettle.",

	// kRenegadeHailDamaged_msg
	"COMMANDER: We shall not give up without a fight!",

	// kRenegadeSurrender_msg
	"COMMANDER: It is a good day to... oh, whatever. No surrender.",

	// kRenegadeTaunt_1_msg
	"COMMANDER: Only a coward gloats at the misfortunes of heroes!",
	// kRenegadeTaunt_2_msg
	"COMMANDER: We shall fight you in the systems, in the interstellar void, we shall never " \
	"surrender!",
	// kRenegadeTaunt_3_msg
	"COMMANDER: If I could get my claws on you...",
	// kRenegadeTaunt_4_msg
	"COMMANDER: Your death shall be slow and merciless!",

	// kMantharBase_msg
	"MANTHAR COMMANDER: They shall sing songs of our defiance for ten thousand years.",

	// kMantharBaseTaken_msg
	"VANGUARD TEAM COMMANDER: The base is secure. We'll make sure it stays that way.",

	// kMantharBaseSurrender_msg
	"MANTHAR COMMANDER: We'll surrender on the day that a Gorn egg hatches a human.",

	// kMantharBaseTaunt_1_msg
	"MANTHAR COMMANDER: At least we don't serve a clawless coward!",
	// kMantharBaseTaunt_2_msg
	"MANTHAR COMMANDER: Impressive words when spoken from so great a distance!",
	// kMantharBaseTaunt_3_msg
	"MANTHAR COMMANDER: When the Gorn homeworld is overrun by our enemies, remember that we " \
	"took a stand!",
	// kMantharBaseTaunt_4_msg
	"MANTHAR COMMANDER: History will show that we were right.",

	// kTransportHailOK_msg
	"TRANSPORT COMMANDER: We'll rip those traitors hearts out with our claws!",

	// kTransportHailDamaged_msg
	"TRANSPORT COMMANDER: We're hurt, [PLAYER_RANK].",

	// kTransportBangBang_msg
	"TRANSPORT COMMANDER: Don't fire on us again, navy boy!",

	// kTransportSurrender_1_msg
	"TRANSPORT COMMANDER: We're on your side, you idiot!",
	// kTransportSurrender_2_msg
	"TRANSPORT COMMANDER: Navy moron, we're on the same team!",
	// kTransportSurrender_3_msg
	"TRANSPORT COMMANDER: Are you getting delusions of godhood, hatchling?",

	// kTransportTaunt_1_msg
	"TRANSPORT COMMANDER: You navy types think you run the universe!",
	// kTransportTaunt_2_msg
	"TRANSPORT COMMANDER: You navy commanders sure have big mouths!",
	// kTransportTaunt_3_msg
	"TRANSPORT COMMANDER: When you insult a marine, say it to his face!",
	// kTransportTaunt_4_msg
	"TRANSPORT COMMANDER: Shut your hole, navy hatchling!",

	// kEvent1_msg
	"SCIENCE: Cache 1 scanned.",

	// kEvent2_msg
	"SCIENCE: Cache 2 scanned.",

	// kEvent3_msg
	"SCIENCE: Cache 3 scanned.",

	// kEvent4_msg
	"SCIENCE: Cache 4 scanned.",

	// kEvent5Transport_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator requests assistance.",

	// kEvent6TransportDamaged_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator urgently requests immediate assistance.",

	// kEvent7FreighterDestroyed_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator destroyed. All hands lost.",

	// kEvent8MineScanned_msg
	"******************",

	// kEvent9MineDestroyed_msg
	"SCIENCE: Weapons Platform Destroyed",

	// kEvent10Outpost_msg
	"MANTHAR COMMANDER: You think you've won, but you haven't. Begin corbomite sequence. " \
	"Five minutes to self destruct.",

	// kEvent11OutpostTaken_msg
	"VANGUARD TEAM COMMANDER: Outpost captured, [PLAYER_RANK].",

	// kEvent12Boom_msg
	"SCIENCE: The outpost self-destructed.",

	// kEvent13Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.",

	// kEvent14Scan_msg
	"SCIENCE: I believe we've found a small Manthar outpost. This may contain the main " \
	"Manthar weapons cache.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kBaseSecuredTrue_msg
	"Base captured",

	// kCacheRecoveredTrue_msg
	"Weapons caches found",

	// kOrionDestroyedTrue_msg
	"Orion destroyed",

	// kMantharCapturedTrue_msg
	"Manthar ship captured",

	// kMantharDestroyedTrue_msg
	"Manthar ship destroyed",

	// kBaseSecuredFalse_msg
	"Base NOT captured",

	// kCacheRecoveredFalse_msg
	"Weapons caches NOT found",

	// kOrionDestroyedFalse_msg
	"Orion NOT destroyed",

	// kMantharDestroyedFalse_msg
	"Manthar ship NOT destroyed",

	// kMantharCapturedFalse_msg
	"Manthar ship NOT captured",



	
	// kKingsGuardAstoundingVictory_msg
	"Today, the king is smiling, and he has you to thank for it. Be assured that he will hear " \
	"your name.\n\n" \

	"For your efforts today, we are awarding you the Grugwan brand of valor. Remember " \
	"that when brave men suffer, it brings about great reward.\n\n" \

	"That is all.",
	
	// kKingsGuardVictory_msg
	"Well, I think the Manthar have learned a valuable lesson. It's better to be alive and " \
	"loyal than a dead traitor.\n\n" \

	"Well done - teacher.",

	// kKingsGuardDraw_msg
	"I am very disappointed in your performance today.\n\n" \

	"Disappointed, and displeased.\n\n" \

	"If you receive any important missions soon, consider yourself fortunate.",

	// kKingsGuardDefeat_msg
	"You have failed the king with your inept performance. The enemies of the Gorn must be " \
	"delighted to see such a display of incompetence.\n\n" \

	"You will be taken away for punishment. When you've healed, you may fly again.",


	// kKingsGuardDevastatingDefeat_msg
	"You have failed the king with your inept performance. The enemies of the Gorn must be " \
	"delighted to see such a display of incompetence.\n\n" \

	"You will be taken away for punishment. When you've healed, you may fly again.",
	
	// kEggDefenderAstoundingVictory_msg
	"Praise the Mistress! You have shown her favor!\n\n" \

	"I name you Third Tamer. From this hour, you shall be allowed to drink the blood of the " \
	"sacred beasts and enjoy the holy rites of the Mistress.\n\n" \

	"That is all.",


	// kEggDefenderVictory_msg
	"You flew well today. Our enemies are stardust, the King no longer questions our loyalty, " \
	"and we have new arms with which to carry out the Mistress's struggle.\n\n" \

	"Much is happening in the Gorn Confederacy. A time of change is coming, and we will " \
	"have need of you soon.",


	// kEggDefenderDraw_msg
	"I despise treason, and those who would deal with it softly. But you are no traitor. " \
	"You're merely incompetent.\n\n" \

	"However, even incompetents may find grace. Seek the Mistress's path, steel your faith, " \
	"and you may become fit to fly her starships again.\n\n" \

	"Go now, and contemplate your failure.",


	// kEggDefenderDefeat_msg
	"It is my unpleasant duty to have to look at you. A coward, an incompetent, and a disgrace " \
	"to our Mistress.\n\n" \

	"If you continue to do this badly, we will feed you to... something. Get out of here.",

	// kEggDefenderDevastatingDefeat_msg
	"It is my unpleasant duty to have to look at you. A coward, an incompetent, and a disgrace " \
	"to our Mistress.\n\n" \

	"If you continue to do this badly, we will feed you to... something. Get out of here.",

	// kErrantAstoundingVictory_msg
	"That was an impressive piece of work, [PLAYER_RANK]. One of these days I may have to " \
	"test you personally.\n\n" \

	"The Manthar are history. Of course, when it comes to dissatisfaction with the crown, " \
	"they're the tip of the iceberg.\n\n" \

	"Glory days are coming. And you're going to be in the thick of it.",


	// kErrantVictory_msg
	"You did a great job. The Orion ships are dust and debris, the Manthar are history, and " \
	"it's all because of the Guardians Errant.\n\n" \

	"Things are about to get interesting. Let's say that while the Manthar's execution was " \
	"pathetic, they may have had the right idea about our beloved king.\n\n" \

	"But I never said that. That's all for today.",


	// kErrantDraw_msg
	"We hoped to get weapons. And we hoped to get credit for the destruction of the Manthar. " \
	"We didn't hope to get mediocrity.\n\n" \

	"Well, the King's Guard destroyed the Manthar, and we're being seen as incompetent. " \
	"I really hate that. Don't you?\n\n" \

	"Get out of here.",


	// kErrantDefeat_msg
	"Well, I think we found our washout of the year candidate. Your performance stank worse " \
	"than a swarm of stench-flies.\n\n" \

	"You will submit to the sparring rite. If you survive, we'll let you fly again.",

	// kErrantDevastatingDefeat_msg
	"Well, I think we found our washout of the year candidate. Your performance stank worse " \
	"than a swarm of stench-flies.\n\n" \

	"You will submit to the sparring rite. If you survive, we'll let you fly again.",

	// kDismissedShort_msg
	"\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_3BrightColony.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg
	"TEST TEST TEST",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kOrionHailRetreating_msg
	"ORION CAPTAIN: Let us disengage, lizard.",

	// kWeaponsSeized_msg
	"VANGUARD TEAM COMMANDER: Weapons seized, [PLAYER_RANK].",

	// kAllCachesCaptured_msg
	"SCIENCE: That should be most of the unaccounted weapons, [PLAYER_RANK].",

	// kFindBase_msg
	"SCIENCE: Now if we can find their base and take it, we'll have achieved our mission.",

	// kFindCache_msg
	"SCIENCE: Now if we can find all of the weapons caches, we'll have achieved our mission.",

	// kBaseDestroyed_msg
	"SCIENCE: We won't be recovering any weapons from that base.",

	// kCacheDestroyed_msg
	"SCIENCE: Weapons cache destroyed, sir.",

	// kPrimaryMissionComplete_msg
	"SCIENCE: Primary mission accomplished.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 2 Picking the Bones
	"Picking the Bones",

	// kKingsGuardBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"The traitorous house of Manthar is falling, and it is your duty to push them into the " \
	"abyss.\n\n" \

	"The Manthar have several weapons caches in the [SYSTEM_NAME] asteroid belt. Scan the " \
	"major asteroids and find the location of every cache. If it is defended, destroy the " \
	"defenses.  If you find a base in the system, capture it. A marine transport is at " \
	"your disposal.\n\n" \

	"Fly well, for the glory of our King.",


	// kEggDefenderBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"The traitorous house of Manthar is being punished, and it is providing us with an " \
	"opportunity to rearm ourselves.\n\n" \

	"We have discovered that the Manthar kept several weapons caches in the [SYSTEM_NAME] " \
	"asteroid belt. We need those weapons for our own dwindling supplies. Scan the asteroids, " \
	"find the caches, and destroy the defenses. If you find a major base, capture it. " \
	"A marine transport is at your disposal.\n\n" \

	"And if any Orions cross your path, crush them with a smile.  " \

	"May the Mistress smile on your claws this day.",


	// kErrantBriefing_msg
	">We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.<" \

	"We've got an interesting assignment for you.\n\n" \

	"We've been mauling our favorite incompetent traitors, the Manthar, for quite awhile. " \
	"The time has come to finish them. They've got a base and some weapons caches in the " \
	"[SYSTEM_NAME] asteroid belt. Go there, scan the asteroids, find the caches, and take " \
	"that base. You'll have a transport full of marines with you to make it easier.\n\n" \

	"There's a weapons shortage right now, so we could really use those caches. Have fun, but " \
	"don't drop the egg on this one.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kEviscerator_name
	"GCS Eviscerator",




	// kOrionHailOK_msg
	"ORION CAPTAIN: You're barely worth phasering. Don't waste my time.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN:  I've heard the Gorns had no stomach for an honest fight.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN:  How dare you insult us! How dare you impugn our courage!  Our honor!\n\n" \

	"We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: You can't even beat a Gorn starship in single combat!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: My bloodline is better than your bloodline!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I can smell you across the vacuum of space!",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Everyone knows the Gorn are the laughingstock of the galaxy!",

	// kRenegadeHailOK_msg
	"COMMANDER: Let us test each other's mettle.",

	// kRenegadeHailDamaged_msg
	"COMMANDER: We shall not give up without a fight!",

	// kRenegadeSurrender_msg
	"COMMANDER: It is a good day to... oh, whatever. No surrender.",

	// kRenegadeTaunt_1_msg
	"COMMANDER: Only a coward gloats at the misfortunes of heroes!",
	// kRenegadeTaunt_2_msg
	"COMMANDER: We shall fight you in the systems, in the interstellar void, we shall never " \
	"surrender!",
	// kRenegadeTaunt_3_msg
	"COMMANDER: If I could get my claws on you...",
	// kRenegadeTaunt_4_msg
	"COMMANDER: Your death shall be slow and merciless!",

	// kMantharBase_msg
	"MANTHAR COMMANDER: They shall sing songs of our defiance for ten thousand years.",

	// kMantharBaseTaken_msg
	"VANGUARD TEAM COMMANDER: The base is secure. We'll make sure it stays that way.",

	// kMantharBaseSurrender_msg
	"MANTHAR COMMANDER: We'll surrender on the day that a Gorn egg hatches a human.",

	// kMantharBaseTaunt_1_msg
	"MANTHAR COMMANDER: At least we don't serve a clawless coward!",
	// kMantharBaseTaunt_2_msg
	"MANTHAR COMMANDER: Impressive words when spoken from so great a distance!",
	// kMantharBaseTaunt_3_msg
	"MANTHAR COMMANDER: When the Gorn homeworld is overrun by our enemies, remember that we " \
	"took a stand!",
	// kMantharBaseTaunt_4_msg
	"MANTHAR COMMANDER: History will show that we were right.",

	// kTransportHailOK_msg
	"TRANSPORT COMMANDER: We'll rip those traitors hearts out with our claws!",

	// kTransportHailDamaged_msg
	"TRANSPORT COMMANDER: We're hurt, [PLAYER_RANK].",

	// kTransportBangBang_msg
	"TRANSPORT COMMANDER: Don't fire on us again, navy boy!",

	// kTransportSurrender_1_msg
	"TRANSPORT COMMANDER: We're on your side, you idiot!",
	// kTransportSurrender_2_msg
	"TRANSPORT COMMANDER: Navy moron, we're on the same team!",
	// kTransportSurrender_3_msg
	"TRANSPORT COMMANDER: Are you getting delusions of godhood, hatchling?",

	// kTransportTaunt_1_msg
	"TRANSPORT COMMANDER: You navy types think you run the universe!",
	// kTransportTaunt_2_msg
	"TRANSPORT COMMANDER: You navy commanders sure have big mouths!",
	// kTransportTaunt_3_msg
	"TRANSPORT COMMANDER: When you insult a marine, say it to his face!",
	// kTransportTaunt_4_msg
	"TRANSPORT COMMANDER: Shut your hole, navy hatchling!",

	// kEvent1_msg
	"SCIENCE: Cache 1 scanned.",

	// kEvent2_msg
	"SCIENCE: Cache 2 scanned.",

	// kEvent3_msg
	"SCIENCE: Cache 3 scanned.",

	// kEvent4_msg
	"SCIENCE: Cache 4 scanned.",

	// kEvent5Transport_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator requests assistance.",

	// kEvent6TransportDamaged_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator urgently requests immediate assistance.",

	// kEvent7FreighterDestroyed_msg
	"TRANSPORT CAPTAIN: Marine transport Eviscerator destroyed. All hands lost.",

	// kEvent8MineScanned_msg
	"******************",

	// kEvent9MineDestroyed_msg
	"SCIENCE: Weapons Platform Destroyed",

	// kEvent10Outpost_msg
	"MANTHAR COMMANDER: You think you've won, but you haven't. Begin corbomite sequence. " \
	"Five minutes to self destruct.",

	// kEvent11OutpostTaken_msg
	"VANGUARD TEAM COMMANDER: Outpost captured, [PLAYER_RANK].",

	// kEvent12Boom_msg
	"SCIENCE: The outpost self-destructed.",

	// kEvent13Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are seizing the assets of the traitorous " \
	"Manthar. We understand the [SYSTEM_NAME] system contains some dangerous asteroids, but " \
	"I'm not worried about asteroids, Orions, or any other obstacles.",

	// kEvent14Scan_msg
	"SCIENCE: I believe we've found a small Manthar outpost. This may contain the main " \
	"Manthar weapons cache.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kBaseSecuredTrue_msg
	"Base captured",

	// kCacheRecoveredTrue_msg
	"Weapons caches found",

	// kOrionDestroyedTrue_msg
	"Orion destroyed",

	// kMantharCapturedTrue_msg
	"Manthar ship captured",

	// kMantharDestroyedTrue_msg
	"Manthar ship destroyed",

	// kBaseSecuredFalse_msg
	"Base NOT captured",

	// kCacheRecoveredFalse_msg
	"Weapons caches NOT found",

	// kOrionDestroyedFalse_msg
	"Orion NOT destroyed",

	// kMantharDestroyedFalse_msg
	"Manthar ship NOT destroyed",

	// kMantharCapturedFalse_msg
	"Manthar ship NOT captured",



	
	// kKingsGuardAstoundingVictory_msg
	"Today, the king is smiling, and he has you to thank for it. Be assured that he will hear " \
	"your name.\n\n" \

	"For your efforts today, we are awarding you the Grugwan brand of valor. Remember " \
	"that when brave men suffer, it brings about great reward.\n\n" \

	"That is all.",
	
	// kKingsGuardVictory_msg
	"Well, I think the Manthar have learned a valuable lesson. It's better to be alive and " \
	"loyal than a dead traitor.\n\n" \

	"Well done - teacher.",

	// kKingsGuardDraw_msg
	"I am very disappointed in your performance today.\n\n" \

	"Disappointed, and displeased.\n\n" \

	"If you receive any important missions soon, consider yourself fortunate.",

	// kKingsGuardDefeat_msg
	"You have failed the king with your inept performance. The enemies of the Gorn must be " \
	"delighted to see such a display of incompetence.\n\n" \

	"You will be taken away for punishment. When you've healed, you may fly again.",


	// kKingsGuardDevastatingDefeat_msg
	"You have failed the king with your inept performance. The enemies of the Gorn must be " \
	"delighted to see such a display of incompetence.\n\n" \

	"You will be taken away for punishment. When you've healed, you may fly again.",
	
	// kEggDefenderAstoundingVictory_msg
	"Praise the Mistress! You have shown her favor!\n\n" \

	"I name you Third Tamer. From this hour, you shall be allowed to drink the blood of the " \
	"sacred beasts and enjoy the holy rites of the Mistress.\n\n" \

	"That is all.",


	// kEggDefenderVictory_msg
	"You flew well today. Our enemies are stardust, the King no longer questions our loyalty, " \
	"and we have new arms with which to carry out the Mistress's struggle.\n\n" \

	"Much is happening in the Gorn Confederacy. A time of change is coming, and we will " \
	"have need of you soon.",


	// kEggDefenderDraw_msg
	"I despise treason, and those who would deal with it softly. But you are no traitor. " \
	"You're merely incompetent.\n\n" \

	"However, even incompetents may find grace. Seek the Mistress's path, steel your faith, " \
	"and you may become fit to fly her starships again.\n\n" \

	"Go now, and contemplate your failure.",


	// kEggDefenderDefeat_msg
	"It is my unpleasant duty to have to look at you. A coward, an incompetent, and a disgrace " \
	"to our Mistress.\n\n" \

	"If you continue to do this badly, we will feed you to... something. Get out of here.",

	// kEggDefenderDevastatingDefeat_msg
	"It is my unpleasant duty to have to look at you. A coward, an incompetent, and a disgrace " \
	"to our Mistress.\n\n" \

	"If you continue to do this badly, we will feed you to... something. Get out of here.",

	// kErrantAstoundingVictory_msg
	"That was an impressive piece of work, [PLAYER_RANK]. One of these days I may have to " \
	"test you personally.\n\n" \

	"The Manthar are history. Of course, when it comes to dissatisfaction with the crown, " \
	"they're the tip of the iceberg.\n\n" \

	"Glory days are coming. And you're going to be in the thick of it.",


	// kErrantVictory_msg
	"You did a great job. The Orion ships are dust and debris, the Manthar are history, and " \
	"it's all because of the Guardians Errant.\n\n" \

	"Things are about to get interesting. Let's say that while the Manthar's execution was " \
	"pathetic, they may have had the right idea about our beloved king.\n\n" \

	"But I never said that. That's all for today.",


	// kErrantDraw_msg
	"We hoped to get weapons. And we hoped to get credit for the destruction of the Manthar. " \
	"We didn't hope to get mediocrity.\n\n" \

	"Well, the King's Guard destroyed the Manthar, and we're being seen as incompetent. " \
	"I really hate that. Don't you?\n\n" \

	"Get out of here.",


	// kErrantDefeat_msg
	"Well, I think we found our washout of the year candidate. Your performance stank worse " \
	"than a swarm of stench-flies.\n\n" \

	"You will submit to the sparring rite. If you survive, we'll let you fly again.",

	// kErrantDevastatingDefeat_msg
	"Well, I think we found our washout of the year candidate. Your performance stank worse " \
	"than a swarm of stench-flies.\n\n" \

	"You will submit to the sparring rite. If you survive, we'll let you fly again.",

	// kDismissedShort_msg
	"\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_3BrightColony.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg
	"TEST TEST TEST",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kOrionHailRetreating_msg
	"ORION CAPTAIN: Let us disengage, lizard.",

	// kWeaponsSeized_msg
	"VANGUARD TEAM COMMANDER: Weapons seized, [PLAYER_RANK].",

	// kAllCachesCaptured_msg
	"SCIENCE: That should be most of the unaccounted weapons, [PLAYER_RANK].",

	// kFindBase_msg
	"SCIENCE: Now if we can find their base and take it, we'll have achieved our mission.",

	// kFindCache_msg
	"SCIENCE: Now if we can find all of the weapons caches, we'll have achieved our mission.",

	// kBaseDestroyed_msg
	"SCIENCE: We won't be recovering any weapons from that base.",

	// kCacheDestroyed_msg
	"SCIENCE: Weapons cache destroyed, sir.",

	// kPrimaryMissionComplete_msg
	"SCIENCE: Primary mission accomplished.",
};

#endif
