enum TextMessages
{
	kMissionTitle_msg,

	kKingsGuardBriefingRomulan_msg,
	kKingsGuardBriefingFed_msg,
	kEggDefenderBriefingRomulan_msg,
	kEggDefenderBriefingFed_msg,
	kErrantBriefingRomulan_msg,
	kErrantBriefingFed_msg,


	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonAccept_text,
	kButtonReject_text,
	kPlanetGarragan_name,
	kPlanetGarragan2_name,


	kGarrigan2ahead_msg,

	
	kRomulanHail_msg,
	kBoarded_msg,
	kRomulanSurrender_msg,
	kRomulanTaunt_1_msg,
	kRomulanTaunt_2_msg,
	kRomulanTaunt_3_msg,
	kRomulanTaunt_4_msg,
	kFedHailOK_msg,
	kFedHailDamaged_msg,
	kFedSurrenderOK_msg,
	kFedSurrenderDamaged_msg,
	kFedTaunt_1_msg,
	kFedTaunt_2_msg,
	kFedTaunt_3_msg,
	kFedTaunt_4_msg,
	kPlanetHail_msg,
	kPlanetHailTaken_msg,
	kPlanetHailShields_msg,
	kPlanetHailWeaponsTaken_msg,
	kPlanetSurrender_msg,
	kPlanetSurrenderCaptured_msg,
	kPlanetTaunt_1_msg,
	kPlanetTaunt_2_msg,
	kPlanetTaunt_3_msg,
	kPlanetTaunt_4_msg,

	kEvent1InRange_msg,
	kEvent2Offer_1_msg,
	kEvent2Offer_2_msg,
	kEvent2Offer_3_msg,
	kEvent3Shields_msg,
	kEvent4Cache_1_msg,
	kEvent4Cache_2_msg,
	kEvent4Cache_3_msg,
	kEvent5Scanning_msg,
	kEvent6PlanetTaken_msg,
	kEvent6Failed_msg,
	kEvent7Planet2_msg,
	kEvent8Retreating_msg,
	kEvent9Start_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kUpgradeReceivedTrue_msg,
	kUpgradeReceivedFalse_msg,
	kEnemyDestroyedTrue_msg,
	kEnemyDestroyedFalse_msg,
	kPlanetBustedTrue_msg,
	kPlanetBustedFalse_msg,


	kKingsGuardAstoundingVictory_msg,
	kKingsGuardVictory_msg,
	kKingsGuardDraw_msg,
	kKingsGuardDefeat_msg,
	kEggDefenderAstoundingVictory_msg,
	kEggDefenderVictory_msg,
	kEggDefenderDraw_msg,
	kEggDefenderDefeat_msg,
	kErrantAstoundingVictory_msg,
	kErrantVictory_msg,
	kErrantDraw_msg,
	kErrantDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kStartScenario_msg,
	kEvent5GettingSchematic_1_msg,
	kEvent5GettingSchematic_2_msg,
	kEvent5GettingSchematic_3_msg,
	kEvent6ScanPlanet_msg,
	kEvent9AllShipsDestroyed_msg,
	kColonyTakenCareOf_msg,
	kColonyCaptured_msg,
	kNoResponse_msg,
	kShieldAlmostThere_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 3 Bright Colony, Full of Flame
	"Bright Colony, Full of Flame",

	// kKingsGuardBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Morale in the Confederation is not good right now. Although rumors of openly " \
	"rebellious planets and interfactional warfare are completely false, and anyone caught " \
	"perpetuating them will be...punished.\n\n" \

	"Many of the current problems can be traced to the loss of Garragan, which was taken " \
	"by the Romulans several years ago.\n\n" \

	"Because of the wide-scale outbreak of plague in the Romulan Empire, their garrison is " \
	"thinned. Now is the time for retribution. Your mission is simple, retake Garragan. Leave " \
	"no Romulan survivors.",

	// kKingsGuardBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Morale in the Confederation is not good right now. Although rumors of openly " \
	"rebellious planets and interfactional warfare are completely false, and anyone caught " \
	"perpetuating them will be...punished.\n\n" \

	"Many of the current problems can be traced to the loss of Garragan, which was taken by " \
	"the Federation several years ago.\n\n" \

	"Because of unrest caused by a rogue Federation fleet, the planet is poorly defended. " \
	"Now is the time for retribution. Retake Garragan, and make the Federation pay for what " \
	"they have done to us.",

	// kEggDefenderBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"A malaise grips the Confederation. The displeasure of the Mistress is clear to all. " \
	"Planets are in rebellion, and the harmony of the guilds, faiths, and soldierly Orders " \
	"has completely broken down into strife and chaos.\n\n" \

	"Many of our problems began when the Romulans stole Garragan, but a great plague now " \
	"infects the Romulan Empire, and their grasp on Garragan has loosened. Your mission is to retake " \
	"the system. If any alien technology were to fall into our handsduring your mission, so much the better.",

	// kEggDefenderBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"A malaise grips the Confederation. The displeasure of the Mistress is clear to all. " \
	"Planets are in rebellion, and the harmony of the guilds, faiths, and soldierly Orders " \
	"has completely broken down into strife and chaos.\n\n" \

	"Many of our problems began when the Federation stole Garragan, but a rogue Federation " \
	"fleet has created chaos in the border sectors, giving us a chance to take Garragan " \
	"back.  In addition, the Mistress would be well pleased if any alien technology were to fall into " \
	"our hands.",

	// kErrantBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Listen up hatchlings. There's a lot to discuss.\n\n" \

	"As you know, morale in the Confederation is at an all time low, despite our beloved " \
	"(ha!) King's best efforts. But we can use the current situation to seize some glory - " \
	"and revenge.\n\n" \

	"The Romulans took Garragan from us several years ago, the first of our most recent " \
	"wave of defeats. What you may not know is that the Romulans have been devastated " \
	"by a plague. The defenses at Garragan are now minimal. Let's take advantage of it.  " \
	"Let's take Garragan, and seize whatever technology we can get our claws on.",

	// kErrantBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Listen up hatchlings. There's a lot to discuss.\n\n" \

	"As you know, morale in the Confederation is at an all time low, despite our beloved " \
	"(ha!) King's best efforts. But we can use the current situation to seize some glory - " \
	"and revenge.\n\n" \

	"The Federation took Garragan from us several years ago, and sealed their conquest " \
	"with diplomacy. But now there's something happening in the Federation that's " \
	"distracting them, and Garragan is minimally defended. Your objective is to retake " \
	"Garragan and seize any technology you may find there.",


	
	
	
	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonAccept_text
	"ACCEPT",

	// kButtonReject_text
	"REJECT",

	// kPlanetGarragan_name
	"Garragan",

	// kPlanetGarragan2_name
	"Garragan II",



	// kGarrigan2ahead_msg
	"SCIENCE: Garragan II straight ahead, sir.",



	// kRomulanHail_msg
	"ROMULAN COMMANDER: Why pester me with your transmission?",

	// kBoarded_msg
	"SECURITY CHIEF: Romulan vessel secured, [PLAYER_RANK].",

	// kRomulanSurrender_msg
	"ROMULAN COMMANDER: Surrender? [Cough.] I don't understand that word.",

	// kRomulanTaunt_1_msg
	"ROMULAN COMMANDER: You are a waste of skin.",
	// kRomulanTaunt_2_msg
	"ROMULAN COMMANDER: What an annoying little lizard you are.",
	// kRomulanTaunt_3_msg
	"ROMULAN COMMANDER: Your words are as forgettable as your Confederation.",
	// kRomulanTaunt_4_msg
	"ROMULAN COMMANDER: [Cough.] Your words sicken me. [Cough]",

	// kFedHailOK_msg
	"STARFLEET CAPTAIN: According to the Treaty of Cestus, this is a Federation star system. " \
	"Leave this sector immediately.",

	// kFedHailDamaged_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], you are attacking a Federation star system and " \
	"are in violation of a treaty. Break off your attack immediately.",

	// kFedSurrenderOK_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], you are attacking a Federation star system " \
	"and are in violation of a treaty. We will not surrender.",

	// kFedSurrenderDamaged_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], we surrender.",

	// kFedTaunt_1_msg
	"STARFLEET CAPTAIN: A battle will put us on the brink of war. Is that what you want?",
	// kFedTaunt_2_msg
	"STARFLEET CAPTAIN: You're making a terrible mistake.",
	// kFedTaunt_3_msg
	"STARFLEET CAPTAIN: This is a matter for diplomats, not soldiers.",
	// kFedTaunt_4_msg
	"STARFLEET CAPTAIN: The Federation doesn't start fights, but we do finish them.",

	// kPlanetHail_msg
	"PLANETARY GOVERNOR: Leave us alone, and your reward will be great, I promise.",

	// kPlanetHailTaken_msg
	"SECURITY: The planet is secure. We'll make sure it stays that way.",

	// kPlanetHailShields_msg
	"PLANETARY GOVERNOR: You are no longer welcome. Take your maggot ridden ship out of my " \
	"system before our reinforcements arrive.",

	// kPlanetHailWeaponsTaken_msg
	"SECURITY: The planet is secure. And our tech ops found some interesting reading.",

	// kPlanetSurrender_msg
	"PLANETARY GOVERNOR: I'll take your request under advisement.",

	// kPlanetSurrenderCaptured_msg
	"SECURITY: You're too late, Captain. We've already reclaimed this rock in the name of " \
	"the King.",

	// kPlanetTaunt_1_msg
	"PLANETARY GOVERNOR: The Confederation is falling apart. Why wouldn't we want to be on " \
	"the winning side.",
	// kPlanetTaunt_2_msg
	"PLANETARY GOVERNOR: My planet will not easily fall.",
	// kPlanetTaunt_3_msg
	"PLANETARY GOVERNOR: Destroy us and a dozen Gorn worlds will rise up in our place!",
	// kPlanetTaunt_4_msg
	"PLANETARY GOVERNOR: Your mission is doomed to failure.",

	// kEvent1InRange_msg
	"SCIENCE: Captain, the planet is about to bring a shield generator on-line. When that " \
	"happens, they'll be able to reinforce their shields to deflect all of our bombardment. " \
	"We only have a few minutes at best.",

	// kEvent2Offer_1_msg
	"PLANETARY GOVERNOR: This is Governor Montag. We broke with the Gorn " \
	"Confederation freely. We do not wish to rejoin.",
	// kEvent2Offer_2_msg
	"[PLAYER_NAME]: Unacceptable. You will be punished. Join us now or face extinction.",
	// kEvent2Offer_3_msg
	"PLANETARY GOVERNOR: I offer an alternative. We will beam you the schematics of a new " \
	"weapon system we're developing using alien technology.",

	// kEvent3Shields_msg
	"SCIENCE: Captain, the planet is reinforcing their defense shield. Planetary bombardment is now " \
	"impossible.",

	// kEvent4Cache_1_msg
	"COMMUNICATIONS: I'm receiving a broadcast from the planet. Some sort of weapons schematics.",
	// kEvent4Cache_2_msg
	"[PLAYER_NAME]:  They kept their word. Excellent.",
	// kEvent4Cache_3_msg
	"SECURITY: I still wish we had obliterated them.",

	// kEvent5Scanning_msg
	"SCIENCE: Sir, scans detect a weapons research center on the southern continent. That must " \
	"be where we can find data on that new weapons system.",

	// kEvent6PlanetTaken_msg
	"SCIENCE: We have taken control of key planetary systems.",

	// kEvent6Failed_msg
	"SCIENCE: We failed to take the planet.",

	// kEvent7Planet2_msg
	"SCIENCE: We have taken control of key planetary systems, and discovered the location of a " \
	"weapons research lab. **You'll be able to build new phasers with slightly higher damage " \
	"output and range.**",

	// kEvent8Retreating_msg
	"WEAPONS: The [ENEMY_RACE] vessel is disengaging, Captain.",

	// kEvent9Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are brown " \
	"with blood. We go to the [SYSTEM_NAME] system. We go to reclaim what is ours, and to " \
	"watch the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.",


	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kUpgradeReceivedTrue_msg
	"Schematic received",

	// kUpgradeReceivedFalse_msg
	"Schematic NOT received",

	// kEnemyDestroyedTrue_msg
	"All enemy ships destroyed",

	// kEnemyDestroyedFalse_msg
	"All enemy ships NOT destroyed",

	// kPlanetBustedTrue_msg
	"Planet secured",

	// kPlanetBustedFalse_msg
	"Planet NOT secured",


	// kKingsGuardAstoundingVictory_msg
	"A great defeat has been avenged, and a great shame has been atoned. If all captains " \
	"showed such ability, we would be feared throughout the quadrant.\n\n" \

	"Tomorrow brings new problems, but we shall deal with them in due course. Dismissed.",
	
	// kKingsGuardVictory_msg
	"An acceptable performance. Not inspired, but you got the job done. Garragan is ours again, " \
	"and the news has calmed some unrest.\n\n" \

	"Dismissed.",

	// kKingsGuardDraw_msg
	"We needed victory, and all I get is mediocrity. The enemy was not dealt with, fool!\n\n" \

	"What sort of standards is the Royal Academy accepting these days? The admissions officer " \
	"should be flogged!\n\n" \

	"Get out of my sight.",

	// kKingsGuardDefeat_msg
	"Did someone drop your egg before you hatched? That is the only excuse I can think of " \
	"for such a miserable performance.\n\n" \

	"Consider yourself fortunate that I do not disembowel you right now!",

	// kEggDefenderAstoundingVictory_msg
	"Praise the Mistress!\n\n" \

	"This is a great day for us. Garragan has been punished, and a new weapon has been added " \
	"to our arsenal.\n\n" \

	"Drink deep from the cup of Grace, and feast on the meat of victory. The marrow is " \
	"sweet tonight.",

	// kEggDefenderVictory_msg
	"We are satisfied. The planet has been punished, and if the Gorn worlds do not fear the " \
	"Royal Navy, they may yet come to fear us.\n\n" \

	"Well done.",

	// kEggDefenderDraw_msg
	"The Confederation deserves better than what you gave them today, our Mistress demands " \
	"better.\n\n" \

	"Go now, and contemplate your failure.",

	// kEggDefenderDefeat_msg
	"You have offended the Mistress. If you carry the Stone of Shame around the city thrice " \
	"without stumbling, you shall live to fly another day. If not...\n\n" \

	"We can find better pilots in the hatchery.",


	// kErrantAstoundingVictory_msg
	"Congratulations, [PLAYER_RANK], to you and your crew! Garragan is in ashes, and we have " \
	"a new weapon for our arsenal.\n\n" \

	"I can't think of anything I would have done differently. Celebrate well, you've earned it.",

	// kErrantVictory_msg
	"I can't say I'm unhappy. We bloodied the enemy who invaded Gorn space, and we added a " \
	"new weapon to our arsenal.\n\n" \

	"But I think you're capable of doing better. Dismissed.",

	// kErrantDraw_msg
	"What do we have? A conquering hero? The Pride of the Guardians Errant?\n\n" \

	"No, merely another average pilot, performing their duty with lackluster abilities.\n\n" \

	"Get out of here.",

	// kErrantDefeat_msg
	"You know, I was in a good mood until now. There's something about the smell of a " \
	"cowardly incompetent that really irritates me.\n\n" \

	"You're lucky I don't have you drowned. Get out.",



	
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_4GreenEggsAndEmpire.scr",

	// kRandomMission_msg
	"",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.",

	// kEvent5GettingSchematic_1_msg
	"COMMUNICATIONS: I'm receiving a broadcast from the planet. Some sort of weapons schematics.",

	// kEvent5GettingSchematic_2_msg
	"[PLAYER_NAME]:  They kept their word. Excellent.",

	// kEvent5GettingSchematic_3_msg
	"SECURITY: I still wish we had obliterated them.",

	// kEvent6ScanPlanet_msg
	"SCIENCE: I've scanned the planet. I'm not sure what we're looking for.",

	// kEvent9AllShipsDestroyed_msg
	"SCIENCE: All [ENEMY_RACE] ships have been neutralized, [PLAYER_RANK].",

	// kColonyTakenCareOf_msg
	"SCIENCE: The colony has been destroyed.",

	// kColonyCaptured_msg
	"SCIENCE: We have have taken control of key planetary systems. Primary mission accomplished.",

	// kNoResponse_msg
	"COMMUNICATIONS: No response, sir.",

	// kShieldAlmostThere_msg
	"SCIENCE: Sir, the shield generator is almost on-line.  We should destroy the colony now.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 3 Bright Colony, Full of Flame
	"Bright Colony, Full of Flame",

	// kKingsGuardBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Morale in the Confederation is not good right now. Although rumors of openly " \
	"rebellious planets and interfactional warfare are completely false, and anyone caught " \
	"perpetuating them will be...punished.\n\n" \

	"Many of the current problems can be traced to the loss of Garragan, which was taken " \
	"by the Romulans several years ago.\n\n" \

	"Because of the wide-scale outbreak of plague in the Romulan Empire, their garrison is " \
	"thinned. Now is the time for retribution. Your mission is simple, retake Garragan. Leave " \
	"no Romulan survivors.",

	// kKingsGuardBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Morale in the Confederation is not good right now. Although rumors of openly " \
	"rebellious planets and interfactional warfare are completely false, and anyone caught " \
	"perpetuating them will be...punished.\n\n" \

	"Many of the current problems can be traced to the loss of Garragan, which was taken by " \
	"the Federation several years ago.\n\n" \

	"Because of unrest caused by a rogue Federation fleet, the planet is poorly defended. " \
	"Now is the time for retribution. Retake Garragan, and make the Federation pay for what " \
	"they have done to us.",

	// kEggDefenderBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"A malaise grips the Confederation. The displeasure of the Mistress is clear to all. " \
	"Planets are in rebellion, and the harmony of the guilds, faiths, and soldierly Orders " \
	"has completely broken down into strife and chaos.\n\n" \

	"Many of our problems began when the Romulans stole Garragan, but a great plague now " \
	"infects the Romulan Empire, and their grasp on Garragan has loosened. Your mission is to retake " \
	"the system. If any alien technology were to fall into our handsduring your mission, so much the better.",

	// kEggDefenderBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"A malaise grips the Confederation. The displeasure of the Mistress is clear to all. " \
	"Planets are in rebellion, and the harmony of the guilds, faiths, and soldierly Orders " \
	"has completely broken down into strife and chaos.\n\n" \

	"Many of our problems began when the Federation stole Garragan, but a rogue Federation " \
	"fleet has created chaos in the border sectors, giving us a chance to take Garragan " \
	"back.  In addition, the Mistress would be well pleased if any alien technology were to fall into " \
	"our hands.",

	// kErrantBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Listen up hatchlings. There's a lot to discuss.\n\n" \

	"As you know, morale in the Confederation is at an all time low, despite our beloved " \
	"(ha!) King's best efforts. But we can use the current situation to seize some glory - " \
	"and revenge.\n\n" \

	"The Romulans took Garragan from us several years ago, the first of our most recent " \
	"wave of defeats. What you may not know is that the Romulans have been devastated " \
	"by a plague. The defenses at Garragan are now minimal. Let's take advantage of it.  " \
	"Let's take Garragan, and seize whatever technology we can get our claws on.",

	// kErrantBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Listen up hatchlings. There's a lot to discuss.\n\n" \

	"As you know, morale in the Confederation is at an all time low, despite our beloved " \
	"(ha!) King's best efforts. But we can use the current situation to seize some glory - " \
	"and revenge.\n\n" \

	"The Federation took Garragan from us several years ago, and sealed their conquest " \
	"with diplomacy. But now there's something happening in the Federation that's " \
	"distracting them, and Garragan is minimally defended. Your objective is to retake " \
	"Garragan and seize any technology you may find there.",


	
	
	
	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonAccept_text
	"ACCEPT",

	// kButtonReject_text
	"REJECT",

	// kPlanetGarragan_name
	"Garragan",

	// kPlanetGarragan2_name
	"Garragan II",



	// kGarrigan2ahead_msg
	"SCIENCE: Garragan II straight ahead, sir.",



	// kRomulanHail_msg
	"ROMULAN COMMANDER: Why pester me with your transmission?",

	// kBoarded_msg
	"SECURITY CHIEF: Romulan vessel secured, [PLAYER_RANK].",

	// kRomulanSurrender_msg
	"ROMULAN COMMANDER: Surrender? [Cough.] I don't understand that word.",

	// kRomulanTaunt_1_msg
	"ROMULAN COMMANDER: You are a waste of skin.",
	// kRomulanTaunt_2_msg
	"ROMULAN COMMANDER: What an annoying little lizard you are.",
	// kRomulanTaunt_3_msg
	"ROMULAN COMMANDER: Your words are as forgettable as your Confederation.",
	// kRomulanTaunt_4_msg
	"ROMULAN COMMANDER: [Cough.] Your words sicken me. [Cough]",

	// kFedHailOK_msg
	"STARFLEET CAPTAIN: According to the Treaty of Cestus, this is a Federation star system. " \
	"Leave this sector immediately.",

	// kFedHailDamaged_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], you are attacking a Federation star system and " \
	"are in violation of a treaty. Break off your attack immediately.",

	// kFedSurrenderOK_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], you are attacking a Federation star system " \
	"and are in violation of a treaty. We will not surrender.",

	// kFedSurrenderDamaged_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], we surrender.",

	// kFedTaunt_1_msg
	"STARFLEET CAPTAIN: A battle will put us on the brink of war. Is that what you want?",
	// kFedTaunt_2_msg
	"STARFLEET CAPTAIN: You're making a terrible mistake.",
	// kFedTaunt_3_msg
	"STARFLEET CAPTAIN: This is a matter for diplomats, not soldiers.",
	// kFedTaunt_4_msg
	"STARFLEET CAPTAIN: The Federation doesn't start fights, but we do finish them.",

	// kPlanetHail_msg
	"PLANETARY GOVERNOR: Leave us alone, and your reward will be great, I promise.",

	// kPlanetHailTaken_msg
	"SECURITY: The planet is secure. We'll make sure it stays that way.",

	// kPlanetHailShields_msg
	"PLANETARY GOVERNOR: You are no longer welcome. Take your maggot ridden ship out of my " \
	"system before our reinforcements arrive.",

	// kPlanetHailWeaponsTaken_msg
	"SECURITY: The planet is secure. And our tech ops found some interesting reading.",

	// kPlanetSurrender_msg
	"PLANETARY GOVERNOR: I'll take your request under advisement.",

	// kPlanetSurrenderCaptured_msg
	"SECURITY: You're too late, Captain. We've already reclaimed this rock in the name of " \
	"the King.",

	// kPlanetTaunt_1_msg
	"PLANETARY GOVERNOR: The Confederation is falling apart. Why wouldn't we want to be on " \
	"the winning side.",
	// kPlanetTaunt_2_msg
	"PLANETARY GOVERNOR: My planet will not easily fall.",
	// kPlanetTaunt_3_msg
	"PLANETARY GOVERNOR: Destroy us and a dozen Gorn worlds will rise up in our place!",
	// kPlanetTaunt_4_msg
	"PLANETARY GOVERNOR: Your mission is doomed to failure.",

	// kEvent1InRange_msg
	"SCIENCE: Captain, the planet is about to bring a shield generator on-line. When that " \
	"happens, they'll be able to reinforce their shields to deflect all of our bombardment. " \
	"We only have a few minutes at best.",

	// kEvent2Offer_1_msg
	"PLANETARY GOVERNOR: This is Governor Montag. We broke with the Gorn " \
	"Confederation freely. We do not wish to rejoin.",
	// kEvent2Offer_2_msg
	"[PLAYER_NAME]: Unacceptable. You will be punished. Join us now or face extinction.",
	// kEvent2Offer_3_msg
	"PLANETARY GOVERNOR: I offer an alternative. We will beam you the schematics of a new " \
	"weapon system we're developing using alien technology.",

	// kEvent3Shields_msg
	"SCIENCE: Captain, the planet is reinforcing their defense shield. Planetary bombardment is now " \
	"impossible.",

	// kEvent4Cache_1_msg
	"COMMUNICATIONS: I'm receiving a broadcast from the planet. Some sort of weapons schematics.",
	// kEvent4Cache_2_msg
	"[PLAYER_NAME]:  They kept their word. Excellent.",
	// kEvent4Cache_3_msg
	"SECURITY: I still wish we had obliterated them.",

	// kEvent5Scanning_msg
	"SCIENCE: Sir, scans detect a weapons research center on the southern continent. That must " \
	"be where we can find data on that new weapons system.",

	// kEvent6PlanetTaken_msg
	"SCIENCE: We have taken control of key planetary systems.",

	// kEvent6Failed_msg
	"SCIENCE: We failed to take the planet.",

	// kEvent7Planet2_msg
	"SCIENCE: We have taken control of key planetary systems, and discovered the location of a " \
	"weapons research lab. **You'll be able to build new phasers with slightly higher damage " \
	"output and range.**",

	// kEvent8Retreating_msg
	"WEAPONS: The [ENEMY_RACE] vessel is disengaging, Captain.",

	// kEvent9Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are brown " \
	"with blood. We go to the [SYSTEM_NAME] system. We go to reclaim what is ours, and to " \
	"watch the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.",


	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kUpgradeReceivedTrue_msg
	"Schematic received",

	// kUpgradeReceivedFalse_msg
	"Schematic NOT received",

	// kEnemyDestroyedTrue_msg
	"All enemy ships destroyed",

	// kEnemyDestroyedFalse_msg
	"All enemy ships NOT destroyed",

	// kPlanetBustedTrue_msg
	"Planet secured",

	// kPlanetBustedFalse_msg
	"Planet NOT secured",


	// kKingsGuardAstoundingVictory_msg
	"A great defeat has been avenged, and a great shame has been atoned. If all captains " \
	"showed such ability, we would be feared throughout the quadrant.\n\n" \

	"Tomorrow brings new problems, but we shall deal with them in due course. Dismissed.",
	
	// kKingsGuardVictory_msg
	"An acceptable performance. Not inspired, but you got the job done. Garragan is ours again, " \
	"and the news has calmed some unrest.\n\n" \

	"Dismissed.",

	// kKingsGuardDraw_msg
	"We needed victory, and all I get is mediocrity. The enemy was not dealt with, fool!\n\n" \

	"What sort of standards is the Royal Academy accepting these days? The admissions officer " \
	"should be flogged!\n\n" \

	"Get out of my sight.",

	// kKingsGuardDefeat_msg
	"Did someone drop your egg before you hatched? That is the only excuse I can think of " \
	"for such a miserable performance.\n\n" \

	"Consider yourself fortunate that I do not disembowel you right now!",

	// kEggDefenderAstoundingVictory_msg
	"Praise the Mistress!\n\n" \

	"This is a great day for us. Garragan has been punished, and a new weapon has been added " \
	"to our arsenal.\n\n" \

	"Drink deep from the cup of Grace, and feast on the meat of victory. The marrow is " \
	"sweet tonight.",

	// kEggDefenderVictory_msg
	"We are satisfied. The planet has been punished, and if the Gorn worlds do not fear the " \
	"Royal Navy, they may yet come to fear us.\n\n" \

	"Well done.",

	// kEggDefenderDraw_msg
	"The Confederation deserves better than what you gave them today, our Mistress demands " \
	"better.\n\n" \

	"Go now, and contemplate your failure.",

	// kEggDefenderDefeat_msg
	"You have offended the Mistress. If you carry the Stone of Shame around the city thrice " \
	"without stumbling, you shall live to fly another day. If not...\n\n" \

	"We can find better pilots in the hatchery.",


	// kErrantAstoundingVictory_msg
	"Congratulations, [PLAYER_RANK], to you and your crew! Garragan is in ashes, and we have " \
	"a new weapon for our arsenal.\n\n" \

	"I can't think of anything I would have done differently. Celebrate well, you've earned it.",

	// kErrantVictory_msg
	"I can't say I'm unhappy. We bloodied the enemy who invaded Gorn space, and we added a " \
	"new weapon to our arsenal.\n\n" \

	"But I think you're capable of doing better. Dismissed.",

	// kErrantDraw_msg
	"What do we have? A conquering hero? The Pride of the Guardians Errant?\n\n" \

	"No, merely another average pilot, performing their duty with lackluster abilities.\n\n" \

	"Get out of here.",

	// kErrantDefeat_msg
	"You know, I was in a good mood until now. There's something about the smell of a " \
	"cowardly incompetent that really irritates me.\n\n" \

	"You're lucky I don't have you drowned. Get out.",



	
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_4GreenEggsAndEmpire.scr",

	// kRandomMission_msg
	"",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.",

	// kEvent5GettingSchematic_1_msg
	"COMMUNICATIONS: I'm receiving a broadcast from the planet. Some sort of weapons schematics.",

	// kEvent5GettingSchematic_2_msg
	"[PLAYER_NAME]:  They kept their word. Excellent.",

	// kEvent5GettingSchematic_3_msg
	"SECURITY: I still wish we had obliterated them.",

	// kEvent6ScanPlanet_msg
	"SCIENCE: I've scanned the planet. I'm not sure what we're looking for.",

	// kEvent9AllShipsDestroyed_msg
	"SCIENCE: All [ENEMY_RACE] ships have been neutralized, [PLAYER_RANK].",

	// kColonyTakenCareOf_msg
	"SCIENCE: The colony has been destroyed.",

	// kColonyCaptured_msg
	"SCIENCE: We have have taken control of key planetary systems. Primary mission accomplished.",

	// kNoResponse_msg
	"COMMUNICATIONS: No response, sir.",

	// kShieldAlmostThere_msg
	"SCIENCE: Sir, the shield generator is almost on-line.  We should destroy the colony now.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 3 Bright Colony, Full of Flame
	"Bright Colony, Full of Flame",

	// kKingsGuardBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Morale in the Confederation is not good right now. Although rumors of openly " \
	"rebellious planets and interfactional warfare are completely false, and anyone caught " \
	"perpetuating them will be...punished.\n\n" \

	"Many of the current problems can be traced to the loss of Garragan, which was taken " \
	"by the Romulans several years ago.\n\n" \

	"Because of the wide-scale outbreak of plague in the Romulan Empire, their garrison is " \
	"thinned. Now is the time for retribution. Your mission is simple, retake Garragan. Leave " \
	"no Romulan survivors.",

	// kKingsGuardBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Morale in the Confederation is not good right now. Although rumors of openly " \
	"rebellious planets and interfactional warfare are completely false, and anyone caught " \
	"perpetuating them will be...punished.\n\n" \

	"Many of the current problems can be traced to the loss of Garragan, which was taken by " \
	"the Federation several years ago.\n\n" \

	"Because of unrest caused by a rogue Federation fleet, the planet is poorly defended. " \
	"Now is the time for retribution. Retake Garragan, and make the Federation pay for what " \
	"they have done to us.",

	// kEggDefenderBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"A malaise grips the Confederation. The displeasure of the Mistress is clear to all. " \
	"Planets are in rebellion, and the harmony of the guilds, faiths, and soldierly Orders " \
	"has completely broken down into strife and chaos.\n\n" \

	"Many of our problems began when the Romulans stole Garragan, but a great plague now " \
	"infects the Romulan Empire, and their grasp on Garragan has loosened. Your mission is to retake " \
	"the system. If any alien technology were to fall into our handsduring your mission, so much the better.",

	// kEggDefenderBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"A malaise grips the Confederation. The displeasure of the Mistress is clear to all. " \
	"Planets are in rebellion, and the harmony of the guilds, faiths, and soldierly Orders " \
	"has completely broken down into strife and chaos.\n\n" \

	"Many of our problems began when the Federation stole Garragan, but a rogue Federation " \
	"fleet has created chaos in the border sectors, giving us a chance to take Garragan " \
	"back.  In addition, the Mistress would be well pleased if any alien technology were to fall into " \
	"our hands.",

	// kErrantBriefingRomulan_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Listen up hatchlings. There's a lot to discuss.\n\n" \

	"As you know, morale in the Confederation is at an all time low, despite our beloved " \
	"(ha!) King's best efforts. But we can use the current situation to seize some glory - " \
	"and revenge.\n\n" \

	"The Romulans took Garragan from us several years ago, the first of our most recent " \
	"wave of defeats. What you may not know is that the Romulans have been devastated " \
	"by a plague. The defenses at Garragan are now minimal. Let's take advantage of it.  " \
	"Let's take Garragan, and seize whatever technology we can get our claws on.",

	// kErrantBriefingFed_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.\n\n<" \

	"Listen up hatchlings. There's a lot to discuss.\n\n" \

	"As you know, morale in the Confederation is at an all time low, despite our beloved " \
	"(ha!) King's best efforts. But we can use the current situation to seize some glory - " \
	"and revenge.\n\n" \

	"The Federation took Garragan from us several years ago, and sealed their conquest " \
	"with diplomacy. But now there's something happening in the Federation that's " \
	"distracting them, and Garragan is minimally defended. Your objective is to retake " \
	"Garragan and seize any technology you may find there.",


	
	
	
	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonAccept_text
	"ACCEPT",

	// kButtonReject_text
	"REJECT",

	// kPlanetGarragan_name
	"Garragan",

	// kPlanetGarragan2_name
	"Garragan II",



	// kGarrigan2ahead_msg
	"SCIENCE: Garragan II straight ahead, sir.",



	// kRomulanHail_msg
	"ROMULAN COMMANDER: Why pester me with your transmission?",

	// kBoarded_msg
	"SECURITY CHIEF: Romulan vessel secured, [PLAYER_RANK].",

	// kRomulanSurrender_msg
	"ROMULAN COMMANDER: Surrender? [Cough.] I don't understand that word.",

	// kRomulanTaunt_1_msg
	"ROMULAN COMMANDER: You are a waste of skin.",
	// kRomulanTaunt_2_msg
	"ROMULAN COMMANDER: What an annoying little lizard you are.",
	// kRomulanTaunt_3_msg
	"ROMULAN COMMANDER: Your words are as forgettable as your Confederation.",
	// kRomulanTaunt_4_msg
	"ROMULAN COMMANDER: [Cough.] Your words sicken me. [Cough]",

	// kFedHailOK_msg
	"STARFLEET CAPTAIN: According to the Treaty of Cestus, this is a Federation star system. " \
	"Leave this sector immediately.",

	// kFedHailDamaged_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], you are attacking a Federation star system and " \
	"are in violation of a treaty. Break off your attack immediately.",

	// kFedSurrenderOK_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], you are attacking a Federation star system " \
	"and are in violation of a treaty. We will not surrender.",

	// kFedSurrenderDamaged_msg
	"STARFLEET CAPTAIN: Gorn [PLAYER_RANK], we surrender.",

	// kFedTaunt_1_msg
	"STARFLEET CAPTAIN: A battle will put us on the brink of war. Is that what you want?",
	// kFedTaunt_2_msg
	"STARFLEET CAPTAIN: You're making a terrible mistake.",
	// kFedTaunt_3_msg
	"STARFLEET CAPTAIN: This is a matter for diplomats, not soldiers.",
	// kFedTaunt_4_msg
	"STARFLEET CAPTAIN: The Federation doesn't start fights, but we do finish them.",

	// kPlanetHail_msg
	"PLANETARY GOVERNOR: Leave us alone, and your reward will be great, I promise.",

	// kPlanetHailTaken_msg
	"SECURITY: The planet is secure. We'll make sure it stays that way.",

	// kPlanetHailShields_msg
	"PLANETARY GOVERNOR: You are no longer welcome. Take your maggot ridden ship out of my " \
	"system before our reinforcements arrive.",

	// kPlanetHailWeaponsTaken_msg
	"SECURITY: The planet is secure. And our tech ops found some interesting reading.",

	// kPlanetSurrender_msg
	"PLANETARY GOVERNOR: I'll take your request under advisement.",

	// kPlanetSurrenderCaptured_msg
	"SECURITY: You're too late, Captain. We've already reclaimed this rock in the name of " \
	"the King.",

	// kPlanetTaunt_1_msg
	"PLANETARY GOVERNOR: The Confederation is falling apart. Why wouldn't we want to be on " \
	"the winning side.",
	// kPlanetTaunt_2_msg
	"PLANETARY GOVERNOR: My planet will not easily fall.",
	// kPlanetTaunt_3_msg
	"PLANETARY GOVERNOR: Destroy us and a dozen Gorn worlds will rise up in our place!",
	// kPlanetTaunt_4_msg
	"PLANETARY GOVERNOR: Your mission is doomed to failure.",

	// kEvent1InRange_msg
	"SCIENCE: Captain, the planet is about to bring a shield generator on-line. When that " \
	"happens, they'll be able to reinforce their shields to deflect all of our bombardment. " \
	"We only have a few minutes at best.",

	// kEvent2Offer_1_msg
	"PLANETARY GOVERNOR: This is Governor Montag. We broke with the Gorn " \
	"Confederation freely. We do not wish to rejoin.",
	// kEvent2Offer_2_msg
	"[PLAYER_NAME]: Unacceptable. You will be punished. Join us now or face extinction.",
	// kEvent2Offer_3_msg
	"PLANETARY GOVERNOR: I offer an alternative. We will beam you the schematics of a new " \
	"weapon system we're developing using alien technology.",

	// kEvent3Shields_msg
	"SCIENCE: Captain, the planet is reinforcing their defense shield. Planetary bombardment is now " \
	"impossible.",

	// kEvent4Cache_1_msg
	"COMMUNICATIONS: I'm receiving a broadcast from the planet. Some sort of weapons schematics.",
	// kEvent4Cache_2_msg
	"[PLAYER_NAME]:  They kept their word. Excellent.",
	// kEvent4Cache_3_msg
	"SECURITY: I still wish we had obliterated them.",

	// kEvent5Scanning_msg
	"SCIENCE: Sir, scans detect a weapons research center on the southern continent. That must " \
	"be where we can find data on that new weapons system.",

	// kEvent6PlanetTaken_msg
	"SCIENCE: We have taken control of key planetary systems.",

	// kEvent6Failed_msg
	"SCIENCE: We failed to take the planet.",

	// kEvent7Planet2_msg
	"SCIENCE: We have taken control of key planetary systems, and discovered the location of a " \
	"weapons research lab. **You'll be able to build new phasers with slightly higher damage " \
	"output and range.**",

	// kEvent8Retreating_msg
	"WEAPONS: The [ENEMY_RACE] vessel is disengaging, Captain.",

	// kEvent9Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are brown " \
	"with blood. We go to the [SYSTEM_NAME] system. We go to reclaim what is ours, and to " \
	"watch the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.",


	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kUpgradeReceivedTrue_msg
	"Schematic received",

	// kUpgradeReceivedFalse_msg
	"Schematic NOT received",

	// kEnemyDestroyedTrue_msg
	"All enemy ships destroyed",

	// kEnemyDestroyedFalse_msg
	"All enemy ships NOT destroyed",

	// kPlanetBustedTrue_msg
	"Planet secured",

	// kPlanetBustedFalse_msg
	"Planet NOT secured",


	// kKingsGuardAstoundingVictory_msg
	"A great defeat has been avenged, and a great shame has been atoned. If all captains " \
	"showed such ability, we would be feared throughout the quadrant.\n\n" \

	"Tomorrow brings new problems, but we shall deal with them in due course. Dismissed.",
	
	// kKingsGuardVictory_msg
	"An acceptable performance. Not inspired, but you got the job done. Garragan is ours again, " \
	"and the news has calmed some unrest.\n\n" \

	"Dismissed.",

	// kKingsGuardDraw_msg
	"We needed victory, and all I get is mediocrity. The enemy was not dealt with, fool!\n\n" \

	"What sort of standards is the Royal Academy accepting these days? The admissions officer " \
	"should be flogged!\n\n" \

	"Get out of my sight.",

	// kKingsGuardDefeat_msg
	"Did someone drop your egg before you hatched? That is the only excuse I can think of " \
	"for such a miserable performance.\n\n" \

	"Consider yourself fortunate that I do not disembowel you right now!",

	// kEggDefenderAstoundingVictory_msg
	"Praise the Mistress!\n\n" \

	"This is a great day for us. Garragan has been punished, and a new weapon has been added " \
	"to our arsenal.\n\n" \

	"Drink deep from the cup of Grace, and feast on the meat of victory. The marrow is " \
	"sweet tonight.",

	// kEggDefenderVictory_msg
	"We are satisfied. The planet has been punished, and if the Gorn worlds do not fear the " \
	"Royal Navy, they may yet come to fear us.\n\n" \

	"Well done.",

	// kEggDefenderDraw_msg
	"The Confederation deserves better than what you gave them today, our Mistress demands " \
	"better.\n\n" \

	"Go now, and contemplate your failure.",

	// kEggDefenderDefeat_msg
	"You have offended the Mistress. If you carry the Stone of Shame around the city thrice " \
	"without stumbling, you shall live to fly another day. If not...\n\n" \

	"We can find better pilots in the hatchery.",


	// kErrantAstoundingVictory_msg
	"Congratulations, [PLAYER_RANK], to you and your crew! Garragan is in ashes, and we have " \
	"a new weapon for our arsenal.\n\n" \

	"I can't think of anything I would have done differently. Celebrate well, you've earned it.",

	// kErrantVictory_msg
	"I can't say I'm unhappy. We bloodied the enemy who invaded Gorn space, and we added a " \
	"new weapon to our arsenal.\n\n" \

	"But I think you're capable of doing better. Dismissed.",

	// kErrantDraw_msg
	"What do we have? A conquering hero? The Pride of the Guardians Errant?\n\n" \

	"No, merely another average pilot, performing their duty with lackluster abilities.\n\n" \

	"Get out of here.",

	// kErrantDefeat_msg
	"You know, I was in a good mood until now. There's something about the smell of a " \
	"cowardly incompetent that really irritates me.\n\n" \

	"You're lucky I don't have you drowned. Get out.",



	
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_4GreenEggsAndEmpire.scr",

	// kRandomMission_msg
	"",

	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. Revenge is our banner, the war stones are " \
	"brown with blood. We go to Garragan. We go to reclaim what is ours, and to watch " \
	"the thieves burn. Some missions are merely trivial passages of time. Then there " \
	"are the missions such as this one, missions that make you feel alive.",

	// kEvent5GettingSchematic_1_msg
	"COMMUNICATIONS: I'm receiving a broadcast from the planet. Some sort of weapons schematics.",

	// kEvent5GettingSchematic_2_msg
	"[PLAYER_NAME]:  They kept their word. Excellent.",

	// kEvent5GettingSchematic_3_msg
	"SECURITY: I still wish we had obliterated them.",

	// kEvent6ScanPlanet_msg
	"SCIENCE: I've scanned the planet. I'm not sure what we're looking for.",

	// kEvent9AllShipsDestroyed_msg
	"SCIENCE: All [ENEMY_RACE] ships have been neutralized, [PLAYER_RANK].",

	// kColonyTakenCareOf_msg
	"SCIENCE: The colony has been destroyed.",

	// kColonyCaptured_msg
	"SCIENCE: We have have taken control of key planetary systems. Primary mission accomplished.",

	// kNoResponse_msg
	"COMMUNICATIONS: No response, sir.",

	// kShieldAlmostThere_msg
	"SCIENCE: Sir, the shield generator is almost on-line.  We should destroy the colony now.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
