#if !defined( Gor_5Errant_h )
#define Gor_5Errant_h

#include "Gor_5FactionScript.h"

class tErrant : public tGornFactionScript
{
public:
	tErrant( eTeamTypes eggDefender, eTeamTypes kingsGuard, eTeamID playerTeam );

	virtual void mCreateShips( tTeamInfo* eggDefenderTeam, tTeamInfo* kingsGuardTeam, int32 lowBPV, eClassTypes LargestEnemyShipClass );
	virtual void mSetUpShips( tScript& tScript, tShipInfo* setUpThisShip );
	virtual int32 mInitializeFinished();
	virtual void mSetAllTeamRelations( tMissionInfo& mission );
	virtual void mCaptureHolyMother( tScript& tScript, tTeamInfo* EggDefenderTeam, tTeamInfo* KingsGuardTeam );
	virtual void mHailMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mTauntMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mSurrenderMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mEggDetection( tScript& tScript );
	virtual void mErrantPatrol( tScript& tScript );
	virtual void mDamageOrionCommand( tScript& tScript, eTeamTypes HostileTeam );
	virtual void mEggDefenderPatrol( tScript& tScript );
	virtual void mKingsGuardPatrol( tScript& tScript );
	virtual void mAtWarWithFaction( tScript& tScript );


protected:
	eTeamTypes fEggDefenderTeam;
	eTeamTypes fKingsGuardTeam;
	eTeamID fPlayerTeam;
};

#endif
