#if !defined( Gor_6Errant_h )
#define Gor_6Errant_h

#include "Gor_6FactionScript.h"

class tErrant : public tGornFactionScript
{
public:
	tErrant( eTeamTypes eggDefender, eTeamTypes kingsGuard, eTeamID playerTeam );

	virtual void mCreateShips( tTeamInfo* eggDefenderTeam, tTeamInfo* kingsGuardTeam, int32 lowBPV );
	virtual int32 mInitializeFinished();
	virtual void mSetUpShips( tScript& tScript, tShipInfo* setUpThisShip );
	virtual void mSetAllTeamRelations( tMissionInfo& mission );
	virtual void mHailMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mTauntMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mSurrenderMessage( tScript& tScript, tTeamInfo* teamXInfo );
	virtual void mSetFactionWar( tScript& tScript );
	virtual void mCheckWinCondition( tScript& tScript, tTeamInfo* teamXInfo );

protected:
	eTeamTypes fEggDefenderTeam;
	eTeamTypes fKingsGuardTeam;
	eTeamID fPlayerTeam;
};

#endif
