#if !defined( Gor_6MissionMaps_h )
#define Gor_6MissionMaps_h


int32 TotalMaps = 3;
const char* MapTypes[] = { "Kings Guard", "Egg Defender", "Errant" };
const char* MapLines[]=
{
	// Asteroids: a,A,*
	// Black Holes: b,B
	// Nebula: c,C
	// Dust clouds: d,D
	// Fissure: e
	// Wormhole: E
	// Dead Klingon Bodies: #
	// Start positions: G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z
	// End positions:   g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z
	// Planets: 1-6
	// Suns: 7-9
	//
   "Gor 6 Wooden Starships and Iron Gorn",
   "// Kings Guard",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |..........D.............................|",
   "1|........................................|",
   " |.........D..............................|",
   " |......DDD...............................|",
   " |......DQDD..............................|",
   " |......DDD...............................|",
   "2|.....D.D.D..............................|",
   " |...D.........................UVW........|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |.......................N...M............|",
   " |...............................X........|",
   "5|........................................|",
   " |.....................O.......L..Y.......|",
   " |........................................|",
   " |...............................Z........|",
   " |........................................|",
   "6|........................J..K............|",
   " |........................................|",
   " |........................................|",
   " |...GHI..................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Egg Defender",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |..........D.............................|",
   "1|........................................|",
   " |.........D..............................|",
   " |......DDD...............................|",
   " |......DQDD..............................|",
   " |......DDD...............................|",
   "2|.....D.D.D..............................|",
   " |...D.........................GHI........|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |.......................N...M............|",
   " |...............................X........|",
   "5|........................................|",
   " |.....................O.......L..Y.......|",
   " |........................................|",
   " |...............................Z........|",
   " |........................................|",
   "6|........................J..K............|",
   " |........................................|",
   " |........................................|",
   " |...UVW..................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Errant",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |..........D.............................|",
   "1|........................................|",
   " |.........D..............................|",
   " |......DDD...............................|",
   " |......DQDD..............................|",
   " |......DDD...............................|",
   "2|.....D.D.D..............................|",
   " |...D.........................UVW........|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "4|........................................|",
   " |........................................|",
   " |........................................|",
   " |.......................N...M............|",
   " |...............................G........|",
   "5|........................................|",
   " |.....................O.......L..H.......|",
   " |........................................|",
   " |...............................I........|",
   " |........................................|",
   "6|........................J..K............|",
   " |........................................|",
   " |........................................|",
   " |...XYZ..................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "///",
   0
};

#endif