enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kCloud_msg,
	kOrionHailOK_msg,
	kBoarded_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kGornHailNoScan_msg,
	kGornHailYesScan_msg,
	kGornHailDamaged_msg,
	kGornSurrender_msg,

	kEvent1Start_1_msg,
	kEvent1Start_2_msg,
	kEvent1Start_3_msg,
	kEvent1Start_4_msg,
	kEvent3InRange_msg,
	kEvent4GetCloser_msg,
	kEvent4EnoughData_msg,
	kEvent5CaptureBase_msg,
	kEvent5FailedCapture_msg,
	kEvent6BaseDestroyed_msg,
	kEvent7ShieldsDown_msg,
	kEvent8Start_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kOrionBaseScannedTrue_msg,
	kOrionBaseScannedFalse_msg,
	kOrionBaseDestroyedTrue_msg,
	kOrionBaseDestroyedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDefeatBaseDestroyed_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kStartScenario_msg,
	kScannerOffInRange_msg,
	kStartingScanBase_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kFoundFleet_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 7 All the King's Starships and All the King's Captains
	"All the King's Starships and All the King's Captains",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] " \
	"nebula.  We are to find the base, perform a deep scan at close range and " \
	"take appropriate action based on the results.<" \

	"We've tracked down one of the ships that stole the Gorn Blue-Yellow Eggs. There's a " \
	"hidden Orion base somewhere in the [SYSTEM_NAME] system's nebula.\n\n" \

	"Sending a task force into a nebula without knowing the exact location of the base " \
	"would be suicide. We're sending you ahead of the main force. Find the location of the " \
	"base, get close to it, perform a deep scan, send a signal to the task force, then " \
	"join them in the assault. When its shields are down, beam over your Vanguard " \
	"teams to recapture the eggs. If the eggs are not present, or if they've been destroyed, " \
	"leave no Orion alive.\n\n" \

	"You have your orders, carry them out.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",






	// kCloud_msg
	"COMMUNICATIONS: Subspace transmissions are not effective within the cloud, sir.",

	// kOrionHailOK_msg
	"ORION CAPTAIN: We have you on the run.",

	// kBoarded_msg
	"SECURITY: We have control of this ship, Captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender? That's a good one. Almost as good as the joke about the " \
	"Klingon and the traveling salesman.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Has anyone ever mentioned how loud you are?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: What's that I smell? Something like an old, musty handbag.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Get out of here, you diseased reptile.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Your insults are as weak as your starships.",

	// kGornHailNoScan_msg
	"GORN CAPTAIN: We need sensory data before we begin the assault!",

	// kGornHailYesScan_msg
	"GORN CAPTAIN: We have received your message. Join us and we will begin the assault.",

	// kGornHailDamaged_msg
	"GORN CAPTAIN: We're under repair. Cover us, please.",

	// kGornSurrender_msg
	"GORN CAPTAIN: Have the recent conflicts blinded you? We're on the same side!",


	// kEvent1Start_1_msg
	"SCIENCE: As I feared, Captain, there's a pulsar in this nebula that's ionizing the " \
	"proto-tetryions in the gas threads...\n",
	// kEvent1Start_2_msg
	"[PLAYER_NAME]: Clarity, mister. I do not speak the language of Science Officers.\n",
	// kEvent1Start_3_msg
	"SCIENCE: The nebula blocks subspace transmissions. We won't be able to warn the fleet.\n",
	// kEvent1Start_4_msg
	"[PLAYER_NAME]: We'll have to find the base, then make a run for the edge of the nebula.",

	// kEvent3InRange_msg
	"SCIENCE: Captain, we're now within range of the starbase.",

	// kEvent4GetCloser_msg
	"SCIENCE: We need to get closer to get all the data we need for the attack.",

	// kEvent4EnoughData_msg
	"SCIENCE: Sensor sweep complete.  I can't locate any trace of the eggs, sir.  They've either " \
	"been destroyed or moved.",

	// kEvent5CaptureBase_msg
	"SECURITY: I've got good news and bad news. The good news is that we've taken the base. " \
	"The bad news is that they destroyed the eggs before we got here.",

	// kEvent5FailedCapture_msg
	"SECURITY: We failed to take control of the starbase.",

	// kEvent6BaseDestroyed_msg
	"SCIENCE: Starbase destroyed, Captain.",

	// kEvent7ShieldsDown_msg
	"SCIENCE: Shields are down. We can board the starbase.",

	// kEvent8Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] nebula. " \
	"We are to find the base, perform a deep scan at close range, send a message to the rest " \
	"of the fleet, and then take the station with our boarding parties.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kOrionBaseScannedTrue_msg
	"Orion base scanned",

	// kOrionBaseScannedFalse_msg
	"Orion base NOT scanned",

	// kOrionBaseDestroyedTrue_msg
	"Orion base destroyed",

	// kOrionBaseDestroyedFalse_msg
	"Orion base NOT destroyed",

	


	// kAstoundingVictory_msg
	"You performed your mission flawlessly. You could not have known they would have " \
	"destroyed the eggs prior to your arrival. And there are other eggs that can be recaptured. " \
	"Take comfort in that.\n\n" \

	"That is all.",
	
	// kVictory_msg
	"The Orion threat in the [SYSTEM_NAME] system has been dealt with. It is unfortunate that " \
	"the eggs were destroyed before they could be taken, but there are others.\n\n" \

	"You performed adequately, but tomorrow's challenge will be more difficult. Be prepared.\n\n" \

	"That is all.",

	// kDraw_msg
	"",

	// kDefeat_msg
	"You were unable to get a message to the task force. As a result, the Orion base stands, " \
	"allowing them to build up their forces in our space.\n\n" \

	"This does not make us happy. Keep this up, and you'll be reporting to the commissary - " \
	"as the main course.\n\n" \

	"Dismissed.",

	// kDevastatingDefeat_msg
	"",
	
	// kDefeatBaseDestroyed_msg
	"You destroyed the base. You destroyed the eggs. This tragedy was your fault.\n\n" \

	"Dismissed. Now.",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_8MuddyWaters.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",


	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] " \
	"nebula.  We are to find the base, perform a deep scan at close range and " \
	"take appropriate action based on the results.",

	// kScannerOffInRange_msg
	"SCIENCE: We are close enough to scan the base, sir.",

	// kStartingScanBase_msg
	"SCIENCE: Sensors sweeping the base now, sir.",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanners shut down before retrieving all data.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved our of range of our sensors, sir.",

	// kFoundFleet_msg
	"COMMUNICATIONS: We've found the fleet, sir.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 7 All the King's Starships and All the King's Captains
	"All the King's Starships and All the King's Captains",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] " \
	"nebula.  We are to find the base, perform a deep scan at close range and " \
	"take appropriate action based on the results.<" \

	"We've tracked down one of the ships that stole the Gorn Blue-Yellow Eggs. There's a " \
	"hidden Orion base somewhere in the [SYSTEM_NAME] system's nebula.\n\n" \

	"Sending a task force into a nebula without knowing the exact location of the base " \
	"would be suicide. We're sending you ahead of the main force. Find the location of the " \
	"base, get close to it, perform a deep scan, send a signal to the task force, then " \
	"join them in the assault. When its shields are down, beam over your Vanguard " \
	"teams to recapture the eggs. If the eggs are not present, or if they've been destroyed, " \
	"leave no Orion alive.\n\n" \

	"You have your orders, carry them out.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",






	// kCloud_msg
	"COMMUNICATIONS: Subspace transmissions are not effective within the cloud, sir.",

	// kOrionHailOK_msg
	"ORION CAPTAIN: We have you on the run.",

	// kBoarded_msg
	"SECURITY: We have control of this ship, Captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender? That's a good one. Almost as good as the joke about the " \
	"Klingon and the traveling salesman.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Has anyone ever mentioned how loud you are?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: What's that I smell? Something like an old, musty handbag.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Get out of here, you diseased reptile.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Your insults are as weak as your starships.",

	// kGornHailNoScan_msg
	"GORN CAPTAIN: We need sensory data before we begin the assault!",

	// kGornHailYesScan_msg
	"GORN CAPTAIN: We have received your message. Join us and we will begin the assault.",

	// kGornHailDamaged_msg
	"GORN CAPTAIN: We're under repair. Cover us, please.",

	// kGornSurrender_msg
	"GORN CAPTAIN: Have the recent conflicts blinded you? We're on the same side!",


	// kEvent1Start_1_msg
	"SCIENCE: As I feared, Captain, there's a pulsar in this nebula that's ionizing the " \
	"proto-tetryions in the gas threads...\n",
	// kEvent1Start_2_msg
	"[PLAYER_NAME]: Clarity, mister. I do not speak the language of Science Officers.\n",
	// kEvent1Start_3_msg
	"SCIENCE: The nebula blocks subspace transmissions. We won't be able to warn the fleet.\n",
	// kEvent1Start_4_msg
	"[PLAYER_NAME]: We'll have to find the base, then make a run for the edge of the nebula.",

	// kEvent3InRange_msg
	"SCIENCE: Captain, we're now within range of the starbase.",

	// kEvent4GetCloser_msg
	"SCIENCE: We need to get closer to get all the data we need for the attack.",

	// kEvent4EnoughData_msg
	"SCIENCE: Sensor sweep complete.  I can't locate any trace of the eggs, sir.  They've either " \
	"been destroyed or moved.",

	// kEvent5CaptureBase_msg
	"SECURITY: I've got good news and bad news. The good news is that we've taken the base. " \
	"The bad news is that they destroyed the eggs before we got here.",

	// kEvent5FailedCapture_msg
	"SECURITY: We failed to take control of the starbase.",

	// kEvent6BaseDestroyed_msg
	"SCIENCE: Starbase destroyed, Captain.",

	// kEvent7ShieldsDown_msg
	"SCIENCE: Shields are down. We can board the starbase.",

	// kEvent8Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] nebula. " \
	"We are to find the base, perform a deep scan at close range, send a message to the rest " \
	"of the fleet, and then take the station with our boarding parties.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kOrionBaseScannedTrue_msg
	"Orion base scanned",

	// kOrionBaseScannedFalse_msg
	"Orion base NOT scanned",

	// kOrionBaseDestroyedTrue_msg
	"Orion base destroyed",

	// kOrionBaseDestroyedFalse_msg
	"Orion base NOT destroyed",

	


	// kAstoundingVictory_msg
	"You performed your mission flawlessly. You could not have known they would have " \
	"destroyed the eggs prior to your arrival. And there are other eggs that can be recaptured. " \
	"Take comfort in that.\n\n" \

	"That is all.",
	
	// kVictory_msg
	"The Orion threat in the [SYSTEM_NAME] system has been dealt with. It is unfortunate that " \
	"the eggs were destroyed before they could be taken, but there are others.\n\n" \

	"You performed adequately, but tomorrow's challenge will be more difficult. Be prepared.\n\n" \

	"That is all.",

	// kDraw_msg
	"",

	// kDefeat_msg
	"You were unable to get a message to the task force. As a result, the Orion base stands, " \
	"allowing them to build up their forces in our space.\n\n" \

	"This does not make us happy. Keep this up, and you'll be reporting to the commissary - " \
	"as the main course.\n\n" \

	"Dismissed.",

	// kDevastatingDefeat_msg
	"",
	
	// kDefeatBaseDestroyed_msg
	"You destroyed the base. You destroyed the eggs. This tragedy was your fault.\n\n" \

	"Dismissed. Now.",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_8MuddyWaters.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",


	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] " \
	"nebula.  We are to find the base, perform a deep scan at close range and " \
	"take appropriate action based on the results.",

	// kScannerOffInRange_msg
	"SCIENCE: We are close enough to scan the base, sir.",

	// kStartingScanBase_msg
	"SCIENCE: Sensors sweeping the base now, sir.",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanners shut down before retrieving all data.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved our of range of our sensors, sir.",

	// kFoundFleet_msg
	"COMMUNICATIONS: We've found the fleet, sir.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 7 All the King's Starships and All the King's Captains
	"All the King's Starships and All the King's Captains",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] " \
	"nebula.  We are to find the base, perform a deep scan at close range and " \
	"take appropriate action based on the results.<" \

	"We've tracked down one of the ships that stole the Gorn Blue-Yellow Eggs. There's a " \
	"hidden Orion base somewhere in the [SYSTEM_NAME] system's nebula.\n\n" \

	"Sending a task force into a nebula without knowing the exact location of the base " \
	"would be suicide. We're sending you ahead of the main force. Find the location of the " \
	"base, get close to it, perform a deep scan, send a signal to the task force, then " \
	"join them in the assault. When its shields are down, beam over your Vanguard " \
	"teams to recapture the eggs. If the eggs are not present, or if they've been destroyed, " \
	"leave no Orion alive.\n\n" \

	"You have your orders, carry them out.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",






	// kCloud_msg
	"COMMUNICATIONS: Subspace transmissions are not effective within the cloud, sir.",

	// kOrionHailOK_msg
	"ORION CAPTAIN: We have you on the run.",

	// kBoarded_msg
	"SECURITY: We have control of this ship, Captain.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender? That's a good one. Almost as good as the joke about the " \
	"Klingon and the traveling salesman.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: Has anyone ever mentioned how loud you are?",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: What's that I smell? Something like an old, musty handbag.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Get out of here, you diseased reptile.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Your insults are as weak as your starships.",

	// kGornHailNoScan_msg
	"GORN CAPTAIN: We need sensory data before we begin the assault!",

	// kGornHailYesScan_msg
	"GORN CAPTAIN: We have received your message. Join us and we will begin the assault.",

	// kGornHailDamaged_msg
	"GORN CAPTAIN: We're under repair. Cover us, please.",

	// kGornSurrender_msg
	"GORN CAPTAIN: Have the recent conflicts blinded you? We're on the same side!",


	// kEvent1Start_1_msg
	"SCIENCE: As I feared, Captain, there's a pulsar in this nebula that's ionizing the " \
	"proto-tetryions in the gas threads...\n",
	// kEvent1Start_2_msg
	"[PLAYER_NAME]: Clarity, mister. I do not speak the language of Science Officers.\n",
	// kEvent1Start_3_msg
	"SCIENCE: The nebula blocks subspace transmissions. We won't be able to warn the fleet.\n",
	// kEvent1Start_4_msg
	"[PLAYER_NAME]: We'll have to find the base, then make a run for the edge of the nebula.",

	// kEvent3InRange_msg
	"SCIENCE: Captain, we're now within range of the starbase.",

	// kEvent4GetCloser_msg
	"SCIENCE: We need to get closer to get all the data we need for the attack.",

	// kEvent4EnoughData_msg
	"SCIENCE: Sensor sweep complete.  I can't locate any trace of the eggs, sir.  They've either " \
	"been destroyed or moved.",

	// kEvent5CaptureBase_msg
	"SECURITY: I've got good news and bad news. The good news is that we've taken the base. " \
	"The bad news is that they destroyed the eggs before we got here.",

	// kEvent5FailedCapture_msg
	"SECURITY: We failed to take control of the starbase.",

	// kEvent6BaseDestroyed_msg
	"SCIENCE: Starbase destroyed, Captain.",

	// kEvent7ShieldsDown_msg
	"SCIENCE: Shields are down. We can board the starbase.",

	// kEvent8Start_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] nebula. " \
	"We are to find the base, perform a deep scan at close range, send a message to the rest " \
	"of the fleet, and then take the station with our boarding parties.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kOrionBaseScannedTrue_msg
	"Orion base scanned",

	// kOrionBaseScannedFalse_msg
	"Orion base NOT scanned",

	// kOrionBaseDestroyedTrue_msg
	"Orion base destroyed",

	// kOrionBaseDestroyedFalse_msg
	"Orion base NOT destroyed",

	


	// kAstoundingVictory_msg
	"You performed your mission flawlessly. You could not have known they would have " \
	"destroyed the eggs prior to your arrival. And there are other eggs that can be recaptured. " \
	"Take comfort in that.\n\n" \

	"That is all.",
	
	// kVictory_msg
	"The Orion threat in the [SYSTEM_NAME] system has been dealt with. It is unfortunate that " \
	"the eggs were destroyed before they could be taken, but there are others.\n\n" \

	"You performed adequately, but tomorrow's challenge will be more difficult. Be prepared.\n\n" \

	"That is all.",

	// kDraw_msg
	"",

	// kDefeat_msg
	"You were unable to get a message to the task force. As a result, the Orion base stands, " \
	"allowing them to build up their forces in our space.\n\n" \

	"This does not make us happy. Keep this up, and you'll be reporting to the commissary - " \
	"as the main course.\n\n" \

	"Dismissed.",

	// kDevastatingDefeat_msg
	"",
	
	// kDefeatBaseDestroyed_msg
	"You destroyed the base. You destroyed the eggs. This tragedy was your fault.\n\n" \

	"Dismissed. Now.",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_8MuddyWaters.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",


	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. We are heading for the [SYSTEM_NAME] " \
	"nebula.  We are to find the base, perform a deep scan at close range and " \
	"take appropriate action based on the results.",

	// kScannerOffInRange_msg
	"SCIENCE: We are close enough to scan the base, sir.",

	// kStartingScanBase_msg
	"SCIENCE: Sensors sweeping the base now, sir.",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanners shut down before retrieving all data.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved our of range of our sensors, sir.",

	// kFoundFleet_msg
	"COMMUNICATIONS: We've found the fleet, sir.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
