enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kPlanetNewBrisbane_name,


	kFedHailOK_msg,
	kBoarded_msg,
	kFedSurrenderOK_msg,
	kFedSurrenderDamaged_msg,
	kFedTaunt_1_msg,
	kFedTaunt_2_msg,
	kFedTaunt_3_msg,
	kFedTaunt_4_msg,
	kLegendHailOK_msg,
	kLegendHailRetreat_msg,
	kLegendSurrenderOK_msg,
	kLegendSurrenderDamaged_msg,
	kLegendTaunt_1_msg,
	kLegendTaunt_2_msg,
	kLegendTaunt_3_msg,
	kLegendTaunt_4_msg,

	kEvent1ScanPlanet_msg,
	kEvent2Weakness_msg,
	kEvent3ShieldDown_msg,
	kEvent4FoundMudd_1_msg,
	kEvent4FoundMudd_2_msg,
	kEvent4FoundMudd_3_msg,
	kEvent5CapturedMudd_msg,
	kEvent6Challenge_1_msg,
	kEvent6Challenge_2_msg,
	kEvent6Challenge_3_msg,
	kEvent6Challenge_4_msg,
	kEvent6Challenge_5_msg,
	kEvent6Challenge_6_msg,
	kEvent6Challenge_7_msg,
	kEvent7LegendDefeat_msg,
	kEvent7LegendCapture_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kMuddRescuedTrue_msg,
	kMuddRescuedFalse_msg,
	kFedLegendaryDestroyedTrue_msg,
	kFedLegendaryDestroyedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kVictoryLegendaryDestroyed_msg,
	kVictoryLegendaryCaptured_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kStartScenario_msg,
	kScannerOffInRange_msg,
	kStartingScanPlanet_msg,
	kStartingScanMudd_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kScannersNotPowerfulEnough_msg,
	kCapturedBase_msg,
	kPlayerShouldScanPlanet_msg,
	kPlanetScanned_msg,
	kCapturedBaseWeaknessFound_msg,
	kReadyToScanForMudd_msg,
	kPlanetShieldTenPercent_msg,
	kPlanetShieldDropped_msg,
	kBaseDestroyedLoseMission_msg,
	kBaseDestroyedLoseMissionScan_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 8 Muddy Waters
	"Muddy Waters",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Although we prefer to respect the laws of " \
	"our neighbors, we have no choice but to violate the law and rescue a criminal who " \
	"has information on the stolen eggs. It is expected to be a difficult mission.<" \

	"We have received word from a Federation trader who claims that he has information about " \
	"the Orions and the whereabouts of our Blue-Yellow Eggs.\n\n" \

	"Unfortunately, his name is Harry Mudd, and he's currently incarcerated at the Federation " \
	"New Brisbane penal colony.\n\n" \

	"We could attempt diplomacy with the Federation, but there isn't time. Mudd will " \
	"exchange information on the eggs for his freedom. You will rescue Harry Mudd from " \
	"New Brisbane and bring him back to Gorn space. Don't let anything stand in your way.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetNewBrisbane_name
	"New Brisbane",






	// kFedHailOK_msg
	"FEDERATION CAPTAIN: Gorn vessel, you are committing hostile acts in Federation territory " \
	"in violation of treaty. Stand down.",

	// kBoarded_msg
	"SECURITY OFFICER: We have control of this ship, Captain.",

	// kFedSurrenderOK_msg
	"FEDERATION CAPTAIN: Surrender? I don't even know why you attacked us in the first place!",

	// kFedSurrenderDamaged_msg
	"FEDERATION CAPTAIN: We surrender.",

	// kFedTaunt_1_msg
	"FEDERATION CAPTAIN: Surely we can resolve this without bloodshed.",
	// kFedTaunt_2_msg
	"FEDERATION CAPTAIN: Why are you attacking us?",
	// kFedTaunt_3_msg
	"FEDERATION CAPTAIN: We don't have to be enemies!",
	// kFedTaunt_4_msg
	"FEDERATION CAPTAIN: Peaceful coexistence is the Federation way.",

	// kLegendHailOK_msg
	"LEGENDARY FEDERATION CAPTAIN: Can't we just... get along.",

	// kLegendHailRetreat_msg
	"LEGENDARY FEDERATION CAPTAIN: Unless you back off we'll... set off a corbormite... " \
	"explosion that will annihilate... every ship... in this system.",

	// kLegendSurrenderOK_msg
	"LEGENDARY FEDERATION CAPTAIN: No matter what you do to us we will...never...surrender...",

	// kLegendSurrenderDamaged_msg
	"LEGENDARY FEDERATION CAPTAIN: We surrender...Just spare my crew...",

	// kLegendTaunt_1_msg
	"LEGENDARY FEDERATION CAPTAIN: Surely there has to be another way...",
	// kLegendTaunt_2_msg
	"LEGENDARY FEDERATION CAPTAIN: Why are you attacking us?",
	// kLegendTaunt_3_msg
	"LEGENDARY FEDERATION CAPTAIN: Can't we stop this madness...",
	// kLegendTaunt_4_msg
	"LEGENDARY FEDERATION CAPTAIN: You're worse than tribbles...",


	// kEvent1ScanPlanet_msg
	"SCIENCE: I'm detecting a large energy shield protecting the planet. It will prevent us " \
	"from transporting the target, or even finding out where he is with our scanners.",

	// kEvent2Weakness_msg
	"SCIENCE: We've found a weakness in the planetary defense grid. Low yield torpedoes on " \
	"the precise spot should bring it down.",

	// kEvent3ShieldDown_msg
	"SCIENCE: Captain, the planetary defense shield is down.",

	// kEvent4FoundMudd_1_msg
	"SCIENCE: We've found Mudd.\n",

	// kEvent4FoundMudd_2_msg
	"SCIENCE: We need to get our transporters back before we can get beam him to our ship.",

	// kEvent4FoundMudd_3_msg
	"SCIENCE: We're ready to beam him aboard.",

	// kEvent5CapturedMudd_msg
	"SCIENCE: We have captured the prisoner.",

	// kEvent6Challenge_1_msg
	"COMMUNICATIONS: We're receiving a message from a Federation heavy cruiser.\n",
	// kEvent6Challenge_2_msg
	"[PLAYER_NAME]: Put it through.\n",
	// kEvent6Challenge_3_msg
	"LEGENDARY FEDERATION CAPTAIN: So you've taken Harry Mudd... have you? Normally, I'd say " \
	"you're welcome to him... But you just can't waltz into the Federation and expect... " \
	"to get away with it.\n",
	// kEvent6Challenge_4_msg
	"[PLAYER_NAME]: Typical Federation bluster.\n",
	// kEvent6Challenge_5_msg
	"LEGENDARY FEDERATION CAPTAIN: Why don't we settle this ourselves. Starship vs. Starship. " \
	"The winner gets Harry Mudd.\n",
	// kEvent6Challenge_6_msg
	"LEGENDARY FEDERATION DOCTOR: Dammit, are you crazy? This is Harry Mudd. Let them keep him.\n",
	// kEvent6Challenge_7_msg
	"LEGENDARY FEDERATION CAPTAIN: Quiet! I've beaten you Gorns, once... are you game for " \
	"a rematch? Gorn, I'm laughing at your superior physical strength...",

	// kEvent7LegendDefeat_msg
	"SCIENCE: The legendary Federation heavy cruiser has been destroyed.",

	// kEvent7LegendCapture_msg
	"SCIENCE: The legendary Federation heavy cruiser has been captured.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kMuddRescuedTrue_msg
	"Harry Mudd rescued",

	// kMuddRescuedFalse_msg
	"Harry Mudd NOT rescued",

	// kFedLegendaryDestroyedTrue_msg
	"Legendary Federation ship destroyed",

	// kFedLegendaryDestroyedFalse_msg
	"Legendary Federation ship NOT destroyed",
	


	
	
	// kAstoundingVictory_msg
	"You performed brilliantly. If you perform as well when we get the eggs, we shall be " \
	"doing very well indeed.",
	
	// kVictory_msg
	"You performed adequately, but not brilliantly. Soon, we will have to extract the eggs. " \
	"I hope you will be part of that mission.",

	// kDraw_msg
	"",

	// kDefeat_msg
	"You failed to get the prisoner. You failed at nearly everything of importance in " \
	"this mission. You are a living representation of everything that is shameful to us.",

	// kDevastatingDefeat_msg
	"",
	
	// kVictoryLegendaryDestroyed_msg
	"\n\nCongratulations on defeating the Federation starship.  You have proven our superiority " \
	"once again.",

	// kVictoryLegendaryCaptured_msg
	"\n\nCongratulations on capturing that arrogant Federation captain.  We will have much to " \
	"discuss with that....human.",

	// kDismissedShort_msg
	"\n\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_9TheEggAndWhy.scr",

	// kRandomMission_msg
	"",

	// kStartScenario_msg,
	"[PLAYER_NAME]: Ship's record [STARDATE]. Although we prefer to respect the laws of " \
	"our neighbors, we have no choice but to violate the law and rescue a criminal who " \
	"has information on the stolen eggs. It is expected to be a difficult mission.",

	// kScannerOffInRange_msg
	"SCIENCE: We are in range to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Beginning scan of planet...",

	// kStartingScanMudd_msg
	"SCIENCE: Searching for Harry Mudd...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanner shut down before we finished collecting data, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: Sir, we've left our effective scanning range without recovering any data.",

	// kScannersNotPowerfulEnough_msg
	"SCIENCE: Sir, we cannot detect a weakness in their shields. " \
	"Maybe we can find the source of the shield generator and shut it " \
	"off from there.",

	// kCapturedBase_msg
	"SECURTIY: We have the base, sir.",

	// kPlayerShouldScanPlanet_msg
	"SECURITY: The shield controls were destroyed, sir.  We need to find another way to bring " \
	"the shields down.",

	// kPlanetScanned_msg
	"SCIENCE: We've scanned the planet, sir.",

	// kCapturedBaseWeaknessFound_msg
	"SECURITY: We've captured the base and located the auxiliary shield controls.  Give us a " \
	"moment to bring the shields down, then our scanners and transporters should be able to " \
	"find our target.",

	// kReadyToScanForMudd_msg
	"SCIENCE: The shield is down.  We can begin our scan for Harry Mudd.",

	// kPlanetShieldTenPercent_msg
	"SCIENCE: The planet's shield has been weakened ten percent, captain.",

	// kPlanetShieldDropped_msg
	"SCIENCE: We've breached their shields.  We can begin the scan shortly.",

	// kBaseDestroyedLoseMission_msg
	"SCIENCE: Sir, we needed that base intact to deactivate the planet's shields.  There " \
	"is no hope of rescuing Harry Mudd now.",

	// kBaseDestroyedLoseMissionScan_msg
	"SCIENCE: Sir, we cannot detect a weakness in their shields. " \
	"There might have been auxiliary shield controls aboard the Base.  There " \
	"is no hope of rescuing Harry Mudd now.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 8 Muddy Waters
	"Muddy Waters",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Although we prefer to respect the laws of " \
	"our neighbors, we have no choice but to violate the law and rescue a criminal who " \
	"has information on the stolen eggs. It is expected to be a difficult mission.<" \

	"We have received word from a Federation trader who claims that he has information about " \
	"the Orions and the whereabouts of our Blue-Yellow Eggs.\n\n" \

	"Unfortunately, his name is Harry Mudd, and he's currently incarcerated at the Federation " \
	"New Brisbane penal colony.\n\n" \

	"We could attempt diplomacy with the Federation, but there isn't time. Mudd will " \
	"exchange information on the eggs for his freedom. You will rescue Harry Mudd from " \
	"New Brisbane and bring him back to Gorn space. Don't let anything stand in your way.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetNewBrisbane_name
	"New Brisbane",






	// kFedHailOK_msg
	"FEDERATION CAPTAIN: Gorn vessel, you are committing hostile acts in Federation territory " \
	"in violation of treaty. Stand down.",

	// kBoarded_msg
	"SECURITY OFFICER: We have control of this ship, Captain.",

	// kFedSurrenderOK_msg
	"FEDERATION CAPTAIN: Surrender? I don't even know why you attacked us in the first place!",

	// kFedSurrenderDamaged_msg
	"FEDERATION CAPTAIN: We surrender.",

	// kFedTaunt_1_msg
	"FEDERATION CAPTAIN: Surely we can resolve this without bloodshed.",
	// kFedTaunt_2_msg
	"FEDERATION CAPTAIN: Why are you attacking us?",
	// kFedTaunt_3_msg
	"FEDERATION CAPTAIN: We don't have to be enemies!",
	// kFedTaunt_4_msg
	"FEDERATION CAPTAIN: Peaceful coexistence is the Federation way.",

	// kLegendHailOK_msg
	"LEGENDARY FEDERATION CAPTAIN: Can't we just... get along.",

	// kLegendHailRetreat_msg
	"LEGENDARY FEDERATION CAPTAIN: Unless you back off we'll... set off a corbormite... " \
	"explosion that will annihilate... every ship... in this system.",

	// kLegendSurrenderOK_msg
	"LEGENDARY FEDERATION CAPTAIN: No matter what you do to us we will...never...surrender...",

	// kLegendSurrenderDamaged_msg
	"LEGENDARY FEDERATION CAPTAIN: We surrender...Just spare my crew...",

	// kLegendTaunt_1_msg
	"LEGENDARY FEDERATION CAPTAIN: Surely there has to be another way...",
	// kLegendTaunt_2_msg
	"LEGENDARY FEDERATION CAPTAIN: Why are you attacking us?",
	// kLegendTaunt_3_msg
	"LEGENDARY FEDERATION CAPTAIN: Can't we stop this madness...",
	// kLegendTaunt_4_msg
	"LEGENDARY FEDERATION CAPTAIN: You're worse than tribbles...",


	// kEvent1ScanPlanet_msg
	"SCIENCE: I'm detecting a large energy shield protecting the planet. It will prevent us " \
	"from transporting the target, or even finding out where he is with our scanners.",

	// kEvent2Weakness_msg
	"SCIENCE: We've found a weakness in the planetary defense grid. Low yield torpedoes on " \
	"the precise spot should bring it down.",

	// kEvent3ShieldDown_msg
	"SCIENCE: Captain, the planetary defense shield is down.",

	// kEvent4FoundMudd_1_msg
	"SCIENCE: We've found Mudd.\n",

	// kEvent4FoundMudd_2_msg
	"SCIENCE: We need to get our transporters back before we can get beam him to our ship.",

	// kEvent4FoundMudd_3_msg
	"SCIENCE: We're ready to beam him aboard.",

	// kEvent5CapturedMudd_msg
	"SCIENCE: We have captured the prisoner.",

	// kEvent6Challenge_1_msg
	"COMMUNICATIONS: We're receiving a message from a Federation heavy cruiser.\n",
	// kEvent6Challenge_2_msg
	"[PLAYER_NAME]: Put it through.\n",
	// kEvent6Challenge_3_msg
	"LEGENDARY FEDERATION CAPTAIN: So you've taken Harry Mudd... have you? Normally, I'd say " \
	"you're welcome to him... But you just can't waltz into the Federation and expect... " \
	"to get away with it.\n",
	// kEvent6Challenge_4_msg
	"[PLAYER_NAME]: Typical Federation bluster.\n",
	// kEvent6Challenge_5_msg
	"LEGENDARY FEDERATION CAPTAIN: Why don't we settle this ourselves. Starship vs. Starship. " \
	"The winner gets Harry Mudd.\n",
	// kEvent6Challenge_6_msg
	"LEGENDARY FEDERATION DOCTOR: Dammit, are you crazy? This is Harry Mudd. Let them keep him.\n",
	// kEvent6Challenge_7_msg
	"LEGENDARY FEDERATION CAPTAIN: Quiet! I've beaten you Gorns, once... are you game for " \
	"a rematch? Gorn, I'm laughing at your superior physical strength...",

	// kEvent7LegendDefeat_msg
	"SCIENCE: The legendary Federation heavy cruiser has been destroyed.",

	// kEvent7LegendCapture_msg
	"SCIENCE: The legendary Federation heavy cruiser has been captured.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kMuddRescuedTrue_msg
	"Harry Mudd rescued",

	// kMuddRescuedFalse_msg
	"Harry Mudd NOT rescued",

	// kFedLegendaryDestroyedTrue_msg
	"Legendary Federation ship destroyed",

	// kFedLegendaryDestroyedFalse_msg
	"Legendary Federation ship NOT destroyed",
	


	
	
	// kAstoundingVictory_msg
	"You performed brilliantly. If you perform as well when we get the eggs, we shall be " \
	"doing very well indeed.",
	
	// kVictory_msg
	"You performed adequately, but not brilliantly. Soon, we will have to extract the eggs. " \
	"I hope you will be part of that mission.",

	// kDraw_msg
	"",

	// kDefeat_msg
	"You failed to get the prisoner. You failed at nearly everything of importance in " \
	"this mission. You are a living representation of everything that is shameful to us.",

	// kDevastatingDefeat_msg
	"",
	
	// kVictoryLegendaryDestroyed_msg
	"\n\nCongratulations on defeating the Federation starship.  You have proven our superiority " \
	"once again.",

	// kVictoryLegendaryCaptured_msg
	"\n\nCongratulations on capturing that arrogant Federation captain.  We will have much to " \
	"discuss with that....human.",

	// kDismissedShort_msg
	"\n\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_9TheEggAndWhy.scr",

	// kRandomMission_msg
	"",

	// kStartScenario_msg,
	"[PLAYER_NAME]: Ship's record [STARDATE]. Although we prefer to respect the laws of " \
	"our neighbors, we have no choice but to violate the law and rescue a criminal who " \
	"has information on the stolen eggs. It is expected to be a difficult mission.",

	// kScannerOffInRange_msg
	"SCIENCE: We are in range to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Beginning scan of planet...",

	// kStartingScanMudd_msg
	"SCIENCE: Searching for Harry Mudd...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanner shut down before we finished collecting data, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: Sir, we've left our effective scanning range without recovering any data.",

	// kScannersNotPowerfulEnough_msg
	"SCIENCE: Sir, we cannot detect a weakness in their shields. " \
	"Maybe we can find the source of the shield generator and shut it " \
	"off from there.",

	// kCapturedBase_msg
	"SECURTIY: We have the base, sir.",

	// kPlayerShouldScanPlanet_msg
	"SECURITY: The shield controls were destroyed, sir.  We need to find another way to bring " \
	"the shields down.",

	// kPlanetScanned_msg
	"SCIENCE: We've scanned the planet, sir.",

	// kCapturedBaseWeaknessFound_msg
	"SECURITY: We've captured the base and located the auxiliary shield controls.  Give us a " \
	"moment to bring the shields down, then our scanners and transporters should be able to " \
	"find our target.",

	// kReadyToScanForMudd_msg
	"SCIENCE: The shield is down.  We can begin our scan for Harry Mudd.",

	// kPlanetShieldTenPercent_msg
	"SCIENCE: The planet's shield has been weakened ten percent, captain.",

	// kPlanetShieldDropped_msg
	"SCIENCE: We've breached their shields.  We can begin the scan shortly.",

	// kBaseDestroyedLoseMission_msg
	"SCIENCE: Sir, we needed that base intact to deactivate the planet's shields.  There " \
	"is no hope of rescuing Harry Mudd now.",

	// kBaseDestroyedLoseMissionScan_msg
	"SCIENCE: Sir, we cannot detect a weakness in their shields. " \
	"There might have been auxiliary shield controls aboard the Base.  There " \
	"is no hope of rescuing Harry Mudd now.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 8 Muddy Waters
	"Muddy Waters",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. Although we prefer to respect the laws of " \
	"our neighbors, we have no choice but to violate the law and rescue a criminal who " \
	"has information on the stolen eggs. It is expected to be a difficult mission.<" \

	"We have received word from a Federation trader who claims that he has information about " \
	"the Orions and the whereabouts of our Blue-Yellow Eggs.\n\n" \

	"Unfortunately, his name is Harry Mudd, and he's currently incarcerated at the Federation " \
	"New Brisbane penal colony.\n\n" \

	"We could attempt diplomacy with the Federation, but there isn't time. Mudd will " \
	"exchange information on the eggs for his freedom. You will rescue Harry Mudd from " \
	"New Brisbane and bring him back to Gorn space. Don't let anything stand in your way.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kPlanetNewBrisbane_name
	"New Brisbane",






	// kFedHailOK_msg
	"FEDERATION CAPTAIN: Gorn vessel, you are committing hostile acts in Federation territory " \
	"in violation of treaty. Stand down.",

	// kBoarded_msg
	"SECURITY OFFICER: We have control of this ship, Captain.",

	// kFedSurrenderOK_msg
	"FEDERATION CAPTAIN: Surrender? I don't even know why you attacked us in the first place!",

	// kFedSurrenderDamaged_msg
	"FEDERATION CAPTAIN: We surrender.",

	// kFedTaunt_1_msg
	"FEDERATION CAPTAIN: Surely we can resolve this without bloodshed.",
	// kFedTaunt_2_msg
	"FEDERATION CAPTAIN: Why are you attacking us?",
	// kFedTaunt_3_msg
	"FEDERATION CAPTAIN: We don't have to be enemies!",
	// kFedTaunt_4_msg
	"FEDERATION CAPTAIN: Peaceful coexistence is the Federation way.",

	// kLegendHailOK_msg
	"LEGENDARY FEDERATION CAPTAIN: Can't we just... get along.",

	// kLegendHailRetreat_msg
	"LEGENDARY FEDERATION CAPTAIN: Unless you back off we'll... set off a corbormite... " \
	"explosion that will annihilate... every ship... in this system.",

	// kLegendSurrenderOK_msg
	"LEGENDARY FEDERATION CAPTAIN: No matter what you do to us we will...never...surrender...",

	// kLegendSurrenderDamaged_msg
	"LEGENDARY FEDERATION CAPTAIN: We surrender...Just spare my crew...",

	// kLegendTaunt_1_msg
	"LEGENDARY FEDERATION CAPTAIN: Surely there has to be another way...",
	// kLegendTaunt_2_msg
	"LEGENDARY FEDERATION CAPTAIN: Why are you attacking us?",
	// kLegendTaunt_3_msg
	"LEGENDARY FEDERATION CAPTAIN: Can't we stop this madness...",
	// kLegendTaunt_4_msg
	"LEGENDARY FEDERATION CAPTAIN: You're worse than tribbles...",


	// kEvent1ScanPlanet_msg
	"SCIENCE: I'm detecting a large energy shield protecting the planet. It will prevent us " \
	"from transporting the target, or even finding out where he is with our scanners.",

	// kEvent2Weakness_msg
	"SCIENCE: We've found a weakness in the planetary defense grid. Low yield torpedoes on " \
	"the precise spot should bring it down.",

	// kEvent3ShieldDown_msg
	"SCIENCE: Captain, the planetary defense shield is down.",

	// kEvent4FoundMudd_1_msg
	"SCIENCE: We've found Mudd.\n",

	// kEvent4FoundMudd_2_msg
	"SCIENCE: We need to get our transporters back before we can get beam him to our ship.",

	// kEvent4FoundMudd_3_msg
	"SCIENCE: We're ready to beam him aboard.",

	// kEvent5CapturedMudd_msg
	"SCIENCE: We have captured the prisoner.",

	// kEvent6Challenge_1_msg
	"COMMUNICATIONS: We're receiving a message from a Federation heavy cruiser.\n",
	// kEvent6Challenge_2_msg
	"[PLAYER_NAME]: Put it through.\n",
	// kEvent6Challenge_3_msg
	"LEGENDARY FEDERATION CAPTAIN: So you've taken Harry Mudd... have you? Normally, I'd say " \
	"you're welcome to him... But you just can't waltz into the Federation and expect... " \
	"to get away with it.\n",
	// kEvent6Challenge_4_msg
	"[PLAYER_NAME]: Typical Federation bluster.\n",
	// kEvent6Challenge_5_msg
	"LEGENDARY FEDERATION CAPTAIN: Why don't we settle this ourselves. Starship vs. Starship. " \
	"The winner gets Harry Mudd.\n",
	// kEvent6Challenge_6_msg
	"LEGENDARY FEDERATION DOCTOR: Dammit, are you crazy? This is Harry Mudd. Let them keep him.\n",
	// kEvent6Challenge_7_msg
	"LEGENDARY FEDERATION CAPTAIN: Quiet! I've beaten you Gorns, once... are you game for " \
	"a rematch? Gorn, I'm laughing at your superior physical strength...",

	// kEvent7LegendDefeat_msg
	"SCIENCE: The legendary Federation heavy cruiser has been destroyed.",

	// kEvent7LegendCapture_msg
	"SCIENCE: The legendary Federation heavy cruiser has been captured.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kMuddRescuedTrue_msg
	"Harry Mudd rescued",

	// kMuddRescuedFalse_msg
	"Harry Mudd NOT rescued",

	// kFedLegendaryDestroyedTrue_msg
	"Legendary Federation ship destroyed",

	// kFedLegendaryDestroyedFalse_msg
	"Legendary Federation ship NOT destroyed",
	


	
	
	// kAstoundingVictory_msg
	"You performed brilliantly. If you perform as well when we get the eggs, we shall be " \
	"doing very well indeed.",
	
	// kVictory_msg
	"You performed adequately, but not brilliantly. Soon, we will have to extract the eggs. " \
	"I hope you will be part of that mission.",

	// kDraw_msg
	"",

	// kDefeat_msg
	"You failed to get the prisoner. You failed at nearly everything of importance in " \
	"this mission. You are a living representation of everything that is shameful to us.",

	// kDevastatingDefeat_msg
	"",
	
	// kVictoryLegendaryDestroyed_msg
	"\n\nCongratulations on defeating the Federation starship.  You have proven our superiority " \
	"once again.",

	// kVictoryLegendaryCaptured_msg
	"\n\nCongratulations on capturing that arrogant Federation captain.  We will have much to " \
	"discuss with that....human.",

	// kDismissedShort_msg
	"\n\nDismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_9TheEggAndWhy.scr",

	// kRandomMission_msg
	"",

	// kStartScenario_msg,
	"[PLAYER_NAME]: Ship's record [STARDATE]. Although we prefer to respect the laws of " \
	"our neighbors, we have no choice but to violate the law and rescue a criminal who " \
	"has information on the stolen eggs. It is expected to be a difficult mission.",

	// kScannerOffInRange_msg
	"SCIENCE: We are in range to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Beginning scan of planet...",

	// kStartingScanMudd_msg
	"SCIENCE: Searching for Harry Mudd...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanner shut down before we finished collecting data, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: Sir, we've left our effective scanning range without recovering any data.",

	// kScannersNotPowerfulEnough_msg
	"SCIENCE: Sir, we cannot detect a weakness in their shields. " \
	"Maybe we can find the source of the shield generator and shut it " \
	"off from there.",

	// kCapturedBase_msg
	"SECURTIY: We have the base, sir.",

	// kPlayerShouldScanPlanet_msg
	"SECURITY: The shield controls were destroyed, sir.  We need to find another way to bring " \
	"the shields down.",

	// kPlanetScanned_msg
	"SCIENCE: We've scanned the planet, sir.",

	// kCapturedBaseWeaknessFound_msg
	"SECURITY: We've captured the base and located the auxiliary shield controls.  Give us a " \
	"moment to bring the shields down, then our scanners and transporters should be able to " \
	"find our target.",

	// kReadyToScanForMudd_msg
	"SCIENCE: The shield is down.  We can begin our scan for Harry Mudd.",

	// kPlanetShieldTenPercent_msg
	"SCIENCE: The planet's shield has been weakened ten percent, captain.",

	// kPlanetShieldDropped_msg
	"SCIENCE: We've breached their shields.  We can begin the scan shortly.",

	// kBaseDestroyedLoseMission_msg
	"SCIENCE: Sir, we needed that base intact to deactivate the planet's shields.  There " \
	"is no hope of rescuing Harry Mudd now.",

	// kBaseDestroyedLoseMissionScan_msg
	"SCIENCE: Sir, we cannot detect a weakness in their shields. " \
	"There might have been auxiliary shield controls aboard the Base.  There " \
	"is no hope of rescuing Harry Mudd now.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
