enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonReturnHome_text,
	kButtonWaitHere_text,
	kButtonClap_text,
	kButtonHuh_text,


	kFreighterHailOK_msg,
	kBoarded_msg,
	kFreighterSurrender_msg,
	kFreighterTaunt_1_msg,
	kFreighterTaunt_2_msg,
	kFreighterTaunt_3_msg,
	kFreighterTaunt_4_msg,
	kOrionHailFreighterOK_msg,
	kOrionHailFreighterExposed_msg,
	kOrionHailOK_msg,
	kOrionSurrenderFreighterOK_msg,
	kOrionSurrenderFreighterExposed_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kRomHailNic_msg,
	kRomHailCombat_msg,
	kRomSurrenderFriendly_msg,
	kRomSurrenderOK_msg,
	kRomTaunt_1_msg,
	kRomTaunt_2_msg,
	kRomTaunt_3_msg,
	kRomTaunt_4_msg,
	kPlanetHailFreighterOK_msg,
	kPlanetHailFreighterExposed_msg,
	kPlanetHail_msg,
	kPlanetSurrenderFreighterOK_msg,
	kPlanetSurrenderFreighterExposed_msg,
	kPlanetSurrender_msg,

	kEvent1CaptureFreighter_msg,
	kEvent2Scanned_1_msg,
	kEvent3ScanPlanet_msg,
	kEvent4ScanMoon_msg,
	kEvent5EggCapture_msg,
	kEvent5NoData_msg,
	kEvent6Discovered_msg,
	kEvent7Returned_msg,
	kEvent8CaptureCruiserM_msg,
	kEvent9CaptureCruiserS_msg,
	kEvent11Romulan_msg,
	
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kEggsRescuedTrue_msg,
	kEggsRescuedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kStartScenario_msg,
	kFreighterDepartingForHome_msg,
	kFreighterWhyAttack_msg,
	kFreighterNotStopped_msg,
	kAcknowledged_msg,
	kLpWarning_msg,
	kChallenge_msg,
	kAcknowledgeChallenge_msg,
	kClearForApproach_msg,
	kFailedAcknowledge_msg,
	kScannerOffInRange_msg,
	kStartingScanPlanet_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kEvent13GreatFather_1_msg,
	kEvent13GreatFather_2_msg,
	kEvent13GreatFather_3_msg,
	kEvent13GreatFather_4_msg,
	kEvent13GreatFather_5_msg,
	kEvent13GreatFather_6_msg,
	kHereTheyCome_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 9 The Egg and Why
	"The Egg and Why",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. This mission is going to be a difficult one. " \
	"We must capture a freighter, use it to infiltrate a base, capture the stolen eggs, " \
	"then safely escape. There are many opportunities for error.<" \

	"We have tracked down the location of the remaining stolen Eggs to the Fargaross system " \
	"on the Romulan border. The Orions will shatter the eggs at the slightest opportunity, so " \
	"we need to be very cautious.\n\n" \

	"There's a traitor Gorn freighter heading to Fargaross. You'll need to capture that " \
	"freighter to acquire an up-to-date security pass-phrase.  Send that freighter back to " \
	"the homeworld for further crew...interrogation.  We will provide you with an identical " \
	"freighter that you will pilot to Fargaross safely, get the eggs, then " \
	"return to Gorn space.\n\n" \
	
	"Romulan ships patrol the edge of the system, but if you treat them with respect, they " \
	"should not be a problem, given our relations. There's a more serious threat: several " \
	"Orion listening posts in the system. If you venture too close, they will scan you " \
	"and penetrate your disguise.\n\n" \

	"If we do not recover the eggs soon, civil war is inevitable. May the Mistress protect " \
	"you on this, the most critical mission in Gorn history.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonReturnHome_text
	"RETURN HOME",

	// kButtonWaitHere_text
	"WAIT HERE",

	// kButtonClap_text
	"CLAP",

	// kButtonHuh_text
	"HUH?",



	// kFreighterHailOK_msg
	"FREIGHTER CAPTAIN: We're just traders, spare us!",

	// kBoarded_msg
	"VANGUARD TEAM LEADER: We have control of this ship, Captain.",

	// kFreighterSurrender_msg
	"FREIGHTER CAPTAIN: We surrender.",

	// kFreighterTaunt_1_msg
	"FREIGHTER CAPTAIN: We're just respectable businessmen.",
	// kFreighterTaunt_2_msg
	"FREIGHTER CAPTAIN: Why are you attacking us?",
	// kFreighterTaunt_3_msg
	"FREIGHTER CAPTAIN: Can't you just give us a fine and let us go?",
	// kFreighterTaunt_4_msg
	"FREIGHTER CAPTAIN: Help! Somebody save us!",

	// kOrionHailFreighterOK_msg
	"ORION CAPTAIN: Do not waste our time, Gorn. Deliver your goods and get out.",

	// kOrionHailFreighterExposed_msg
	"ORION CAPTAIN: You are a fool. Orions are experts at disabling freighters.",

	// kOrionHailOK_msg
	"ORION CAPTAIN: You will not leave this system alive.",

	// kOrionSurrenderFreighterOK_msg
	"ORION CAPTAIN: Do not waste your time - or ours.",

	// kOrionSurrenderFreighterExposed_msg
	"ORION CAPTAIN: Ha!",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender is not an option.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: The Orions will not be insulted!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You have earned an extra hour of torture before we kill you!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I hear Gorns make excellent footwear - once you skin them.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Are you suffering from the Romulan brain plague?",

	// kRomHailNic_msg
	"ROMULAN CAPTAIN: We have no interest in your affairs. Leave us in peace.",

	// kRomHailCombat_msg
	"ROMULAN CAPTAIN: Now you die.",

	// kRomSurrenderFriendly_msg
	"ROMULAN CAPTAIN: I do not see what our diplomats see in the Gorns. We should destroy you.",

	// kRomSurrenderOK_msg
	"ROMULAN CAPTAIN: We will not be insulted by the likes of you.",

	// kRomTaunt_1_msg
	"ROMULAN CAPTAIN: Bold words, for a feeble-minded captain from a desiccated empire.",
	// kRomTaunt_2_msg
	"ROMULAN CAPTAIN: Another example of reptile wit.",
	// kRomTaunt_3_msg
	"ROMULAN CAPTAIN: I haven't been this wounded since my last paper cut.",
	// kRomTaunt_4_msg
	"ROMULAN CAPTAIN: Gorns do not have a gift for sarcasm.",

	// kPlanetHailFreighterOK_msg
	"ORION BASE: Docking bay clear for your arrival.",

	// kPlanetHailFreighterExposed_msg
	"ORION BASE: Come back here and return the eggs, and we might not skin you alive.",

	// kPlanetHail_msg
	"ORION BASE: You're dead, you hear? D-E-A-D dead.",

	// kPlanetSurrenderFreighterOK_msg
	"ORION BASE: Gorn freighter, just deliver your cargo and shut up.",

	// kPlanetSurrenderFreighterExposed_msg
	"ORION BASE: Cute, Gorn. Real cute.",

	// kPlanetSurrender_msg
	"ORION BASE: You don't know what you're dealing with here.",


	// kEvent1CaptureFreighter_msg
	"VANGUARD TEAM LEADER: The freighter is ours, Captain.\n\nWe obtained the pass-phrase from the traitor. " \
	"The challenge is \"Thunder\", and the acknowledgement is \"Clap\".  Stage One complete.",

	// kEvent2Scanned_1_msg
	"SCIENCE: We're being scanned!\n\n" \

	"[PLAYER_NAME]: Have they detected us?\n\n" \

	"SCIENCE: Affirmative. It sent a coded signal to the planet.",

	// kEvent3ScanPlanet_msg
	"SCIENCE: We've found the location of the eggs. Ready to beam down.",

	// kEvent4ScanMoon_msg
	"SCIENCE: Captain, I'm reading a very powerful energy source on Faragoss's moon.",

	// kEvent5EggCapture_msg
	"VANGUARD TEAM COMMANDER: Stage Two complete. Captain, we have the eggs. We only have " \
	"a few moments before they're on to us.",

	// kEvent5NoData_msg
	"VANGUARD TEAM COMMANDER: We can't go. We don't have target coordinates.",

	// kEvent6Discovered_msg
	"VANGUARD TEAM COMMANDER: We've been discovered.",

	// kEvent7Returned_msg
	"VANGUARD TEAM COMMANDER: We're back aboard, and we have the eggs.\nStage Three complete. " \
	"Let's return to the fleet.",

	// kEvent8CaptureCruiserM_msg
	"VANGUARD TEAM COMMANDER: The cruiser is ours, Captain." ,

	// kEvent9CaptureCruiserS_msg
	"VANGUARD TEAM COMMANDER: The cruiser is ours, Captain.",

	// kEvent11Romulan_msg
	"NAVIGATOR: We have just crossed the Romulan border, Captain.",


	

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsRescuedTrue_msg
	"Eggs rescued",

	// kEggsRescuedFalse_msg
	"Eggs NOT rescued",


	// kAstoundingVictory_msg
	"You have done well. You had no idea that your errand was doomed from the start.\n\n" \

	"A task force already gathers to deal with this so-called god. Be prepared for the call " \
	"at any moment.",

	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"We have failed to get the eggs. Civil war is now inevitable. The Gorn Confederation is " \
	"doomed. The Romulans, Federation, and Orions will pick our bones once we've finished " \
	"destroying each other.\n\n" \

	"Now leave me. This dark hour must be faced by each person in their own way.",
	

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_10TheGornNavy.scr",

	// kRandomMission_msg
	"",


	
	
	
	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. This mission is going to be a difficult one. " \
	"We must capture a freighter, use it to infiltrate a base, capture the stolen eggs, " \
	"then safely escape. There are many opportunities for error.",

	// kFreighterDepartingForHome_msg
	"VANGUARD TEAM COMMANDER: We are departing for home, sir.",

	// kFreighterWhyAttack_msg
	"FREIGHTER CAPTAIN: Why are you attacking us?",

	//kFreighterNotStopped_msg
	"SCIENCE: Sir, we didn't intercept the freighter.  We have no way of making it to the planet undetected.",

	// kAcknowledged_msg
	"VANGUARD TEAM COMMANDER: Acknowledged, sir.",

	// kLpWarning_msg
	"SCIENCE: There's a good chance the Orions have listening posts set up to detect intruders.  We shouldn't " \
	"get too close to the planet with our warships, sir.",

	// kChallenge_msg
	"ORION BASE: Thunder.",

	// kAcknowledgeChallenge_msg,
	"ORION BASE: [SHIP_NAME] - Thunder...acknowledge the challenge or be destroyed.",

	// kClearForApproach_msg
	"ORION BASE: [SHIP_NAME], you are clear on your approach.",

	// kFailedAcknowledge_msg
	"COMMUNICATIONS: Sir, they've cut the channel.",

	// kScannerOffInRange_msg
	"SCIENCE: We are ready to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scan commencing...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, we turned off our scanners too soon.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: Our scanner is too weak for this distance, sir.",

	// kEvent13GreatFather_1_msg
	"HELM: Leaving Fargaross system.",
	// kEvent13GreatFather_2_msg
	"SCIENCE: [PLAYER_RANK], report from the incubation room. The five largest " \
	"Yellow-Blue eggs are gone.",
	// kEvent13GreatFather_3_msg
	"COMMUNICATIONS: Incoming communication from the Fargaross moon...It's from the..." \
	"Gorn Great Father...",
	// kEvent13GreatFather_4_msg
	"RELIGIOUS OFFICER: Blasphemy! The Great Father was cast out at the beginning of " \
	"Time. To even speak his name...",
	// kEvent13GreatFather_5_msg
	"[PLAYER_NAME]: Onscreen.",
	// kEvent13GreatFather_6_msg
	"GREAT FATHER: A great evil is coming, and we will need warriors. I must advance " \
	"the Gorns to the next stage of their development. The eggs are now my property. Begone.",

	// kHereTheyCome_msg
	"SCIENCE: They're coming after us.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 9 The Egg and Why
	"The Egg and Why",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. This mission is going to be a difficult one. " \
	"We must capture a freighter, use it to infiltrate a base, capture the stolen eggs, " \
	"then safely escape. There are many opportunities for error.<" \

	"We have tracked down the location of the remaining stolen Eggs to the Fargaross system " \
	"on the Romulan border. The Orions will shatter the eggs at the slightest opportunity, so " \
	"we need to be very cautious.\n\n" \

	"There's a traitor Gorn freighter heading to Fargaross. You'll need to capture that " \
	"freighter to acquire an up-to-date security pass-phrase.  Send that freighter back to " \
	"the homeworld for further crew...interrogation.  We will provide you with an identical " \
	"freighter that you will pilot to Fargaross safely, get the eggs, then " \
	"return to Gorn space.\n\n" \
	
	"Romulan ships patrol the edge of the system, but if you treat them with respect, they " \
	"should not be a problem, given our relations. There's a more serious threat: several " \
	"Orion listening posts in the system. If you venture too close, they will scan you " \
	"and penetrate your disguise.\n\n" \

	"If we do not recover the eggs soon, civil war is inevitable. May the Mistress protect " \
	"you on this, the most critical mission in Gorn history.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonReturnHome_text
	"RETURN HOME",

	// kButtonWaitHere_text
	"WAIT HERE",

	// kButtonClap_text
	"CLAP",

	// kButtonHuh_text
	"HUH?",



	// kFreighterHailOK_msg
	"FREIGHTER CAPTAIN: We're just traders, spare us!",

	// kBoarded_msg
	"VANGUARD TEAM LEADER: We have control of this ship, Captain.",

	// kFreighterSurrender_msg
	"FREIGHTER CAPTAIN: We surrender.",

	// kFreighterTaunt_1_msg
	"FREIGHTER CAPTAIN: We're just respectable businessmen.",
	// kFreighterTaunt_2_msg
	"FREIGHTER CAPTAIN: Why are you attacking us?",
	// kFreighterTaunt_3_msg
	"FREIGHTER CAPTAIN: Can't you just give us a fine and let us go?",
	// kFreighterTaunt_4_msg
	"FREIGHTER CAPTAIN: Help! Somebody save us!",

	// kOrionHailFreighterOK_msg
	"ORION CAPTAIN: Do not waste our time, Gorn. Deliver your goods and get out.",

	// kOrionHailFreighterExposed_msg
	"ORION CAPTAIN: You are a fool. Orions are experts at disabling freighters.",

	// kOrionHailOK_msg
	"ORION CAPTAIN: You will not leave this system alive.",

	// kOrionSurrenderFreighterOK_msg
	"ORION CAPTAIN: Do not waste your time - or ours.",

	// kOrionSurrenderFreighterExposed_msg
	"ORION CAPTAIN: Ha!",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender is not an option.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: The Orions will not be insulted!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You have earned an extra hour of torture before we kill you!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I hear Gorns make excellent footwear - once you skin them.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Are you suffering from the Romulan brain plague?",

	// kRomHailNic_msg
	"ROMULAN CAPTAIN: We have no interest in your affairs. Leave us in peace.",

	// kRomHailCombat_msg
	"ROMULAN CAPTAIN: Now you die.",

	// kRomSurrenderFriendly_msg
	"ROMULAN CAPTAIN: I do not see what our diplomats see in the Gorns. We should destroy you.",

	// kRomSurrenderOK_msg
	"ROMULAN CAPTAIN: We will not be insulted by the likes of you.",

	// kRomTaunt_1_msg
	"ROMULAN CAPTAIN: Bold words, for a feeble-minded captain from a desiccated empire.",
	// kRomTaunt_2_msg
	"ROMULAN CAPTAIN: Another example of reptile wit.",
	// kRomTaunt_3_msg
	"ROMULAN CAPTAIN: I haven't been this wounded since my last paper cut.",
	// kRomTaunt_4_msg
	"ROMULAN CAPTAIN: Gorns do not have a gift for sarcasm.",

	// kPlanetHailFreighterOK_msg
	"ORION BASE: Docking bay clear for your arrival.",

	// kPlanetHailFreighterExposed_msg
	"ORION BASE: Come back here and return the eggs, and we might not skin you alive.",

	// kPlanetHail_msg
	"ORION BASE: You're dead, you hear? D-E-A-D dead.",

	// kPlanetSurrenderFreighterOK_msg
	"ORION BASE: Gorn freighter, just deliver your cargo and shut up.",

	// kPlanetSurrenderFreighterExposed_msg
	"ORION BASE: Cute, Gorn. Real cute.",

	// kPlanetSurrender_msg
	"ORION BASE: You don't know what you're dealing with here.",


	// kEvent1CaptureFreighter_msg
	"VANGUARD TEAM LEADER: The freighter is ours, Captain.\n\nWe obtained the pass-phrase from the traitor. " \
	"The challenge is \"Thunder\", and the acknowledgement is \"Clap\".  Stage One complete.",

	// kEvent2Scanned_1_msg
	"SCIENCE: We're being scanned!\n\n" \

	"[PLAYER_NAME]: Have they detected us?\n\n" \

	"SCIENCE: Affirmative. It sent a coded signal to the planet.",

	// kEvent3ScanPlanet_msg
	"SCIENCE: We've found the location of the eggs. Ready to beam down.",

	// kEvent4ScanMoon_msg
	"SCIENCE: Captain, I'm reading a very powerful energy source on Faragoss's moon.",

	// kEvent5EggCapture_msg
	"VANGUARD TEAM COMMANDER: Stage Two complete. Captain, we have the eggs. We only have " \
	"a few moments before they're on to us.",

	// kEvent5NoData_msg
	"VANGUARD TEAM COMMANDER: We can't go. We don't have target coordinates.",

	// kEvent6Discovered_msg
	"VANGUARD TEAM COMMANDER: We've been discovered.",

	// kEvent7Returned_msg
	"VANGUARD TEAM COMMANDER: We're back aboard, and we have the eggs.\nStage Three complete. " \
	"Let's return to the fleet.",

	// kEvent8CaptureCruiserM_msg
	"VANGUARD TEAM COMMANDER: The cruiser is ours, Captain." ,

	// kEvent9CaptureCruiserS_msg
	"VANGUARD TEAM COMMANDER: The cruiser is ours, Captain.",

	// kEvent11Romulan_msg
	"NAVIGATOR: We have just crossed the Romulan border, Captain.",


	

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsRescuedTrue_msg
	"Eggs rescued",

	// kEggsRescuedFalse_msg
	"Eggs NOT rescued",


	// kAstoundingVictory_msg
	"You have done well. You had no idea that your errand was doomed from the start.\n\n" \

	"A task force already gathers to deal with this so-called god. Be prepared for the call " \
	"at any moment.",

	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"We have failed to get the eggs. Civil war is now inevitable. The Gorn Confederation is " \
	"doomed. The Romulans, Federation, and Orions will pick our bones once we've finished " \
	"destroying each other.\n\n" \

	"Now leave me. This dark hour must be faced by each person in their own way.",
	

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_10TheGornNavy.scr",

	// kRandomMission_msg
	"",


	
	
	
	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. This mission is going to be a difficult one. " \
	"We must capture a freighter, use it to infiltrate a base, capture the stolen eggs, " \
	"then safely escape. There are many opportunities for error.",

	// kFreighterDepartingForHome_msg
	"VANGUARD TEAM COMMANDER: We are departing for home, sir.",

	// kFreighterWhyAttack_msg
	"FREIGHTER CAPTAIN: Why are you attacking us?",

	//kFreighterNotStopped_msg
	"SCIENCE: Sir, we didn't intercept the freighter.  We have no way of making it to the planet undetected.",

	// kAcknowledged_msg
	"VANGUARD TEAM COMMANDER: Acknowledged, sir.",

	// kLpWarning_msg
	"SCIENCE: There's a good chance the Orions have listening posts set up to detect intruders.  We shouldn't " \
	"get too close to the planet with our warships, sir.",

	// kChallenge_msg
	"ORION BASE: Thunder.",

	// kAcknowledgeChallenge_msg,
	"ORION BASE: [SHIP_NAME] - Thunder...acknowledge the challenge or be destroyed.",

	// kClearForApproach_msg
	"ORION BASE: [SHIP_NAME], you are clear on your approach.",

	// kFailedAcknowledge_msg
	"COMMUNICATIONS: Sir, they've cut the channel.",

	// kScannerOffInRange_msg
	"SCIENCE: We are ready to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scan commencing...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, we turned off our scanners too soon.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: Our scanner is too weak for this distance, sir.",

	// kEvent13GreatFather_1_msg
	"HELM: Leaving Fargaross system.",
	// kEvent13GreatFather_2_msg
	"SCIENCE: [PLAYER_RANK], report from the incubation room. The five largest " \
	"Yellow-Blue eggs are gone.",
	// kEvent13GreatFather_3_msg
	"COMMUNICATIONS: Incoming communication from the Fargaross moon...It's from the..." \
	"Gorn Great Father...",
	// kEvent13GreatFather_4_msg
	"RELIGIOUS OFFICER: Blasphemy! The Great Father was cast out at the beginning of " \
	"Time. To even speak his name...",
	// kEvent13GreatFather_5_msg
	"[PLAYER_NAME]: Onscreen.",
	// kEvent13GreatFather_6_msg
	"GREAT FATHER: A great evil is coming, and we will need warriors. I must advance " \
	"the Gorns to the next stage of their development. The eggs are now my property. Begone.",

	// kHereTheyCome_msg
	"SCIENCE: They're coming after us.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Gor 9 The Egg and Why
	"The Egg and Why",

	// kBriefing_msg
	">[PLAYER_NAME]: Ship's record [STARDATE]. This mission is going to be a difficult one. " \
	"We must capture a freighter, use it to infiltrate a base, capture the stolen eggs, " \
	"then safely escape. There are many opportunities for error.<" \

	"We have tracked down the location of the remaining stolen Eggs to the Fargaross system " \
	"on the Romulan border. The Orions will shatter the eggs at the slightest opportunity, so " \
	"we need to be very cautious.\n\n" \

	"There's a traitor Gorn freighter heading to Fargaross. You'll need to capture that " \
	"freighter to acquire an up-to-date security pass-phrase.  Send that freighter back to " \
	"the homeworld for further crew...interrogation.  We will provide you with an identical " \
	"freighter that you will pilot to Fargaross safely, get the eggs, then " \
	"return to Gorn space.\n\n" \
	
	"Romulan ships patrol the edge of the system, but if you treat them with respect, they " \
	"should not be a problem, given our relations. There's a more serious threat: several " \
	"Orion listening posts in the system. If you venture too close, they will scan you " \
	"and penetrate your disguise.\n\n" \

	"If we do not recover the eggs soon, civil war is inevitable. May the Mistress protect " \
	"you on this, the most critical mission in Gorn history.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonReturnHome_text
	"RETURN HOME",

	// kButtonWaitHere_text
	"WAIT HERE",

	// kButtonClap_text
	"CLAP",

	// kButtonHuh_text
	"HUH?",



	// kFreighterHailOK_msg
	"FREIGHTER CAPTAIN: We're just traders, spare us!",

	// kBoarded_msg
	"VANGUARD TEAM LEADER: We have control of this ship, Captain.",

	// kFreighterSurrender_msg
	"FREIGHTER CAPTAIN: We surrender.",

	// kFreighterTaunt_1_msg
	"FREIGHTER CAPTAIN: We're just respectable businessmen.",
	// kFreighterTaunt_2_msg
	"FREIGHTER CAPTAIN: Why are you attacking us?",
	// kFreighterTaunt_3_msg
	"FREIGHTER CAPTAIN: Can't you just give us a fine and let us go?",
	// kFreighterTaunt_4_msg
	"FREIGHTER CAPTAIN: Help! Somebody save us!",

	// kOrionHailFreighterOK_msg
	"ORION CAPTAIN: Do not waste our time, Gorn. Deliver your goods and get out.",

	// kOrionHailFreighterExposed_msg
	"ORION CAPTAIN: You are a fool. Orions are experts at disabling freighters.",

	// kOrionHailOK_msg
	"ORION CAPTAIN: You will not leave this system alive.",

	// kOrionSurrenderFreighterOK_msg
	"ORION CAPTAIN: Do not waste your time - or ours.",

	// kOrionSurrenderFreighterExposed_msg
	"ORION CAPTAIN: Ha!",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender is not an option.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We surrender.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: The Orions will not be insulted!",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You have earned an extra hour of torture before we kill you!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: I hear Gorns make excellent footwear - once you skin them.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Are you suffering from the Romulan brain plague?",

	// kRomHailNic_msg
	"ROMULAN CAPTAIN: We have no interest in your affairs. Leave us in peace.",

	// kRomHailCombat_msg
	"ROMULAN CAPTAIN: Now you die.",

	// kRomSurrenderFriendly_msg
	"ROMULAN CAPTAIN: I do not see what our diplomats see in the Gorns. We should destroy you.",

	// kRomSurrenderOK_msg
	"ROMULAN CAPTAIN: We will not be insulted by the likes of you.",

	// kRomTaunt_1_msg
	"ROMULAN CAPTAIN: Bold words, for a feeble-minded captain from a desiccated empire.",
	// kRomTaunt_2_msg
	"ROMULAN CAPTAIN: Another example of reptile wit.",
	// kRomTaunt_3_msg
	"ROMULAN CAPTAIN: I haven't been this wounded since my last paper cut.",
	// kRomTaunt_4_msg
	"ROMULAN CAPTAIN: Gorns do not have a gift for sarcasm.",

	// kPlanetHailFreighterOK_msg
	"ORION BASE: Docking bay clear for your arrival.",

	// kPlanetHailFreighterExposed_msg
	"ORION BASE: Come back here and return the eggs, and we might not skin you alive.",

	// kPlanetHail_msg
	"ORION BASE: You're dead, you hear? D-E-A-D dead.",

	// kPlanetSurrenderFreighterOK_msg
	"ORION BASE: Gorn freighter, just deliver your cargo and shut up.",

	// kPlanetSurrenderFreighterExposed_msg
	"ORION BASE: Cute, Gorn. Real cute.",

	// kPlanetSurrender_msg
	"ORION BASE: You don't know what you're dealing with here.",


	// kEvent1CaptureFreighter_msg
	"VANGUARD TEAM LEADER: The freighter is ours, Captain.\n\nWe obtained the pass-phrase from the traitor. " \
	"The challenge is \"Thunder\", and the acknowledgement is \"Clap\".  Stage One complete.",

	// kEvent2Scanned_1_msg
	"SCIENCE: We're being scanned!\n\n" \

	"[PLAYER_NAME]: Have they detected us?\n\n" \

	"SCIENCE: Affirmative. It sent a coded signal to the planet.",

	// kEvent3ScanPlanet_msg
	"SCIENCE: We've found the location of the eggs. Ready to beam down.",

	// kEvent4ScanMoon_msg
	"SCIENCE: Captain, I'm reading a very powerful energy source on Faragoss's moon.",

	// kEvent5EggCapture_msg
	"VANGUARD TEAM COMMANDER: Stage Two complete. Captain, we have the eggs. We only have " \
	"a few moments before they're on to us.",

	// kEvent5NoData_msg
	"VANGUARD TEAM COMMANDER: We can't go. We don't have target coordinates.",

	// kEvent6Discovered_msg
	"VANGUARD TEAM COMMANDER: We've been discovered.",

	// kEvent7Returned_msg
	"VANGUARD TEAM COMMANDER: We're back aboard, and we have the eggs.\nStage Three complete. " \
	"Let's return to the fleet.",

	// kEvent8CaptureCruiserM_msg
	"VANGUARD TEAM COMMANDER: The cruiser is ours, Captain." ,

	// kEvent9CaptureCruiserS_msg
	"VANGUARD TEAM COMMANDER: The cruiser is ours, Captain.",

	// kEvent11Romulan_msg
	"NAVIGATOR: We have just crossed the Romulan border, Captain.",


	

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	// kEggsRescuedTrue_msg
	"Eggs rescued",

	// kEggsRescuedFalse_msg
	"Eggs NOT rescued",


	// kAstoundingVictory_msg
	"You have done well. You had no idea that your errand was doomed from the start.\n\n" \

	"A task force already gathers to deal with this so-called god. Be prepared for the call " \
	"at any moment.",

	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"We have failed to get the eggs. Civil war is now inevitable. The Gorn Confederation is " \
	"doomed. The Romulans, Federation, and Orions will pick our bones once we've finished " \
	"destroying each other.\n\n" \

	"Now leave me. This dark hour must be faced by each person in their own way.",
	

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Gor_10TheGornNavy.scr",

	// kRandomMission_msg
	"",


	
	
	
	// kStartScenario_msg
	"[PLAYER_NAME]: Ship's record [STARDATE]. This mission is going to be a difficult one. " \
	"We must capture a freighter, use it to infiltrate a base, capture the stolen eggs, " \
	"then safely escape. There are many opportunities for error.",

	// kFreighterDepartingForHome_msg
	"VANGUARD TEAM COMMANDER: We are departing for home, sir.",

	// kFreighterWhyAttack_msg
	"FREIGHTER CAPTAIN: Why are you attacking us?",

	//kFreighterNotStopped_msg
	"SCIENCE: Sir, we didn't intercept the freighter.  We have no way of making it to the planet undetected.",

	// kAcknowledged_msg
	"VANGUARD TEAM COMMANDER: Acknowledged, sir.",

	// kLpWarning_msg
	"SCIENCE: There's a good chance the Orions have listening posts set up to detect intruders.  We shouldn't " \
	"get too close to the planet with our warships, sir.",

	// kChallenge_msg
	"ORION BASE: Thunder.",

	// kAcknowledgeChallenge_msg,
	"ORION BASE: [SHIP_NAME] - Thunder...acknowledge the challenge or be destroyed.",

	// kClearForApproach_msg
	"ORION BASE: [SHIP_NAME], you are clear on your approach.",

	// kFailedAcknowledge_msg
	"COMMUNICATIONS: Sir, they've cut the channel.",

	// kScannerOffInRange_msg
	"SCIENCE: We are ready to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scan commencing...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, we turned off our scanners too soon.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: Our scanner is too weak for this distance, sir.",

	// kEvent13GreatFather_1_msg
	"HELM: Leaving Fargaross system.",
	// kEvent13GreatFather_2_msg
	"SCIENCE: [PLAYER_RANK], report from the incubation room. The five largest " \
	"Yellow-Blue eggs are gone.",
	// kEvent13GreatFather_3_msg
	"COMMUNICATIONS: Incoming communication from the Fargaross moon...It's from the..." \
	"Gorn Great Father...",
	// kEvent13GreatFather_4_msg
	"RELIGIOUS OFFICER: Blasphemy! The Great Father was cast out at the beginning of " \
	"Time. To even speak his name...",
	// kEvent13GreatFather_5_msg
	"[PLAYER_NAME]: Onscreen.",
	// kEvent13GreatFather_6_msg
	"GREAT FATHER: A great evil is coming, and we will need warriors. I must advance " \
	"the Gorns to the next stage of their development. The eggs are now my property. Begone.",

	// kHereTheyCome_msg
	"SCIENCE: They're coming after us.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
