enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingHard_msg,
	kStarting_msg,

	kEnterprise_name,
	kRomulan_name,
	kOutpost1_name,
	kOutpost2_name,
	kOutpost3_name,
	kOutpost4_name,
	kOutpost5_name,
	kOutpost6_name,
	kOutpost7_name,
	kOutpost8_name,

	kButtonHail_text,
	kButtonTransferParts_text,
	kButtonTransferSupplies_text,

	kHailOutpost1_msg,
	kHailOutpost2_msg,
	kHailOutpost3_msg,
	kHailOutpost4_msg,

	kOutpostDestroyed1_msg,
	kOutpostDestroyed2_msg,
	kOutpostDestroyed3_msg,
	kHalfOutpostsDead_msg,
	kAllOutpostsDead_msg,
	kOutpostCaptured_msg,
	kOutpostNuclearMined_msg,

	kEntHail_msg,
	kEntArriving_msg,
	kEntApproaching_msg,
	kEntCrippled_msg,
	kEntDestroyed_msg,
	kEntCaptured_msg,
	kEntBreak1_msg,
	kEntBreak2_msg,
	kEntBreak3_msg,

	kAllyArrived_msg,
	kAllyHail_msg,
	kAllyTooFar_msg,
	kAllyParts_msg,
	kAllySupplies_msg,
	kAllyTransferComplete_msg,
	kAllyNoTransfer_msg,
	kAllyLeaving_msg,
	kAllyDestroyed_msg,

	kEventDebris_msg,
	kEventEntFooled_msg,

	kPlayerCrippled_msg,
	kKirkSpeech1_msg,
	kKirkSpeech2_msg,
	kKirkSpeech3_msg,
	kKirkSpeech4_msg,

	kDBBadDisengage_msg,
	kDBGoodDisengage_msg,
	kDBKilled0_msg,
	kDBKilled1_msg,
	kDBKilled2_msg,
	kDBKilled3_msg,
	kDBKilled4_msg,
	kDBKilled5_msg,
	kDBKilled6_msg,
	kDBKilled7_msg,
	kDBKilled8_msg,
	kDBCapturedOP_msg,
	kDBCapturedEnt_msg,
	kDBDestroyedEnt_msg,
	kDBPlayerDied_msg,
	kDBGood_msg,
	kDBBad_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Balance des Terrors",

	// Briefing_msg
	">Zerstren Sie die Auenposten der Fderation, und kehren Sie nach Romulus zurck. Angriffe auf " \
	"Fderationsschiffe berlassen wir Ihnen.<" \
	"Romulanischer Commander: Nach Ende des Krieges gegen die Erde im Jahr 2160 waren wir gezwungen, " \
	"den Vertrag von Algeron mit den Menschen zu unterzeichnen. Eine Bedingung des Vertrages war die Schaffung " \
	"einer neutralen Zone zwischen unseren beiden Imperien.\n\n" \
	"Jetzt sind wir bereit, sowohl die Verteidigungsanlagen als auch die Entschlossenheit dieser Fderation zu testen. " \
	"Sie haben Befehl, die neutrale Zone zu durchqueren und eine Reihe von " \
	"Auenposten der Fderation zu zerstren. Wenn ein Raumschiff der Fderation Sie abfngt, liegt die Entscheidung " \
	"zum Angriff bei Ihnen. Zerstren Sie so viele der acht Auenposten wie mglich und kehren Sie " \
	"in unser Gebiet zurck, indem Sie sich an der romulanischen Grenze absetzen.\n\n" \
	"Sie befehligen den Prototyp eines Kreuzers der War Eagle-Klasse mit verbesserten Phasern.",

	// kBriefingHard_msg
	">Zerstren Sie die Auenposten der Fderation, und kehren Sie nach Romulus zurck. Angriffe auf " \
	"Fderationsschiffe berlassen wir Ihnen.<" \
	"Romulanischer Commander: Nach Ende des Krieges gegen die Erde im Jahr 2160 waren wir gezwungen, " \
	"den Vertrag von Algeron mit den Menschen zu unterzeichnen. Eine Bedingung des Vertrages war die Schaffung " \
	"einer neutralen Zone zwischen unseren beiden Imperien.\n\n" \
	"Jetzt sind wir bereit, sowohl die Verteidigungsanlagen als auch die Entschlossenheit dieser Fderation zu testen. " \
	"Sie haben Befehl, die neutrale Zone zu durchqueren und eine Reihe von " \
	"Auenposten der Fderation zu zerstren. Wenn ein Raumschiff der Fderation Sie abfngt, liegt die Entscheidung " \
	"zum Angriff bei Ihnen. Zerstren Sie so viele der acht Auenposten wie mglich und kehren Sie " \
	"in unser Gebiet zurck, indem Sie sich an der romulanischen Grenze absetzen.\n\n" \
	"Sie befehligen einen Warbird mit Zusatzausrstung.",

	// kStarting_msg
	"Jenseits der neutralen Zone, Sektor Z-6, Fderationsraum...",

	// kEnterprise_name
	"1701 Enterprise",

	// kRomulan_name
	"RIS Praetor's Pride",

	// kOutpost1_name
	"Irdischer Auenposten 1",

	// kOutpost2_name
	"Irdischer Auenposten 2",

	// kOutpost3_name
	"Irdischer Auenposten 3",

	// kOutpost4_name
	"Irdischer Auenposten 4",

	// kOutpost5_name
	"Irdischer Auenposten 5",

	// kOutpost6_name
	"Irdischer Auenposten 6",

	// kOutpost7_name
	"Irdischer Auenposten 7",

	// kOutpost8_name
	"Irdischer Auenposten 8",

	// kButtonHail_text
	"RUFEN",

	// kButtonTransferParts_text
	"ERSATZTEILE BEAMEN",

	// kButtonTransferSupplies_text
	"NACHSCHUB BEAMEN",

	// kHailOutpost1_msg
	"AUSSENPOSTEN COMMANDER: Sie misachten das Abkommen. Entfernen Sie sich umgehend, oder Sie werden zerstrt.",

	// kHailOutpost2_msg
	"AUSSENPOSTEN COMMANDER: Romulanischer Commander, verlassen Sie dieses Gebiet, oder wir sind gezwungen, Sie " \
	"aus diesem Sektor zu entfernen... Mit Gewalt, wenn ntig.",

	// kHailOutpost3_msg
	"AUSSENPOSTEN COMMANDER: Wer sind Sie? Und was zum Teufel haben Sie hier zu suchen?",

	// kHailOutpost4_msg
	"CMDR. HANSON: Was machen Sie in unserem Territorium? Verlassen Sie es sofort!",

	// kOutpostDestroyed1_msg,
	"ZENTURION: Der Auenposten der Fderation wurde zerstrt.",

	// kOutpostDestroyed2_msg,
	"ZENTURION: Die Menschen und ihr Auenposten wurden zerstrt.",

	// kOutpostDestroyed3_msg,
	"ZENTURION: Unser Plasmatorpedo hat den irdischen Auenposten pulverisiert.",

	// kHalfOutpostsDead_msg
	"ZENTURION: Wir haben die Hlfte der menschlichen Auenposten zerstrt. Der Praetor wre mit unserer " \
	"Leistung sicherlich zufrieden.",

	// kAllOutpostsDead_msg
	"ZENTURION: Wir haben alle menschlichen Auenposten zerstrt. Auf Ihren Befehl hin, knnen wir nach Romulus " \
	"zurckkeheren, Commander. Der Praetor wird sehr zufrieden sein.",

	// kOutpostCaptured_msg
	"ZENTURION: Wir haben diesen Auenposten erobert, Commander. Wir legen die Nuklearminen, " \
	"wie vom Praetor befohlen. Wir sollten uns schnellstens von diesem Asteroiden entfernen.",

	// kOutpostNuclearMined_msg
	"Die Nuklearminen detonieren und zerstren den menschlichen Auenposten.",

	// kEntHail_msg
	"ZENTURION: Der Raumschiff-Captain mchte mit uns ber unsere Kapitulation sprechen.\n" \
	"ROMULAN COMMANDER: Das ist ein ganz ausgebuffter. Wenn wir die Kommunikationskanle ffnen, " \
	"kann er unser Signal zur Zielerfassung nutzen. Ignorieren Sie ihn.",

	// kEntArriving_msg
	"ZENTURION: Commander, Ich erhalte einen Echoimpuls auf den Sensoren...",

	// kEntApproaching_msg
	"ZENTURION: Commander, ein menschliches Raumschiff nhert sich.",

	// kEntCrippled_msg
	"ZENTURION: Das menschliche Raumschiff ist schwer beschdigt, Commander. Wir knnen es ganz in Ruhe zur " \
	"Strecke bringen. Wie lauten Ihre Befehle?",

	// kEntDestroyed_msg
	"ZENTURION: Wir haben das menschliche Raumschiff vernichtet, Commander.",

	// kEntCaptured_msg
	"ZENTURION: Wir haben diese 'Enterprise' erobert, Commander. Die Besatzung hat hart gekmpft, " \
	"besonders der Captain, aber unsere Marines waren Siegreich!",

	// kEntBreak1_msg
	"ZENTURION: Das Raumschiff der Menschen setzt sich ab.",

	// kEntBreak2_msg
	"ZENTURION: Er setzt sich ab.",

	// kEntBreak3_msg
	"ZENTURION: Der Raumschiff-Captain wirkt unentschlossen. Er zieht sich zurck.\n" \
	"ROMULANISCHER COMMANDER: Seien Sie nicht so sicher. Er denkt wie ich und fhrt die gleichen Schachzge durch.",

	// kAllyArrived_msg
	"ZENTURION: Commander, eines unserer Frachtschiffe ist in der Nhe der neutralen Zone aufgetaucht.",

	// kAllyHail_msg
	"FRACHTSCHIFF-CAPTAIN: Commander, Gre vom Praetor. Wir bringen Nachschub und " \
	"Ersatzteile, falls Ihnen etwas fehlt.",

	// kAllyTooFar_msg
	"FRACHTSCHIFF-CAPTAIN: Commander, Sie sind zum Beamen zu weit entfernt. Kommen Sie bitte " \
	"bis auf 5000 heran.",

	// kAllyParts_msg
	"FRACHTSCHIFF-CAPTAIN: Beamen jetzt die Ersatzteile, Commander.",

	// kAllySupplies_msg
	"FRACHTSCHIFF-CAPTAIN: Beamen jetzt den Nachschub, Commander.",

	// kAllyTransferComplete_msg
	"FRACHTSCHIFF-CAPTAIN: Die bergabe ist abgeschlossen, Commander.",

	// kAllyNoTransfer_msg
	"FRACHTSCHIFF-CAPTAIN: Commander, wir konnten die bergabe nicht abschlieen. Sie mssen " \
	"in unserer Nhe bleiben.",

	// kAllyLeaving_msg
	"FRACHTSCHIFF-CAPTAIN: Die [SHIP_NAME] kehrt nach Romulus zurck, Commander. Die Pflicht fr den Praetor ruft!",

	// kAllyDestroyed_msg
	"ZENTURION: Commander, das Nachschubfrachtschiff wurde zerstrt.",

	// kEventDebris_msg
	"ROMULANISCHER COMMANDER: Zenturion, laden Sie den Mllentsorger mit Trmmerteilen und schleudern Sie sie " \
	"auf mein Kommando in den Raum.",

	// kEventEntFooled_msg,
	"ZENTURION: Sieh an! Das menschliche Raumschiff dreht ab. Sie haben sich von den Trmmerteilen " \
	"tuschen lassen. Eine hervorragende Idee, Commander.",

	// kPlayerCrippled_msg
	"ZENTURION: Commander... Wir sind zu stark beschdigt... Die Systeme fallen aus...",

	// kKirkSpeech1_msg
	"KIRK: Captain, halten Sie sich bereit, die berlebenden auf unser Schiff zu beamen und Ihr Schiff " \
	"aufzugeben.",

	// kKirkSpeech2_msg
	"ROMULANISCHER COMMANDER: Nein. Nein, das ist nicht unsere Art... Es tut mir leid, da wir uns so begegnen mssen. " \
	"Sie und ich sind uns sehr hnlich... In einer anderen Wirklichkeit htten wir Freunde sein knnen.",

	// kKirkSpeech3_msg
	"KIRK: Welchen Zweck erfllt Ihr Tod?",

	// kKirkSpeech4_msg
	"ROMULANISCHER COMMANDER: Wir mssen unsere Pflicht erfllen, Captain. Ich habe mich mein ganzes Leben lang daran gehalten... " \
	"Nun gilt es die letzte Pflicht zu erfllen...",

	// kDBBadDisengage_msg
	"Die Praetor's Pride setzte sich in die falsche Richtung ab und sa dadurch tiefer im " \
	"Fderationsraum fest. Am Ende wurde die Pride zerstrt und die romulanische Offensive " \
	"um Jahre zurckgeworfen.\n\n",

	// kDBGoodDisengage_msg
	"Die Praetor's Pride setzte sich ab und kehrte sicher nach Romulus zurck.\n\n",

	// kDBKilled0_msg
	"Der Praetor war ausgesprochen verrgert, als er hrte, da keiner der irdischen Auenposten " \
	"zerstrt wurde. Er lie seine Wut an seinen engsten Beratern aus.\n\n",

	// kDBKilled1_msg
	"Einer der Auenposten wurde zerstrt, aber der Praetor hielt das fr ein " \
	"schwaches Ergebnis im Hinblick auf das mit dem Einsatz verbundene Risiko.\n\n",

	// kDBKilled2_msg
	"Die Zerstrung der beiden Auenposten deutete darauf hin, da die Fderation Schwachstellen hatte, " \
	"doch dem Senat und dem Praetor reichte das nicht.\n\n",

	// kDBKilled3_msg
	"Die Zerstrung der drei Auenposten war ein deutliches Zeichen dafr, da die Fderation nicht mehr " \
	"die Oberhand hatte. Das Romulanische Imperium schmiedete weitere Plne...\n\n",

	// kDBKilled4_msg
	"Die vier zerstrten Auenposten bewiesen dem romulanischen Praetor und dem Senat, da " \
	"eine Invasion des Fderationsraums durchaus mglich war.\n\n",

	// kDBKilled5_msg
	"Fnf Auenposten wurden zerstrt, wodurch sich der Plan des Praetors als eindeutiger Erfolg erwies.\n\n",

	// kDBKilled6_msg
	"Die Zerstrung von sechs Auenposten der Menschen war ein entscheidender Schritt im Plan " \
	"des Praetors fr die Invasion des Fderationsraums. Der Erfolg des Einsatzes " \
	"bertraf jegliche Erwartungen.\n\n",

	// kDBKilled7_msg
	"Mit der Zerstrung fast aller Auenposten im Sektor Z-6 war die Militrmacht des " \
	"Romulanischen Imperiums eindeutig bewiesen. Der Senat war berwltigt und belohnte " \
	"die Besatzung und die Offiziere der RIS Praetor's Pride reichlich.\n\n",

	// kDBKilled8_msg
	"Was der Praetor und das romulanische Militrkommando fr unmglich gehalten hatten, traf ein: Alle " \
	"Auenposten der Menschen wurden zerstrt. Acht Asteroidenbasen, die Besatzungen ihrer Stationen und die " \
	"mchtige Sternenflotte konnten die RIS Praetor's Pride nicht daran hindern, die Streitkrfte " \
	"der Fderation vllig zu vernichten.\n\n",

	// kDBCapturedOP_msg
	"Auf dem eroberten Auenposten wurde einige interessante Gegenstnde gefunden, bevor er " \
	"von der Atommine zerstrt wurde. Sie wurden mitgenommen und vom romulanischen " \
	"Geheimdienst untersucht.\n\n",

	// kDBCapturedEnt_msg
	"Die Eroberung der Enterprise und der Proze gegen ihre Offiziere und Besatzung war ein " \
	"gefeierter Erfolg des Romulanischen Imperiums. Die Offiziere gestanden zwar ihr Verbrechen " \
	"des 'Eindringens in die neutrale Zone und Vertragsverletzung' nicht, doch die vorgelegten " \
	"Beweise rechtfertigten die darauf folgende romulanische Offensive.\n\n",

	// kDBDestroyedEnt_msg
	"Die USS Enterprise unter dem Kommando von Captain James T. Kirk wurde als vermit und " \
	"vermutlich verloren gemeldet. Im Romulanischen Imperium wurde ihre Zerstrung analysiert und " \
	"ihre Schwchen katalogisiert.\n\n",

	// kDBPlayerDied_msg
	"Die Praetor's Pride wurde in der Nhe der neutralen Zone zerstrt. Ohne zwingende Beweise " \
	"war es der Sternenflotte und der Fderation unmglich, die romulanische Sonde als etwas anderes als " \
	"die Handlungen eines abtrnnigen Commanders anzusehen. Das Romulanische Imperium leugnete jede Verbindung " \
	"mit den Handlungen des Commanders der Pride ab und vermied so weitere Konflikte mit den Menschen.\n\n",

	// kDBGood_msg
    "Insgesamt war es ein sehr guter Einsatz fr die Praetor's Pride und ihre Besatzung. Der " \
	"romulanische Senat und das Militrkommando vollendeten ihre Plne fr eine Invasion " \
	"des Fderationsraums.\n\n" \
	"Ich gratuliere!",

	// kDBBad_msg
	"Insgesamt war es ein schwacher Einsatz fr das Romulanische Imperium. Die Besatzung und die " \
	"Offiziere der Praetor's Pride gerieten im Laufe der Jahre in Vergessenheit. Die Fderation " \
	"und das Romulanische Imperium gerieten schlielich doch in Konflikt miteinander, doch zunchst war die " \
	"romulanische Offensive am Ende, bevor sie berhaupt angefangen hatte.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"L'quilibre de la peur",

	// Briefing_msg
	">Dtruisez les avant-postes de la Fdration et retournez  Romulus. Attaquez les " \
	"vaisseaux de la Fdration si ncessaire.<" \

	"Commander romulien : A la fin de la guerre contre la Terre, termine en 2160, nous avons t " \
	"forcs de signer le Trait d'Algeron avec les humains. C'est avec ce trait qu'a t instaure " \
	"une Zone Neutre entre nos deux empires.\n\n" \

	"Nous sommes maintenant prts  mettre  l'preuve les dfenses et la dtermination de cette Fdration. " \
	"Vos ordres sont de traverser la Zone Neutre et de dtruire une srie " \
	"d'avant-postes de la Fdration. Si vous tes intercept par un vaisseau de la Fdration, vous pourrez " \
	"l'attaquer. Des huit avant-postes existants, vous devez en dtruire le plus possible, puis retournez " \
	"sur notre territoire en cessant le combat prs de la frontire romulienne.\n\n" \

	"Vous tes aux commandes d'un prototype de croiseur de classe Aigle Guerrier quip de phaseurs amliors.",

	// kBriefingHard_msg
	">Dtruisez les avant-postes de la Fdration et retournez  Romulus. Attaquez les vaisseaux de la Fdration " \
	"si ncessaire.<" \

	"Commander romulien : A la fin de la guerre contre la Terre, termine en 2160, nous avons t " \
	"forcs de signer le Trait d'Algeron avec les humains. C'est avec ce trait qu'a t instaure " \
	"une Zone Neutre entre nos deux empires.\n\n" \

	"Nous sommes maintenant prts  mettre  l'preuve les dfenses et la dtermination de cette Fdration. " \
	"Vos ordres sont de traverser la Zone Neutre et de dtruire une srie " \
	"d'avant-postes de la Fdration. Si vous tes intercept par un vaisseau de la Fdration, vous pourrez " \
	"l'attaquer. Des huit avant-postes existants, vous devez en dtruire le possible, puis rentrez " \
	"sur notre territoire en cessant le combat prs de la frontire romulienne.\n\n" \

	"Vous tes aux commandes d'un Oiseau de guerre modifi.",

	// kStarting_msg
	"Passe la Zone Neutre, Secteur Z-6, Espace de la Fdration...",

	// kEnterprise_name
	"1701 Enterprise",

	// kRomulan_name
	"RIS Praetor's Pride",

	// kOutpost1_name
	"Avant-poste terrien n1",

	// kOutpost2_name
	"Avant-poste terrien n2",

	// kOutpost3_name
	"Avant-poste terrien n3",

	// kOutpost4_name
	"Avant-poste terrien n4",

	// kOutpost5_name
	"Avant-poste terrien n5",

	// kOutpost6_name
	"Avant-poste terrien n6",

	// kOutpost7_name
	"Avant-poste terrien n7",

	// kOutpost8_name
	"Avant-poste terrien n8",

	// kButtonHail_text
	"APPELER",

	// kButtonTransferParts_text
	"TRANSFERER PIECES",

	// kButtonTransferSupplies_text
	"TRANSFERER APPROVISIONNEMENT",

	// kHailOutpost1_msg
	"COMMANDER DE L'AVANT-POSTE : Vous tes en train de violer le Trait. Partez immdiatement ou vous serez dtruits.",

	// kHailOutpost2_msg
	" COMMANDER DE L'AVANT-POSTE : Commander, quittez la zone immdiatement ou nous serons forcs de vous faire quitter " \
	"ce secteur... par la force, si ncessaire.",

	// kHailOutpost3_msg
	" COMMANDER DE L'AVANT-POSTE : Mais qui tes-vous ? Et qu'est-ce que vous fichez l ?",

	// kHailOutpost4_msg
	"CMDR. HANSON: Que faites-vous sur notre territoire ?! Partez immdiatement !",

	// kOutpostDestroyed1_msg,
	"CENTURIAN: L'avant-poste de la Fdration a t dtruit.",

	// kOutpostDestroyed2_msg,
	"CENTURIAN : Les humains et leur avant-poste ont t dtruits.",

	// kOutpostDestroyed3_msg,
	"CENTURIAN : Notre torpille  plasma a pulvris l'avant-poste terrien.",

	// kHalfOutpostsDead_msg
	"CENTURIAN : Nous avons dtruit la moiti des avant-postes terriens. Le Prteur serait " \
	"certainement satisfait.",

	// kAllOutpostsDead_msg
	"CENTURIAN : Tous les avant-postes terriens ont t dtruits. Nous sommes prts  rentrer  Romulus " \
	"ds que vous en donnerez l'ordre, Commander.",

	// kOutpostCaptured_msg
	"CENTURIAN: Nous avons captur cet avant-poste, Commander. Nous avons pos les mines nuclaires " \
	"comme le Prteur nous en a donn l'ordre. Nous devons immdiatement nous loigner de cet astroide.",

	// kOutpostNuclearMined_msg
	"La mine nuclaire a explos et a dtruit l'avant-poste terrien.",

	// kEntHail_msg
	"CENTURIAN: Le capitaine du vaisseau souhaite discuter de notre capitulation.\n" \
	"COMMANDER ROMULIEN: Il est trs rus, ce Capitaine. Si nous ouvrons les communications, " \
	"il parviendra peut-tre  se verrouiller sur notre signal. Ignorez-le.",

	// kEntArriving_msg
	"CENTURIAN: Commander, un vaisseau a t dtect...",

	// kEntApproaching_msg
	"CENTURIAN: Commander, un vaisseau humain s'approche.",

	// kEntCrippled_msg
	"CENTURIAN: Le vaisseau humain est endommag, Commander. Nous pouvons l'achever sans " \
	"problme. Quels sont vos ordres ?",

	// kEntDestroyed_msg
	"CENTURIAN: Nous avons pulvris le vaisseau humain, Commander.",

	// kEntCaptured_msg
	"CENTURIAN: Nous avons captur cet 'Enterprise', Commander. L'quipage s'est bien battu, " \
	"surtout leur capitaine, mais nos commandos ont pris le dessus !",

	// kEntBreak1_msg
	"CENTURIAN : Le vaisseau ennemi s'en va.",

	// kEntBreak2_msg
	"CENTURIAN :Il s'en va.",

	// kEntBreak3_msg
	"CENTURIAN : Le capitaine du vaisseau semble indcis. Il s'loigne.\n" \
	"COMMANDER ROMULIEN : N'en soyez pas si sr. Il pense comme moi et copie tous mes mouvements.",

	// kAllyArrived_msg
	"CENTURIAN : Commander, un de nos cargo vient d'apparaitre prs de la Zone Neutre.",

	// kAllyHail_msg
	"CAPITAINE DU CARGO : Commander, le Prteur vous salue. Nous venons vous rapprovisionner et vous apporter des pices " \
	"dtaches, au cas o vous en auriez besoin.",

	// kAllyTooFar_msg
	"CAPITAINE DU CARGO : Commander, vous tes trop loin pour que le transfert puisse commencer. Veuillez " \
	"vous rapprocher  une distance infrieure  5.0.",

	// kAllyParts_msg
	"CAPITAINE DU CARGO : Transfert des pices dtaches en cours, Commander.",

	// kAllySupplies_msg
	"CAPITAINE DU CARGO : Transfert du ravitaillement en cours, Commander.",

	// kAllyTransferComplete_msg
	"CAPITAINE DU CARGO : Transfert termin, Commander.",

	// kAllyNoTransfer_msg
	"CAPITAINE DU CARGO : Commander, nous ne pouvons pas terminer le transfert. Vous devez " \
	"rester prs de nous.",

	// kAllyLeaving_msg
	"CAPITAINE DU CARGO : Le [SHIP_NAME] retourne  Romulus, Commander. Gloire au Prteur !",

	// kAllyDestroyed_msg
	"CENTURIAN : Commander, le cargo de ravitaillement a t dtruit.",

	// kEventDebris_msg
	"COMMANDER ROMULIEN: Centurian, mettez des dbris dans le systme de dcharge. Larguez-les quand je " \
	"vous en donnerai l'ordre.",

	// kEventEntFooled_msg,
	"CENTURIAN: Regardez ! Le vaisseau humain s'en va. Les dbris ont d les " \
	"tromper. Excellente ide, Commander.",

	// kPlayerCrippled_msg
	"CENTURIAN: Commander... les dgts sont trop importants... les systmes ne fonctionnent plus....",

	// kKirkSpeech1_msg
	"KIRK : Capitaine, tenez-vous prt pour la tlportation de vos survivants sur notre vaisseau. Prparez-vous  abandonner votre " \
	"vaisseau.",

	// kKirkSpeech2_msg
	"COMMANDER ROMULIEN : Non. Non, nous ne sommes pas comme a... Je regrette que nous nous soyons rencontrs en de telles circonstances. " \
	"Nous nous ressemblons beaucoup tous les deux... Dans un autre monde, nous aurions t amis.",

	// kKirkSpeech3_msg
	"KIRK : A quoi cela servirait-il de mourir ?",

	// kKirkSpeech4_msg
	"COMMANDER ROMULIEN : Je fais toujours mon devoir, Capitaine. C'est le principe directeur de ma vie... " \
	"Ce n'est qu'un devoir de plus...",

	// kDBBadDisengage_msg
	"Le Praetor's Pride est parti dans la mauvaise direction et s'est retrouv bloqu plus avant dans le " \
	"territoire de la Fdration. Ensuite, le Pride fut dtruit et l'offensive romulienne " \
	"s'est arrte pendant plusieurs annes.\n\n",

	// kDBGoodDisengage_msg
	"Le Praetor's Pride a cess le combat et est rentr sans problme  Romulus.\n\n",

	// kDBKilled0_msg
	"Le Prteur tait furieux d'apprendre qu'aucun des avant-postes terriens n'a  " \
	"t dtruit. Ses conseillers les plus proches ont fait les frais de sa colre.\n\n",

	// kDBKilled1_msg
	"Un des avant-postes a t dtruit mais le Prteur considre ce rsultat " \
	"trs dcevant pour une mission aussi risque.\n\n",

	// kDBKilled2_msg
	"La destruction des deux avant-postes laisse  penser que la ligne de dfense de la Fdration s'est affaiblie, " \
	"mais le Snat et le Prteur n'ont pas t convaincus.\n\n",

	// kDBKilled3_msg
	"La destruction de ces trois avant-postes est la preuve clatante que la Fdration n'a " \
	"plus le dessus. L'empire galactique romulien continue  planifier...\n\n",

	// kDBKilled4_msg
	"La destruction des quatre avant-postes prouve au Prteur et au Snat romuliens que l'invasion " \
	"de la Fdration est tout  fait possible.\n\n",

	// kDBKilled5_msg
	"Cinq avant-postes ont t dtruits, preuve s'il en est du succs du projet du Prteur.\n\n",

	// kDBKilled6_msg
	"La destruction de six avant-postes humains fut une tape dcisive du projet d'invasion " \
	"de la Fdration labor par le Prteur. Le succs de la mission " \
	"a dpass de loin toutes nos attentes.\n\n",

	// kDBKilled7_msg
	"Avec la destruction de la quasi totalit des avant-postes du Secteur Z-6, la puissance militaire de " \
	"l'empire stellaire romulien ne fait plus aucun doute. Le Snat est combl et " \
	"rcompensera gnreusement l'quipage et les officiers du Praetor's Pride.\n\n",

	// kDBKilled8_msg
	"Bien que considre impossible par le Prteur et l'lite de l'arme romulienne, la destruction de tous les " \
	"avant-postes humains fut accomplie. Huit bases astrodales, leur personnel et la puissance de " \
	"Starfleet n'ont pas russi  empcher le Praetor's Pride d'anantir totalement " \
	"les forces de la Fdration.\n\n",

	// kDBCapturedOP_msg
	"Certains objets intressants ont t dcouverts dans l'avant-poste captur avant " \
	"qu'il ne soit dtruit par la mine nuclaire. Les Services Secrets romuliens se sont rapidement empars de ces objets " \
	"pour les tudier.\n\n",

	// kDBCapturedEnt_msg
	"La capture de l'Enterprise, et le passage en cour martiale de ses officiers et de son personnel fut " \
	"un exploit clbr dans tout l'empire stellaire romulien. Bien que les officiers n'aient pas avou 'l'invasion " \
	"de la Zone Neutre et la violation du Trait', les preuves " \
	"qui ont t prsentes ont justifi l'offensive romulienne que ces crimes ont entrane.\n\n",

	// kDBDestroyedEnt_msg
	"L'USS Enterprise, command par James T. Kirk, a t port disparu et " \
	"prsum perdu. Dans l'empire stellaire romulien, sa destruction fut analyse et ses " \
	"points faibles catalogus.\n\n",

	// kDBPlayerDied_msg
	"Le Praetor's Pride a t dtruit prs de la Zone Neutre. Sans preuve irrfutable, " \
	"Starfleet et la Fdration n'ont pas pu affirmer que la sonde romulienne obissait " \
	"aux ordres du Prteur. L'empire stellaire romulien a dsavou les actions" \
	" du Commander du Pride vitant ainsi tout conflit avec les humains.\n\n",

	// kDBGood_msg
	"Cette mission fut une russite pour le Praetor's Pride et son quipage. Le " \
	"Snat et l'arme romuliens ont peaufin les dtails de leur plan d'invasion de " \
	"la Fdration.\n\n" \
	"Flicitations !",

	// kDBBad_msg
    "Cette mission a t un relatif chec pour l'empire stellaire romulien. L'quipage et les " \
	"officiers du Praetor's Pride furent oublis au fil des ans. La Fdration " \
	"et l'empire stellaire romulien s'affonteront de nouveau un jour, mais en ce qui nous concerne, l'offensive " \
	"romulienne s'est acheve avant mme d'avoir vraiment pu commencer.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Balance of Terror",

	// Briefing_msg
	">Destroy the Federation outposts and return to Romulus. Engage Federation " \
	"ships at your discretion.<" \
	"Romulan Commander: After the war with the Earth forces ended in 2160, we were " \
	"forced to sign the Treaty of Algeron with the humans. Part of the treaty established " \
	"a neutral zone between our two empires. " \
	"We are now ready to test both the defenses and the resolve of this Federation. " \
	"Your orders are to proceed across the Neutral Zone and destroy a series of " \
	"Federation outposts. If you are intercepted by a Federation spaceship, it is your " \
	"decision to engage. Destroy as many of the eight outposts as possible and return " \
	"to our territory by disengaging along the Romulan border.\n" \
	"Under no circumstances are you to be captured.\n" \
	"You are in command of a prototype War Eagle-class cruiser with enhanced phasers.",

	// kBriefingHard_msg
	">Destroy the Federation outposts and return to Romulus. Engage Federation " \
	"ships at your discretion.<" \
	"Romulan Commander: After the war with the Earth forces ended in 2160, we were " \
	"forced to sign the Treaty of Algeron with the humans. Part of the treaty established " \
	"a neutral zone between our two empires. " \
	"We are now ready to test both the defenses and the resolve of this Federation. " \
	"Your orders are to proceed across the Neutral Zone and destroy a series of " \
	"Federation outposts. If you are intercepted by a Federation spaceship, it is your " \
	"decision to engage. Destroy as many of the eight outposts as possible and return " \
	"to our territory by disengaging along the Romulan border.\n" \
	"Under no circumstances are you to be captured.\n" \
	"You are in command of one of our proven Warbirds with the plus refit.",

	// kStarting_msg
	"Just beyond the Neutral Zone, Sector Z-6, Federation Space...",

	// kEnterprise_name
	"1701 Enterprise",

	// kRomulan_name
	"RIS Praetor's Pride",

	// kOutpost1_name
	"Earth Outpost #1",

	// kOutpost2_name
	"Earth Outpost #2",

	// kOutpost3_name
	"Earth Outpost #3",

	// kOutpost4_name
	"Earth Outpost #4",

	// kOutpost5_name
	"Earth Outpost #5",

	// kOutpost6_name
	"Earth Outpost #6",

	// kOutpost7_name
	"Earth Outpost #7",

	// kOutpost8_name
	"Earth Outpost #8",

	// kButtonHail_text
	"HAIL",

	// kButtonTransferParts_text
	"TRANSFER PARTS",

	// kButtonTransferSupplies_text
	"TRANSFER SUPPLIES",

	// kHailOutpost1_msg
	"OUTPOST COMMANDER: You are in violation of Treaty. Leave immediately or be destroyed.",

	// kHailOutpost2_msg
	"OUTPOST COMMANDER: Romulan Commander, leave this area or we will be forced to remove " \
	"you from this sector of space... By force, if necessary.",

	// kHailOutpost3_msg
	"OUTPOST COMMANDER: Who are you people? And what the heck are you doing here?",

	// kHailOutpost4_msg
	"CMDR. HANSON: What are you doing in our territory?! Leave immediately!",

	// kOutpostDestroyed1_msg,
	"CENTURIAN: The Federation outpost has been destroyed.",

	// kOutpostDestroyed2_msg,
	"CENTURIAN: The humans and their outpost have been destroyed.",

	// kOutpostDestroyed3_msg,
	"CENTURIAN: Our plasma torpedo has pulverized the earth outpost.",

	// kHalfOutpostsDead_msg
	"CENTURIAN: We have destroyed half of the human outposts. The Praetor would surely be " \
	"satisfied with our performance.",

	// kAllOutpostsDead_msg
	"CENTURIAN: All of the human outposts have been destroyed. We may return to Romulus on " \
	"your orders, Commander. The Praetor shall be very pleased.",

	// kOutpostCaptured_msg
	"CENTURIAN: We have captured this outpost, Commander. We are setting the nuclear " \
	"mines as ordered by the Praetor. We should move away from this asteroid immediately.",

	// kOutpostNuclearMined_msg
	"The nuclear mine detonates, destroying the human outpost.",

	// kEntHail_msg
	"CENTURIAN: The starship captain wishes to discuss our surrender.\n" \
	"ROMULAN COMMANDER: He is a tricky one, that starship captain. If we open communications, " \
	"he may be able to lock onto our signal. Ignore him.",

	// kEntArriving_msg
	"CENTURIAN: Commander, I am showing a blip on the sensor...",

	// kEntApproaching_msg
	"CENTURIAN: Commander, a human starship is approaching.",

	// kEntCrippled_msg
	"CENTURIAN: The human starship is crippled, Commander. We can finish him at our " \
	"leisure. Your command?",

	// kEntDestroyed_msg
	"CENTURIAN: We have obliterated the human starship, Commander.",

	// kEntCaptured_msg
	"CENTURIAN: We have captured this 'Enterprise', Commander. The crew fought well, " \
	"especially their captain, but our marines were victorious!",

	// kEntBreak1_msg
	"CENTURIAN: The human starship is moving off.",

	// kEntBreak2_msg
	"CENTURIAN: He is breaking off.",

	// kEntBreak3_msg
	"CENTURIAN: The starship captain appears indecisive. He is moving away.\n" \
	"ROMULAN COMMANDER: Do not be so sure. He thinks as I do, mirroring my moves.",

	// kAllyArrived_msg
	"CENTURIAN: Commander, one of our freighters has appeared near the Neutral Zone.",

	// kAllyHail_msg
	"FREIGHTER CAPTAIN: Commander, greetings from the Praetor. We bring supplies and " \
	"parts, in case you are in need.",

	// kAllyTooFar_msg
	"FREIGHTER CAPTAIN: Commander, you are too far away to start the transfer. Please " \
	"move to within 5k.",

	// kAllyParts_msg
	"FREIGHTER CAPTAIN: Transferring parts now, Commander.",

	// kAllySupplies_msg
	"FREIGHTER CAPTAIN: Transferring supplies now, Commander.",

	// kAllyTransferComplete_msg
	"FREIGHTER CAPTAIN: The transfer is complete, Commander.",

	// kAllyNoTransfer_msg
	"FREIGHTER CAPTAIN: Commander, we were unable to complete the transfer. You must " \
	"remain close to us.",

	// kAllyLeaving_msg
	"FREIGHTER CAPTAIN: The [SHIP_NAME] is returning to Romulus, Commander. Duty to the Praetor!",

	// kAllyDestroyed_msg
	"CENTURIAN: Commander, the supply freighter has been destroyed.",

	// kEventDebris_msg
	"ROMULAN COMMANDER: Centurian, load some debris into the disposal. Jettison it on " \
	"my command.",

	// kEventEntFooled_msg,
	"CENTURIAN: Look! The human starship is moving away. They must have been fooled by " \
	"the debris. Excellent thinking, Commander.",

	// kPlayerCrippled_msg
	"CENTURIAN: Commander... We've taken too much damage... Systems are failing...",

	// kKirkSpeech1_msg
	"KIRK: Captain, stand by to beam your survivors to our ship. Prepare to abandon your " \
	"vessel.",

	// kKirkSpeech2_msg
	"ROMULAN COMMANDER: No. No, it's not our way... I regret that we meet in this way. " \
	"You and I are of a kind... In a different reality, I could have called you friend.",

	// kKirkSpeech3_msg
	"KIRK: What purpose will it serve to die?",

	// kKirkSpeech4_msg
	"ROMULAN COMMANDER: We are creatures of duty, Captain. I have lived my life by it... " \
	"Just one more duty to perform...",

	// kDBBadDisengage_msg
	"The Praetor's Pride disengaged in the wrong direction and was trapped farther in " \
	"Federation territory. Ultimately, the Pride was destroyed and the Romulan offensive " \
	"stalled for years.\n",

	// kDBGoodDisengage_msg
	"The Praetor's Pride disengaged and returned safely to Romulus.\n",

	// kDBKilled0_msg
	"The Praetor was greatly upset to learn that none of the Earth Outposts were " \
	"destroyed. His wrath fell on the advisor that selected the crew of the " \
	"Praetor's Pride...\n",

	// kDBKilled1_msg
	"One of the Outposts was destroyed, but the Praetor considered that to be a " \
	"very poor accounting compared to the risk of the mission.\n",

	// kDBKilled2_msg
	"The destruction of two of the Outposts hinted that the Federation line was weak, " \
	"but it did not prove it to the Senate and the Praetor.\n",

	// kDBKilled3_msg
	"The destruction of the three Outposts was a clear sign that the Federation no longer " \
	"held the upper hand. The Romulan Star Empire continued to plan...\n",

	// kDBKilled4_msg
	"The four Outposts destroyed proved to the Romulan Praetor and Senate that the " \
	"invasion of the Federation was a viable plan.\n",

	// kDBKilled5_msg
	"Five Outposts were destroyed, more than proving the success of the Praetor's plan.\n",

	// kDBKilled6_msg
	"The destruction of six human Outposts was an important critical step in the " \
	"Praetor's plans for the invasion of the Federation. The success of the mission was " \
	"beyond what was thought possible.\n",

	// kDBKilled7_msg
	"With nearly all of the Outposts destroyed in Sector Z-6, the military might of the " \
	"Romulan Star Empire was proven beyond a doubt. The Senate was overwhelmed and " \
	"heavily rewarded the crew and officers of the RIS Praetor's Pride.\n",

	// kDBKilled8_msg
	"Thought impossible by the Praetor and the Romulan Military Command, all of the " \
	"human Outposts were destroyed. Eight asteroid bases, their station crews and the " \
	"might of Starfleet could not stop the RIS Praetor's Pride from utterly devastating " \
	"the Federation forces.\n",

	// kDBCapturedOP_msg
	"Some items of interest were discovered on the captured Outpost before it was " \
	"destroyed by the Nuclear Mine. Items that were quickly taken and studied by the " \
	"Romulan Intelligence services.\n",

	// kDBCapturedEnt_msg
	"The capture of the Enterprise, and the trial of her officers and crew, was a " \
	"celebrated feat in the Romulan Star Empire. While the officers did not confess " \
	"to their crime of 'invading the Neutral Zone and violating the Treaty', evidence " \
	"was presented that justified the Romulan Offensive that followed.\n",

	// kDBDestroyedEnt_msg
	"The USS Enterprise, commanded by Captain James T. Kirk, was reported missing and " \
	"presumed lost. In the Romulan Star Empire, her destruction was analyzed and the " \
	"weaknesses cataloged.\n",

	// kDBPlayerDied_msg
	"The Praetor's Pride was destroyed near the Neutral Zone. Without definitive proof, " \
	"it was impossible for Starfleet and the Federation to claim the Romulan probe was " \
	"anything except the actions of a rogue Commander. The Romulan Star Empire disavowed " \
	"actions of the Pride's Commander and avoided any further conflict with the humans.\n",

	// kDBGood_msg
	"Overall, it was a very good mission for the Praetor's Pride and her crew. The " \
	"Romulan Senate and Military Command finalized their plans for an invasion of " \
	"the Federation.\n" \
	"Congratulations!",

	// kDBBad_msg
	"Overall, the mission fared poorly for the Romulan Star Empire. The crew and the " \
	"officers of the Praetor's Pride were forgotten as the years passed by. The Federation " \
	"and the Romulan Star Empire would eventually come into conflict, but for now, the " \
	"Romulan Offensive was finished before it could even really begin.",
};

#endif
