int32 TotalMaps = 4;
const char* MapTypes[] = { "Open Space (L)", "Open Space (M)", "Asteroid Belt", "Planetary System" };
const char* MapLines[]=
{
	// Asteroids: a,A,*
	// Black Holes: b,B
	// Nebula: c,C
	// Dust clouds: d,D
	// Start positions: G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z
	// End positions:   g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z
	// Planets: 1-6
	// Suns: 7-9
	//
   "Mission Maps",
   "// Open Space (L)",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "3|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |............K...........................|",
   "4|...............I........................|",
   " |..........J.............................|",
   " |.............G.....V....................|",
   " |........L.............Z.................|",
   " |...........H.....U......................|",
   "5|........................................|",
   " |...............W....Y...................|",
   " |........................................|",
   " |..................X.....................|",
   " |........................................|",
   "6|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Open Space (M)",
   " +____1____2____3____4+",
   " |....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   "1|....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   "2|....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   "3|....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   "4|....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   "5|....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   " |....................|",
   "6|....................|",
   " +--------------------+",
   "      1    2    3    4",
   "// Asteroid Belt",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "2|.....................................A..|",
   " |........................................|",
   " |................................A....a..|",
   " |..........................A...a........A|",
   " |.................................A......|",
   "3|.................L...A...a..A..K.....a..|",
   " |.............................I..A.......|",
   " |...............A...a...A..A.............|",
   " |........A....a......H...................|",
   " |......a..........A......................|",
   "4|........a..A..G.....A...............A...|",
   " |...A...........................a.......A|",
   " |.a....A..J..A...............a....A......|",
   " |...a................................A...|",
   " |.......A.................A...A..........|",
   "5|..A...............VUZA..........A.......|",
   " |.................aXYW..a...A............|",
   " |....................A...A...............|",
   " |............a..A.A......................|",
   " |.........a..A...........................|",
   "6|.....A.........A........................|",
   " |........A..A............................|",
   " |..A..a..................................|",
   " |......A.................................|",
   " |........................................|",
   "7|..A.....................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "// Planetary System",
   " +____1____2____3____4____5____6____7____8+",
   " |........................................|",
   " |........................................|",
   " |........6...............................|",
   " |........................................|",
   "1|........................................|",
   " |........................................|",
   " |......................I..J..K...........|",
   " |..............................L.........|",
   " |........................G..H............|",
   "2|........................................|",
   " |.....................1..................|",
   " |........................................|",
   " |........................................|",
   " |............a.a...a..a....a.............|",
   "3|.....a...a...................a..a..a....|",
   " |.a.....................................a|",
   " |........................................|",
   " |...............5........................|",
   " |........................................|",
   "4|........................................|",
   " |..........U...V...W.....................|",
   " |............X...Y.......................|",
   " |..............Z.........................|",
   " |........................................|",
   "5|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "6|........................................|",
   " |.....................7..................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "7|........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   " |........................................|",
   "8|........................................|",
   " +----------------------------------------+",
   "      1    2    3    4    5    6    7    8",
   "///",
   0
};
