enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kFedBriefing_msg,
	kStarting_msg,
	kFedStarting_msg,

	kButtonHail_text,
	kButtonDisengage_text,
	kButtonRepair_text,
	kButtonTransferWounded_text,

	kEnemyResponse_msg,
	kRepairDisengaging_msg,
	kHospitalDisengaging_msg,
	kRepairTooFar_msg,
	kRepairStarting_msg,
	kRepairTransferComplete_msg,
	kRepairOutOfGoods_msg,
	kRepairTransferIncomplete_msg,
	kHospitalTooFar_msg,
	kHospitalStarting_msg,
	kHospitalTransferComplete_msg,
	kHospitalTransferIncomplete_msg,

	kEscortWish_msg,
	kCommReport_msg,
	kRepairLeaving_msg,
	kHospitalLeaving_msg,

	kEnemyRetreat_msg,
	kHospitalDestroyed_msg,
	kRepairDestroyed_msg,
	kCruiserDestroyed_msg,
	kEscortDestroyed_msg,

	kCruiserEscaped_msg,
	kLostCruiser_msg,
	kLostEscort_msg,
	kLostRepair_msg,
	kLostHospital_msg,

	kYouScored_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Reparatur-Treffpunkt",

	// kBriefing_msg
	">Schtzen Sie Ihre Streitkrfte, whrend Sie das gegnerische Schiff abwehren. Bringen Sie das beschdigte Schiff zum " \
	"Reparaturfrachtschiff und bitten Sie um Nachschub.<" \
	"Der Einsatz von Reparatur- und Logistikschiffen ist bei Feldzgen von entscheidender Bedeutung. Diese Schiffe " \
	"konnten einen schwer beschdigten Kreuzer wieder einsatzfhig machen oder ein kampfunfhiges Schiff soweit " \
	"herrichten, da es zur Raumbasis zurckfliegen konnte.\n\n" \
	"In diesem Szenario ist ein schwer beschdigter Kreuzer auf dem Weg zum Treffpunkt mit einem Reparaturschiff, " \
	"als er von einem plndernden Gegner berrascht wird.",

	// kFedBriefing_msg
	"Der Einsatz von Reparatur- und Logistikschiffen ist bei Feldzgen von entscheidender Bedeutung. Diese Schiffe " \
	"konnten einen schwer beschdigten Kreuzer wieder einsatzfhig machen oder ein kampfunfhiges Schiff soweit " \
	"herrichten, da es zur Raumbasis zurckfliegen konnte.\n\n" \
	"In diesem Szenario ist ein schwer beschdigter Kreuzer auf dem Weg zum Treffpunkt mit einem Reparaturschiff, " \
	"als er von einem plndernden Gegner berrascht wird. Auch ein Lazarettschiff, das Verwundete aus " \
	"dem beschdigten Kreuzer birgt, mu beschtzt werden.",

	// kStarting_msg
	"Nhern uns dem Treffpunkt mit dem Reparaturschiff...",

	// kFedStarting_msg
	"Nhern uns dem Treffpunkt mit dem Lazarettschiff und dem Reparaturfrachter...",

	// kButtonHail_text
	"RUFEN",

	// kButtonDisengage_text
	"ABSETZEN",

	// kButtonRepair_text
	"ERSATZTEILE BEAMEN",

	// kButtonTransferWounded_text
	"VERWUNDETE BEAMEN",

	// kEnemyResponse_msg
	"KOMM. OFF.: Keine Antwort, Sir. Ich glaube aber Gelchter gehrt zu haben.",

	// kRepairDisengaging_msg
	"REPARATUR: Aye, Captain. Mal sehen, was wir aus der alten Kiste noch rausholen knnen. " \
	"Viel Glck!",

	// kHospitalDisengaging_msg
	"LAZARETT: Jawohl, Sir. Wir versuchen Sie spter einzuholen.",

	// kRepairTooFar_msg
	"REPARATUR: Captain, die [PLAYER_SHIP_NAME] ist zu weit entfernt, um die Reparaturteile " \
	"zu beamen. Sie mssen dichter heran kommen.",

	// kRepairStarting_msg
	"REPARATUR: Aye-aye, Captain. Wir beamen jetzt alles hinber. Bleiben Sie bitte dicht dran.",

	// kRepairTransferComplete_msg
	"REPARATUR: Bitte sehr, Captain. Vorgang abgeschlossen. Sagen Sie Bescheid, wenn Sie weitere Ersatzteile brauchen. " \
	"Wir haben noch welche in unserem Inventar.",

	// kRepairOutOfGoods_msg
	"REPARATUR: Das war's, Captain. Sie haben alles. Erbitte Erlaubnis, uns abzusetzen.",

	// kRepairTransferIncomplete_msg
	"REPARATUR: Captain, wir konnten die bergabe nicht abschlieen. Bleiben Sie bitte in unserer Nhe, ja?",

	// kHospitalTooFar_msg
	"LAZARETT: Tut mir leid, [PLAYER_SHIP_NAME], Sie sind fr die bergabe zu weit entfernt. " \
	"Gehen Sie bitte auf 5 heran.",

	// kHospitalStarting_msg
	"LAZARETT: Jawohl, Sir. Beginnen mit der bernahme. Wir werden uns gut um sie kmmern.",

	// kHospitalTransferComplete_msg
	"LAZARETT: Wir haben Ihre Verwundeten, Sir. Wir mssen einige der Schwerverletzten zum regionalen " \
	"Lazarettsttzpunkt bringen. Lazarettkreuzer Ende.",

	// kHospitalTransferIncomplete_msg
	"LAZARETT: Wir haben noch nicht alle, bleiben Sie bitte in Transporterreichweite.",

	// kEscortWish_msg
	"ESKORTE: Wir haben das Reparaturschiff auf unseren Sensoren. Wir bringen Sie nach Hause, [PLAYER_SHIP_NAME].",

	// kCommReport_msg
	"KOMM. OFF.: Unser Kommunikationssystem funktioniert wieder. Wir knnen jederzeit Kontakt " \
	"zum Reparaturschiff aufnehmen, Sir.",

	// kRepairLeaving_msg
	"REPARATUR: Wir knnen nicht mehr lnger warten. Tut mir leid, Sir, aber wir ziehen uns zurck.",

	// kHospitalLeaving_msg,
	"LAZARETT: Wir haben jetzt selber Verwundete. Erbitte Erlaubnis, uns abzusetzen, Sir!",

	// kEnemyRetreat_msg
	"WISS.OFF.: Das [ENEMY_RACE]-Schiff zieht sich zurck, Sir.",

	// kHospitalDestroyed_msg
	"WISS.OFF.: Captain! Das Lazarettschiff wurde zerstrt! All die Verwundeten...",

	// kRepairDestroyed_msg
	"WISS.OFF.: Sir, das Reparaturschiff wurde zerstrt.",

	// kCruiserDestroyed_msg
	"WISS.OFF.: Sir, das [ENEMY_RACE]-Schiff hat den Kreuzer ausgelscht!",

	// kEscortDestroyed_msg
	"WISS.OFF.: Captain! Wir haben unsere Eskorte verloren!",

	// kCruiserEscaped_msg
	"Unter Ihrem Kommando wurde ein wichtiger Kreuzer vor der Vernichtung durch den Gegner bewahrt. " \
	"Es war keine leichte Aufgabe, aber Sie haben sich in der Rolle eines Offiziers bewhrt.",

	// kLostCruiser_msg
	"Sie haben Ihr Haupteinsatzziel nicht erreicht: den Kreuzer vor der Vernichtung zu bewahren. " \
	"Zu Kriegszeiten ist jedes Schiff wichtig, aber der Verlust eines ausgebildeten Kommandostabes und " \
	"seiner Besatzung ist unersetzlich.",

	// kLostEscort_msg
	"Der Verlust Ihrer Eskorte wird als schwarzer Punkt in Ihrer Akte vermerkt werden.",

	// kLostRepair_msg
	"Der Verlust eines Reparaturschiffes kann fr einen anderen Offizier und seine Besatzung den Unterschied " \
	"zwischen berleben und Vernichtung bedeuten.",

	// kLostHospital_msg
	"Doch der Verlust eines Lazarettschiffes ist eher ein Hinweis auf die Niedertracht unserer Gegner " \
	"als auf Ihre miserablen Fhigkeiten als Kommandant.",

	// kYouScored_msg
	"\nIhre Wertung fr diesen Einsatz:\n",

	// kAstoundingVictory_msg
	"Unglaublicher Sieg!",

	// kVictory_msg
	"Sieg!",

	// kDraw_msg
	"Unentschieden!",

	// kDefeat_msg
	"Niederlage!",

	// kDevastatingDefeat_msg
	"Vernichtende Niederlage!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Rendez-vous pour rparations",

	// kBriefing_msg
	">Protgez vos forces tout en repoussant l'attaque du vaisseau ennemi. Amenez le vaisseau endommag au " \
	"vaisseau de rparation et demandez un rapprovisionnnement.<" \
	"Les vaisseaux de rparation et de logistique sont essentiels pendant les campagnes. Ils peuvent " \
	"remettre en tat un croiseur gravement endommag ou rafistoler suffisamment un appareil dstabilis pour lui " \
	"permettre de regagner une base stellaire.\n \n" \
	"Dans ce scnario, un croiseur gravement endommag vient  la rencontre d'un vaisseau de " \
	"rparation lorsqu'il est surpris par un maraudeur ennemi.",

	// kFedBriefing_msg
    "Les vaisseaux de rparation et de logistique sont essentiels pendant les campagnes. Ils peuvent " \
	"remettre en tat un croiseur gravement endommag ou rafistoler suffisamment un appareil dstabilis pour lui " \
	"permettre de regagner une base stellaire.\n \n" \
	"Dans ce scnario, un croiseur gravement endommag vient  la rencontre d'un vaisseau de " \
	"rparation lorsqu'il est surpris par un maraudeur ennemi. Vous devez galement protger un vaisseau-hpital " \
	"qui doit transfrer les blesss du croiseur endommag.",

	// kStarting_msg
	"En approche du point de rendez-vous avec le vaisseau de rparation...",

	// kFedStarting_msg
	"En approche du point de rendez-vous avec le vaisseau-hpital et le vaisseau de rparation...",

	// kButtonHail_text
	"APPELER",

	// kButtonDisengage_text
	"QUITTER CARTE",

	// kButtonRepair_text
	"TRANSFERER PIECES",

	// kButtonTransferWounded_text
	"TRANSFERER BLESSES",

	// kEnemyResponse_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, Capitaine. Je crois pourtant avoir entendu des rires.",

	// kRepairDisengaging_msg
	"VAISSEAU REPARATION : A vos ordres. Nous verrons ce que l'on peut tirer de ce tas de ferrailles. " \
	"Bonne chance !",

	// kHospitalDisengaging_msg
	"HOPITAL : A vos ordres. On essaiera de vous rattraper plus tard.",

	// kRepairTooFar_msg
	"VAISSEAU REPARATION : Capitaine, le [PLAYER_SHIP_NAME] est trop loign pour commencer le transfert des " \
	"matriaux de rparation. Vous devez vous rapprocher.",

	// kRepairStarting_msg
	"VAISSEAU REPARATION : A vos ordres, Capitaine. Nous transfrons les pices dtaches. Ne vous loignez pas.",

	// kRepairTransferComplete_msg
	"VAISSEAU REPARATION : Et voil, Capitaine. Transfert termin. Dites-nous si vous avez besoin de pices " \
	"supplmentaires. Il nous en reste dans notre inventaire.",

	// kRepairOutOfGoods_msg
	"VAISSEAU REPARATION : Termin, Capitaine. Vous avez tout.  Demandons autorisation de dpart.",

	// kRepairTransferIncomplete_msg
	"VAISSEAU REPARATION : Capitaine, nous n'avons pas pu terminer le transfert. Ne vous loignez pas, OK ?",

	// kHospitalTooFar_msg
	"HOPITAL : Dsol, [PLAYER_SHIP_NAME], vous tes trop loign pour commencer le transfert. " \
	"Veuillez vous placer  une porte infrieure  5.0",

	// kHospitalStarting_msg
	"HOPITAL : A vos ordres. Commenons le transfert.  Ils sont en de bonnes mains.",

	// kHospitalTransferComplete_msg
	"HOPITAL : Vos blesss sont  bord, Capitaine. Nous devons emmener les cas les plus critiques " \
	" la base mdicale rgionale. Termin.",

	// kHospitalTransferIncomplete_msg
	"HOPITAL : Nous ne les avons pas tous, veuillez rester  porte de tlportation.",

	// kEscortWish_msg
	"ESCORTE : Les dtecteurs ont repr le vaisseau de rparation. Nous allons vous ramener, [PLAYER_SHIP_NAME].",

	// kCommReport_msg
	"OFFICIER DES COMMUNICATIONS : Notre systme de communications est de nouveau oprationnel. Nous pouvons contacter " \
	"le vaisseau de rparation, Capitaine.",

	// kRepairLeaving_msg
	"VAISSEAU REPARATION : Nous ne pouvons plus attendre. Dsol, Capitaine, mais nous devons partir.",

	// kHospitalLeaving_msg,
	"HOPITAL : Nous avons aussi des blesss ! Demandons autorisation de dpart, Capitaine !",

	// kEnemyRetreat_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau [ENEMY_RACE] bat en retraite, Capitaine.",

	// kHospitalDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Le vaisseau-hpital a t dtruit ! Tous les blesss...",

	// kRepairDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, le vaisseau de rparation a t dtruit.",

	// kCruiserDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, le vaisseau [ENEMY_RACE] a dsintgr le croiseur !",

	// kEscortDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Nous avons perdu notre escorte !",

	// kCruiserEscaped_msg
	"Vos ordres ont empch un important croiseur d'tre dtruit par l'ennemi. " \
	"Ce n'tait pas chose facile, mais vous avez russi  honorer votre rang.",

	// kLostCruiser_msg
	"Vous n'avez pas atteint votre objectif principal : empcher la destruction du croiseur. " \
	"Tous les vaisseaux sont importants en temps de guerre, mais rien ne peut remplacer " \
	"la perte d'un quipage d'exprience.",

	// kLostEscort_msg
	"La perte de votre escorte sera un point noir dans votre carrire.",

	// kLostRepair_msg
	"La perte d'un vaisseau de rparation peut faire la diffrence entre la survie et la mort " \
	"d'un camarade et de son quipage.",

	// kLostHospital_msg
	"Mais la perte d'un vaisseau-hpital reflte davantage la bassesse de notre ennemi " \
	"que l'imperfection de votre commandement.",

	// kYouScored_msg
	"\nVotre score pour cette mission est :\n",

	// kAstoundingVictory_msg
	"Victoire impressionnante !",

	// kVictory_msg
	"Victoire.",

	// kDraw_msg
	"Match nul.",

	// kDefeat_msg
	"Dfaite.",

	// kDevastatingDefeat_msg
	"Dfaite cuisante !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Repair Rendezvous",

	// kBriefing_msg
	">Protect your forces while fending off the enemy ship. Take the crippled vessel to " \
	"the repair freighter and request resupply.<" \
	"The use of repair and logistics ships is critical on campaigns. These ships can " \
	"make a badly shot-up cruiser battle-worthy again, or patch up a crippled vessel enough to " \
	"allow it to get back to a starbase.\n \n" \
	"In this scenario, a badly damaged cruiser is on its way to rendezvous with a repair " \
	"ship when it is surprised by a marauding enemy.",

	// kFedBriefing_msg
	"The use of repair and logistics ships is critical on campaigns. These ships can " \
	"make a badly shot-up cruiser battle-worthy again, or patch up a crippled vessel enough to " \
	"allow it to get back to a starbase.\n" \
	"In this scenario, a badly damaged cruiser is on its way to rendezvous with a repair " \
	"ship when it is surprised by a marauding enemy. A hospital ship that is waiting to " \
	"transfer wounded off of the damaged cruiser must also be protected.",

	// kStarting_msg
	"Approaching the rendezvous point with the repair freighter...",

	// kFedStarting_msg
	"Approaching the rendezvous point with the hospital ship and the repair freighter...",

	// kButtonHail_text
	"HAIL",

	// kButtonDisengage_text
	"DISENGAGE",

	// kButtonRepair_text
	"TRANSFER PARTS",

	// kButtonTransferWounded_text
	"TRANSFER WOUNDED",

	// kEnemyResponse_msg
	"COMMUNICATIONS: No response, sir. I may have heard the sound of laughter, however.",

	// kRepairDisengaging_msg
	"REPAIR: Aye, Captain. We'll see if get some speed out of this old bucket after all. " \
	"Good luck!",

	// kHospitalDisengaging_msg
	"HOSPITAL: Yes, sir. We'll try and catch up with you later.",

	// kRepairTooFar_msg
	"REPAIR: Captain, the [PLAYER_SHIP_NAME] is too far away to begin transferring " \
	"repair materials. You must get closer.",

	// kRepairStarting_msg
	"REPAIR: Aye-aye, Captain. We're transferring the goods now. Stay close, please.",

	// kRepairTransferComplete_msg
	"REPAIR: There you go, Captain. Transfer complete. Let us know if you need more spare " \
	"parts. We still have some in our inventory.",

	// kRepairOutOfGoods_msg
	"REPAIR: That's it, Captain. You have it all. Request permission to disengage.",

	// kRepairTransferIncomplete_msg
	"REPAIR: Captain, we could not complete the transfer. Please stay close to us, will you?",

	// kHospitalTooFar_msg
	"HOSPITAL: Sorry, [PLAYER_SHIP_NAME], you are too far away to begin the transfer. " \
	"Please move to within a range of 5.",

	// kHospitalStarting_msg
	"HOSPITAL: Yes, sir. Starting the transfer now. We'll take good care of them for you.",

	// kHospitalTransferComplete_msg
	"HOSPITAL: We have your wounded, sir. We need to move some of the more critically " \
	"injured to the regional medical base. Hospital Cruiser, out.",

	// kHospitalTransferIncomplete_msg
	"HOSPITAL: We didn't get them all, please remain within transporter distance.",

	// kEscortWish_msg
	"ESCORT: We have the repair freighter on sensors. We'll get you home, [PLAYER_SHIP_NAME].",

	// kCommReport_msg
	"COMMUNICATIONS: Our comm system is back on-line. We can contact the repair ship at " \
	"any time, sir.",

	// kRepairLeaving_msg
	"REPAIR: We can't take this much longer. I'm sorry, sir, but we're leaving.",

	// kHospitalLeaving_msg,
	"HOSPITAL: We are taking wounded of our own. Request permission to disengage, sir!",

	// kEnemyRetreat_msg
	"SCIENCE: The [ENEMY_RACE] ship is retreating, sir.",

	// kHospitalDestroyed_msg
	"SCIENCE: Captain! The hospital ship has been destroyed! All those wounded...",

	// kRepairDestroyed_msg
	"SCIENCE: Sir, the repair freighter has been destroyed.",

	// kCruiserDestroyed_msg
	"SCIENCE: Sir, the [ENEMY_RACE] ship has vaporized the cruiser!",

	// kEscortDestroyed_msg
	"SCIENCE: Captain! We've lost our escort!",

	// kCruiserEscaped_msg
	"Your command saved an important cruiser from destruction at the hands of the enemy. " \
	"It was not an easy task, but you managed yourself in a manner becoming an officer.",

	// kLostCruiser_msg
	"You failed in your primary mission goal: protect the cruiser from destruction. " \
	"Each ship is important in a time of war, but nothing can replace the loss " \
	"of a trained command staff and crew.",

	// kLostEscort_msg
	"Losing your escort was a black mark in your command folder.",

	// kLostRepair_msg
	"The loss of a repair freighter may mean the difference between the survival and " \
	"destruction of a fellow officer and crew.",

	// kLostHospital_msg
	"But the loss of a hospital ship is more of an indicator of the low depths our " \
	"enemy will sink to than your poor command skills.",

	// kYouScored_msg
	"\nYour score for this mission is:\n",

	// kAstoundingVictory_msg
	"Astounding Victory!",

	// kVictory_msg
	"Victory.",

	// kDraw_msg
	"Draw.",

	// kDefeat_msg
	"Defeat.",

	// kDevastatingDefeat_msg
	"Devastating Defeat!",
};

#endif
