enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kRespawning_msg,

	kEnding_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Terrain Test",

	// kBriefing_msg
	"This is a test mission to test the terrain.  Not for final release.\n" \
	"You will automatically respawn if you die, press ESC to quit.",

	// kStarting_msg
	"Press ESC to quit...",

	// kRespawning_msg
	"Once more into the breach, my friends!",

	// kEnding_msg
	"That's all folks!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Terrain Test",

	// kBriefing_msg
	"This is a test mission to test the terrain.  Not for final release.\n" \
	"Vous serez automatiquement rgnr si vous mourez. Appuyez sur ECHAP pour quitter.",

	// kStarting_msg
	"Appuyez sur ECHAP pour quitter...",

	// kRespawning_msg
	"Nous revoil au coeur de l'action, mes amis !",

	// kEnding_msg
	"C'est tout !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Terrain Test",

	// kBriefing_msg
	"This is a test mission to test the terrain.  Not for final release.\n" \
	"You will automatically respawn if you die, press ESC to quit.",

	// kStarting_msg
	"Press ESC to quit...",

	// kRespawning_msg
	"Once more into the breach, my friends!",

	// kEnding_msg
	"That's all folks!",
};

#endif
