enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kEnemyRetreat_msg,
	kButtonHail_text,
	kEnemyResponse_msg,
	kINIFileHeader_msg,
	kINIFileLabel_msg,

	kYouScored_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Das Duell",

	// kBriefing_msg
	">Zerstren oder erobern Sie den gegnerischen Kreuzer, um zu gewinnen.<" \
	"Dieses Szenario stellt eine typische Kreuzersituation im tiefen Weltraum dar. Aus welchen Grnden auch immer " \
	"sind zwei verfeindete Kreuzer aufeinandergetroffen, und alle Versuche, den Konflikt (worum auch " \
	"immer es dabei gehen mag) friedlich zu lsen, sind gescheitert.",

	// kStarting_msg
	"Zwei Todfeinde ziehen in den Kampf...",

	// kEnemyRetreat_msg
	"WISS.OFF.: WISS.OFF.: Das feindliche Schiff zieht sich zurck, Captain. Wir scheinen den Kampf " \
	"gewonnen zu haben.",

	// kButtonHail_text
	"RUFEN",

	// kEnemyResponse_msg
	"KOMMUNIKATION: Sie beanspruchen diesen Teil des Weltraums, Sir. Sagen, wir sollten uns lieber sofort " \
	"absetzen.",

	// kINIFileHeader_msg
	"Vlker",

	// kINIFileLabel_msg
	"IAmNotAnAnimal",

	// kYouScored_msg
	"\nIhre Wertung fr diesen Einsatz:\n",

	// kAstoundingVictory_msg
	"Unglaublicher Sieg!",

	// kVictory_msg
	"Sieg!",

	// kDraw_msg
	"Unentschieden!",

	// kDefeat_msg
	"Niederlage!",

	// kDevastatingDefeat_msg
	"Vernichtende Niederlage!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Le duel",

	// kBriefing_msg
	">Pour l'emporter, dtruisez ou capturez le croiseur ennemi.<" \

	"Ce scnario dcrit des actions typiques de croiseurs dans l'espace. Pour une raison " \
    "inconnue, deux croiseurs hostiles sont entrs en contact, et toutes les tentatives de " \
    "rsolution pacifique du conflit (quel qu'il soit) ont chou.",

	// kStarting_msg
	"Deux ennemis jurs vont se jeter dans la bataille...",

	// kEnemyRetreat_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau ennemi bat en retraite, Capitaine. On dirait que la journe est termine " \
	"pour nous.",

	// kButtonHail_text
	"APPELER",

	// kEnemyResponse_msg
	"OFFICIER DES COMMUNICATIONS : Ils revendiquent cette rgion de l'espace, Capitaine. Ils nous conseillent de " \
	"partir immdiatement.",

	// kINIFileHeader_msg
	"Races",

	// kINIFileLabel_msg
	"IAmNotAnAnimal",

	// kYouScored_msg
	"\nVotre score pour cette mission est :\n",

	// kAstoundingVictory_msg
	"Victoire impressionnante !",

	// kVictory_msg
	"Victoire.",

	// kDraw_msg
	"Match nul.",

	// kDefeat_msg
	"Dfaite.",

	// kDevastatingDefeat_msg
	"Dfaite cuisante !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"The Duel",

	// kBriefing_msg
	">Destroy or capture the enemy cruiser to win.<" \
	"This scenario depicts typical cruiser actions in deep space. For whatever " \
	"reason, two hostile cruisers have come into contact, and all attempts to " \
	"peacefully resolve the situation (whatever it is) have failed.",

	// kStarting_msg
	"Two mortal enemies approach for battle...",

	// kEnemyRetreat_msg
	"SCIENCE: The enemy ship is retreating, Captain. It looks like we will survive this day " \
	"of battle.",

	// kButtonHail_text
	"HAIL",

	// kEnemyResponse_msg
	"COMMUNICATIONS: They are claiming this area of space, sir. They say we had better " \
	"disengage now.",

	// kINIFileHeader_msg
	"Races",

	// kINIFileLabel_msg
	"IAmNotAnAnimal",

	// kYouScored_msg
	"\nYour score for this mission is:\n",

	// kAstoundingVictory_msg
	"Astounding Victory!",

	// kVictory_msg
	"Victory.",

	// kDraw_msg
	"Draw.",

	// kDefeat_msg
	"Defeat.",

	// kDevastatingDefeat_msg
	"Devastating Defeat!",
};

#endif
