enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kEnterprise_name,
	kReliant_name,

	kScotty_name,
	kSpock_name,
	kSulu_name,
	kChekov_name,
	kRedShirt_name,

	kSlowingDown_msg,
	kButtonTaunt_text,
	kButtonPlead_text,
	kButtonSurrender_text,

	kKirkTaunt_msg,
	kKirkPlead_msg,
	kKhanTaunted_msg,
	kKhanPleaded_msg,
	kReliantPursuing_msg,

	kReliantDisabled_msg,
	kEnergySource_msg,
	kReliantScanned_msg,
	kKirkSurrender_msg,
	kKhanFinal1_msg,
	kKhanFinal2_msg,
	kKhanFinal3_msg,

	kGenesisExplodes_msg,
	kEnterpriseEscapes_msg,
	kEnterpriseDestroyed_msg,

	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDisengageDefeat_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Der Zorn des Khan",

	// kBriefing_msg
	"Khan Noonien Singh hat die USS Reliant, einen Neuen Leichten Kreuzer der Fderation," \
	"erobert. Nur ein Raumschiff der Sternenflotte ist in der Nhe, um Khan aufzuhalten, " \
	"bevor er mit dem Genesis-Projektil entkommen kann. Fr James Kirk, Captain des Raumschiffs " \
	"Enterprise, wird dies die zweite und gleichzeitig letzte Begegnung mit Khan sein.",

	// kStarting_msg
	"Haben den Mutara-Nebel erreicht...",

	// kEnterprise_name
	"1701 Enterprise",

	// kReliant_name
	"1864 Reliant",

	// kScotty_name
	"Scotty",

	// kSpock_name
	"Spock",

	// kSulu_name
	"Hikaru Sulu",

	// kChekov_name
	"Pavel Chekov",

	// kRedShirt_name
	"Rosso Camicia",

	// kSlowingDown_msg
	"SPOCK: Die Reliant wird langsamer, Captain.",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonPlead_text
	"BITTEN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kKirkTaunt_msg
	"KIRK: Hier spricht Admiral Kirk. Wir haben es einmal auf Ihre Weise probiert, Khan. " \
	"Sind Sie bereit zur Revanche?\n" \
	"Khan, ich verlache den berlegenen Intellekt!",

	// kKirkPlead_msg
	"KIRK: Khan, wir haben Verwundete an Bord. Ich ergebe mich, wenn Sie mir " \
	"fr ihre Sicherheit garantieren. Sie wollen doch mich, Khan, nicht sie.",

	// kKhanTaunted_msg
	"KHAN: Volle Impulsenergie, verdammt nochmal!",

	// kKhanPleaded_msg
	"KHAN: Kirk, Sie sind verwundet. Jetzt habe ich Sie und brauche keinen " \
	"Handel abzuschlieen. Aber wenn das ein Trick ist, ist er miserabel. Wir " \
	"werden uns vorsichtig nhern.",

	// kReliantPursuing_msg
	"SPOCK: Die Reliant verfolgt uns jetzt.",

	// kReliantDisabled_msg
	"SPOCK: Das war's, Sir. Die Reliant ist schwer beschdigt.",

	// kEnergySource_msg
	"SPOCK: Admiral, unsere Scanner zeigen eine Energiequelle auf der Reliant an - so ein " \
	"Muster habe ich noch nie gesehen.",

	// kReliantScanned_msg
	"SPOCK: Das sind die Wellen des Genesis-Projektils. Wenn es explodiert, " \
	"werden wir vernichtet.\n" \
	"KIRK: Bringen Sie uns hier raus.",

	// kKirkSurrender_msg
	"KIRK: Ergeben Sie sich, Khan. Wir knnen immer noch einen Teil Ihrer Besatzung retten.",

	// kKhanFinal1_msg
	"KHAN: Nein, nein, Sie kommen hier nicht weg.",

	// kKhanFinal2_msg
	"KHAN: Aus dem Herzen der Hlle durchbohre ich dich...",

	// kKhanFinal3_msg
	"KHAN: Um Hasses willen bespucke ich dich mit meinem letzten Atemzug...",

	// kGenesisExplodes_msg
	"Das Genesis-Projektil explodiert an Bord der Reliant mit einem verheerenden Energiesto.",

	// kEnterpriseEscapes_msg
	"Die Enterprise kann sich im letzten Moment retten.",

	// kEnterpriseDestroyed_msg
	"Die Enterprise wird von der Explosion erfat und zerstrt.",

	// kVictory_msg
	"Khan und die Reliant wurden bei der Explosion des Genesis-Projektils vernichtet. Kirk " \
	"und die Enterprise entkamen, doch vorher wurde Spock einer tdlichen Strahlendosis " \
	"ausgesetzt, als er die Hauptleitungen reparierte." \
	"Ein Sieg in einer schwierigen Lage.",

	// kDraw_msg
	"Sowohl Khan als auch Kirk wurden durch das Genesis-Projektil vernichtet. Ohne Augenzeugen, die den " \
	"Fderationsrat umstimmen konnten, entwickelte sich das Projekt Genesis dank der Klingonen " \
	"zum diplomatischen Alptraum.\n\n" \
	"Wenigstens entkam Khan nicht mit dem Genesis-Projektil...",

	// kDefeat_msg
	"Die Reliant konnte entkommen, als Khan die schwer beschdigte Enterprise zerstrte. " \
	"Kirk und seine Besatzung fielen im Kampf. Khan ist jetzt mit einem funktionsfhigen " \
	"Genesis-Projektil in der Fderation unterwegs.\n\n" \
	"Eine schlimmere Niederlage fr die Fderation ist kaum vorstellbar.",

	// kDisengageDefeat_msg
	"Die Begegnung zwischen Kirk und Khan endete unentschieden. Khan konnte in der " \
	"Reliant mit dem intakten Genesis-Projektil entkommen. Kirk brachte die beschdigte " \
	"Enterprise fr Reparaturen zur Raumbasis 10 zurck.\n" \
	"Strategisch gesehen war dieser Ausgang fr Khan vorteilhafter. Mit dem Genesis-" \
	"Projektil als Druckmittel gegen die Fderation konnte er seine Plne " \
	"ungestrt verwirklichen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"La colre de Khan",

	// kBriefing_msg
	"Khan Noonan Singh s'est empar de l'USS Reliant, un nouveau croiseur lger de " \
	"la Fdration.  Il n'y a qu'un seul vaisseau de Starfleet dans les parages capable d'arrter Khan avant " \
	"qu'il ne puisse s'enfuir en emportant le systme Genesis.  Ce sera la seconde et dernire fois que " \
	"James Kirk, capitaine du vaisseau Enterprise, devra affronter Khan.",

	// kStarting_msg
	"Entre dans la nbuleuse de Mutara...",

	// kEnterprise_name
	"1701 Enterprise",

	// kReliant_name
	"1864 Reliant",

	// kScotty_name
	"Scotty",

	// kSpock_name
	"Spock",

	// kSulu_name
	"Hikaru Sulu",

	// kChekov_name
	"Pavel Chekov",

	// kRedShirt_name
	"Uniforme rouge",

	// kSlowingDown_msg
	"SPOCK : Le Reliant ralentit, Capitaine.",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonPlead_text
	"SUPPLIER",

	// kButtonSurrender_text
	"SE RENDRE",

	// kKirkTaunt_msg
	"KIRK : Ici l'Amiral Kirk. Nous sommes dj passs par l, Khan. " \
	"Es-tu prt pour la revanche ?\n" \
	"Khan, tu me fais rire !",

	// kKirkPlead_msg
	"KIRK : Khan, nous avons des blesss  bord. Je me rendrai si tu " \
	"promets de ne pas t'en prendre  eux. C'est moi que tu veux, Khan, pas eux.",

	// kKhanTaunted_msg
	"KHAN : Vitesse d'impulsion maximum, bon sang !",

	// kKhanPleaded_msg
	"KHAN : Kirk, tu es bless. Sache que je n'ai pas besoin de " \
	"conclure un tel march. Mais si c'est un pige, il est plutt lamentable. Nous " \
	"approcherons avec prudence.",

	// kReliantPursuing_msg
	"SPOCK : Le Reliant se lance  notre poursuite.",

	// kReliantDisabled_msg
	"SPOCK : a y est, Capitaine. Le Reliant est gravement endommag.",

	// kEnergySource_msg
	"SPOCK : Amiral, je dtecte une source d'nergie  bord du Reliant...  je n'ai " \
	"jamais rien vu de pareil.",

	// kReliantScanned_msg
	"SPOCK : C'est la vague du systme Genesis. Lorsque le systme Genesis explosera, " \
	"nous serons dtruits.\n" \
	"KIRK : Sortez-nous de l.",

	// kKirkSurrender_msg
	"KIRK : Rends-toi, Khan. Nous pouvons encore sauver une partie de ton quipage.",

	// kKhanFinal1_msg
	"KHAN : Non, non, tu ne t'chapperas pas.",

	// kKhanFinal2_msg
	"KHAN : Depuis le coeur de l'enfer, je te frappe...",

	// kKhanFinal3_msg
	"KHAN : Par toute ma haine, je te crache  la face...",

	// kGenesisExplodes_msg
	"Le systme Genesis  bord du Reliant explose dans un redoutable clatement d'nergie.",

	// kEnterpriseEscapes_msg
	"L'Enterprise parvient  s'chapper d'extrme justesse.",

	// kEnterpriseDestroyed_msg
	"L'Enterprise a t pris dans l'explosion et dtruit.",

	// kVictory_msg
	"Khan et le Reliant ont t dtruits par l'explosion du systme Genesis. Kirk " \
	"et l'Enterprise s'en sont sortis intacts, mais Spock fut expos  une dose mortelle de radiations " \
	"alors qu'il rparait les moteurs principaux du vaisseau.\n\n" \
	"Une victoire dans des circonstances dramatiques.",

	// kDraw_msg
	"Khan et Kirk trouvrent tous les deux la mort dans l'explosion du systme Genesis. En l'absence de tmoin " \
	"capable d'influencer le conseil de la Fdration, les Klingons transformrent le programme " \
	"Genesis en vritable cauchemar diplomatique.\n" \
	"Mais au moins, Khan ne s'est pas chapp avec le systme Genesis...",

	// kDefeat_msg
	"Le Reliant russit  s'chapper pendant que Khan dtruisait L'Enterprise dj gravement endommag. " \
	"Kirk et son quipage furent tus au combat. Khan est en libert dans l'espace de la Fdration avec " \
	"en sa possession un systme Genesis oprationnel.\n" \
	"Il est difficile d'imaginer pire dfaite pour la Fdration.",

	// kDisengageDefeat_msg
	"L'affrontement entre Kirk et Khan s'est sold par un chec. Khan est parvenu  s'chapper  bord " \
	"du Reliant en emportant le systme Genesis. Kirk a ramen l'Enterprise " \
	"endommag  la base stellaire 10 pour rparation.\n" \
	"D'un point de vue stratgique, Khan fut celui qui bnficia le plus de ce dnouement. Se servant du systme Genesis " \
	"comme menace contre la Fdration, il a pu mener  bien ses projets " \
	"en toute tranquillit.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"The Wrath of Khan",

	// kBriefing_msg
	"Khan Noonan Singh has captured the USS Reliant, a Federation New Light " \
	"Cruiser. Only one Starfleet starship is in the area that can stop Khan before " \
	"he can get away with the Genesis Device. For James Kirk, captain of the Starship " \
	"Enterprise, this will be his second and final encounter with Khan.",

	// kStarting_msg
	"Entering the Mutara Nebula...",

	// kEnterprise_name
	"1701 Enterprise",

	// kReliant_name
	"1864 Reliant",

	// kScotty_name
	"Scotty",

	// kSpock_name
	"Spock",

	// kSulu_name
	"Hikaru Sulu",

	// kChekov_name
	"Pavel Chekov",

	// kRedShirt_name
	"Rosso Camicia",

	// kSlowingDown_msg
	"SPOCK: The Reliant is slowing down, Captain.",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonPlead_text
	"PLEAD",

	// kButtonSurrender_text
	"SURRENDER",

	// kKirkTaunt_msg
	"KIRK: This is Admiral Kirk, we tried it once your way, Khan. " \
	"Are you game for a rematch?\n" \
	"Khan, I'm laughing at the superior intellect!",

	// kKirkPlead_msg
	"KIRK: Khan, we have wounded aboard. I'll surrender myself if " \
	"you can guarantee their safety. It's me you want Khan, not them.",

	// kKhanTaunted_msg
	"KHAN: Full impulse power, damn you!",

	// kKhanPleaded_msg
	"KHAN: Kirk, you're wounded, Kirk. I have you now, I don't need to " \
	"make that bargain. But if this is a trick, it is a poor one. We " \
	"approach with caution.",

	// kReliantPursuing_msg
	"SPOCK: The Reliant is now pursuing us.",

	// kReliantDisabled_msg
	"SPOCK: That's it, sir. The Reliant is critically damaged.",

	// kEnergySource_msg
	"SPOCK: Admiral, scanning an energy source on the Reliant - a pattern " \
	"I've never seen before.",

	// kReliantScanned_msg
	"SPOCK: It's the Genesis device wave. When the Genesis device explodes, " \
	"we will be destroyed.\n" \
	"KIRK: Get us out of here.",

	// kKirkSurrender_msg
	"KIRK: Surrender, Khan. We can still save some of your crew.",

	// kKhanFinal1_msg
	"KHAN: No, no, you can't get away.",

	// kKhanFinal2_msg
	"KHAN: From hell's heart, I stab at thee...",

	// kKhanFinal3_msg
	"KHAN: For hate's sake, I spit my last breath at thee...",

	// kGenesisExplodes_msg
	"The Genesis device aboard the Reliant explodes in a shattering burst of energy.",

	// kEnterpriseEscapes_msg
	"The Enterprise manages to escape with moments to spare.",

	// kEnterpriseDestroyed_msg
	"The Enterprise is caught and destroyed in the explosion.",

	// kVictory_msg
	"Khan and the Reliant were destroyed by the Genesis device explosion. Kirk " \
	"and the Enterprise escaped, but not before Spock was exposed to a fatal " \
	"dose of radiation while repairing the mains.\n\n" \
	"A victory in a difficult situation.",

	// kDraw_msg
	"Both Khan and Kirk were destroyed by the Genesis device. Without eyewitnesses " \
	"able to sway the Federation council, the Genesis program was turned into a " \
	"diplomatic nightmare by the Klingons.\n\n" \
	"At least Khan did not escape with the Genesis device...",

	// kDefeat_msg
	"The Reliant managed to escape when Khan destroyed the badly damaged Enterprise. " \
	"Kirk and his crew were killed in action. Khan is now loose in the Federation with " \
	"a fully operational Genesis device.\n\n" \
	"It's hard to see how this could be a worse defeat for the Federation.",

	// kDisengageDefeat_msg
	"The encounter between Kirk and Khan ended without resolution. Khan managed to " \
	"escape in the Reliant with the Genesis device intact. Kirk brought the damaged " \
	"Enterprise back to Starbase 10 for repairs.\n\n" \
	"Strategically, Khan benefited the most from this ending. With the Genesis " \
	"Device to hold above the heads of the Federation, he was able to complete " \
	"his plans in safety.",
};

#endif
