enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kMonster1_name,
	kMonster2_name,
	kMonster3_name,
	kMonster4_name,
	kMonster5_name,
	kMonster6_name,

	kMonsterHailAll_msg,
	kWorshiperHailNoTalk_msg,
	kWorshiperHailNoTalkMonster_msg,
	kWorshiperHailTalked_msg,
	kWorshiperHailTalkedMonster_msg,
	kWorshiperHailAnarchy_msg,
	kWorshiperSurrenderMonster_msg,
	kWorshiperSurrenderAnarchyOK_msg,
	kWorshiperTaunt_1_msg,
	kWorshiperTaunt_2_msg,
	kWorshiperTaunt_3_msg,
	kHydranHailOK_msg,
	kHydranHailDamaged_msg,
	kHydranHailAnarchy_msg,
	kHydranSurrender_msg,
	kHydranSurrenderAnarchyOK_msg,
	kHydranSurrenderAnarchy_msg,
	kHydranTaunt_1_msg,
	kHydranTaunt_2_msg,
	kHydranTaunt_3_msg,
	kEvent3Cluster_msg,
	kEvent4BlackHole_msg,
	kMonsterSubdued_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kAstoundingVictoryBeast_msg,
	kDefeatBeast_msg,
	Beast2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kLNF_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 10 The Abyss Stares Back
	"The Abyss Stares Back",

	// kBriefing_msg
	">Subdue the Star-Beasts so tugs positioned just outside of this system may safely approach them.<" \
	"We have a crisis. The Star-Beasts are leaving Hydran space, heading into uncharted " \
	"territory. The Beast-Cults are treating this as an apocalyptic sign. There is " \
	"unrest on many planets.\n\n" \

	"The time has come at last to recapture the Star-Beasts and return them to the " \
	"preserves. Some of our larger ships will be escorting you. You will attack " \
	"the Star Beasts and knock them unconscious. Then we'll send in a fleet of tugs to " \
	"tractor them back to their preserves.\n\n" \

	"One last thing, due to these troubled times, fighter reinforcements are not " \
	"available and all fighters have been pulled off the line. You must make do without " \
	"fighter escorts.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kMonster1_name
	"Ancient Scovian",

	// kMonster2_name
	"Ancient Yantani",

	// kMonster3_name
	"Ancient Iturahama",

	// kMonster4_name
	"Ancient Zolati",

	// kMonster5_name
	"Ancient Hanyurii",

	// kMonster6_name
	"Ancient Scovian",

	
	// kMonsterHailAll_msg
	"EXECUTIVE OFFICER: [PLAYER_RANK], this ship's Beast Speaker declined to accompany " \
	"us on this mission.",

	// kWorshiperHailNoTalk_msg
	"MURIYZ CAPTAIN: The faithful beg you to abandon the Keepership and to defend the " \
	"Star-Gods. If you are loyal to your purpose and not to your politics, join us now. " \
	"The gods must be free.",

	// kWorshiperHailNoTalkMonster_msg
	"MURIYZ CAPTAIN: The loyalty you show to the gods is admirable. Stand beside us, and " \
	"together we will win their freedom.",

	// kWorshiperHailTalked_msg
	"MURIYZ CAPTAIN: I beg you. Destroy us if you must, but protect the freedom of the gods.",

	// kWorshiperHailTalkedMonster_msg
	"MURIYZ CAPTAIN: We welcome you at our side. Do not worry about us. Fight until the " \
	"gods are free.",

	// kWorshiperHailAnarchy_msg
	"MURIYZ CAPTAIN: You have switched sides several times in this battle. We cannot trust you.",

	// kWorshiperSurrenderMonster_msg
	"MURIYZ CAPTAIN: I thought we had the same allegiance.",

	// kWorshiperSurrenderAnarchyOK_msg
	"MURIYZ CAPTAIN: Our cause is more important than our lives. Kill us if you must.",

	// kWorshiperTaunt_1_msg
	"MURIYZ CAPTAIN: Those who walk blindly into the abyss should walk alone.",
	// kWorshiperTaunt_2_msg
	"MURIYZ CAPTAIN: A callous remark marks a shallow mind.",
	// kWorshiperTaunt_3_msg
	"MURIYZ CAPTAIN: Do you add insult to injury?",

	// kHydranHailOK_msg
	"HYDRAN CAPTAIN: We're alright. Let's just finish this damn mission.",

	// kHydranHailDamaged_msg
	"HYDRAN CAPTAIN: I could use your assistance, old man.",

	// kHydranHailAnarchy_msg
	"HYDRAN CAPTAIN: You treacherous worm-eater!",

	// kHydranSurrender_msg
	"HYDRAN CAPTAIN: We are on the same side, aren't we?",

	// kHydranSurrenderAnarchyOK_msg
	"HYDRAN CAPTAIN: There can be no surrender to traitors.",

	// kHydranSurrenderAnarchy_msg
	"HYDRAN CAPTAIN: I don't think the Star-Beasts will accept a surrender. No, it's suicide " \
	"to fight, and suicide to stand down, so I think we'll keep fighting.",

	// kHydranTaunt_1_msg
	"HYDRAN CAPTAIN: You're a traitor. Don't insult me because I'm doing my duty!",
	// kHydranTaunt_2_msg
	"HYDRAN CAPTAIN: You know the stakes. We cannot turn back. No words can change that.",
	// kHydranTaunt_3_msg
	"HYDRAN CAPTAIN: I'm sorry you've chosen to throw away your career. Insulting me won't " \
	"make it better.",

	// kEvent3Cluster_msg
	"SCIENCE: Fascinating. This star cluster exists in multiple dimensions. We have a window " \
	"into parallel dimensions.",

	// kEvent4BlackHole_msg
	"SCIENCE: [PLAYER_RANK], there's a black hole in this sector. I recommend caution.",

	// kMonsterSubdued_msg
	"SCIENCE: This monster is subdued.",


	// kAstoundingVictory_msg KEEPERSHIP
	"Congratulations. You have prevented a major catastrophe. I am very glad to say that " \
	"order has finally been restored.\n\n" \

	"I don't think I've ever seen a better performance. You were a faithful, strong " \
	"weapon in the hands of the Keepership. Our affiliated cults are rising to positions " \
	"of power, and your contribution will not be forgotten.\n",

	// kVictory_msg KEEPERSHIP
	"Congratulations. You have prevented a major catastrophe. While I wish casualties could " \
	"have been fewer, I am glad to see that order has finally been restored.\n\n" \

	"The Keepership can now assume its duties.\n",

	// kDraw_msg
	"",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg on KEEPERSHIP side
	"The Star-Beasts have left our territory. The Kingdom has not seen such strife since " \
	"the days of the Occupation.\n\n" \

	"Leave me. There are other battles to fight and other wars to win.\n",

	// kAstoundingVictoryBeast_msg
	"You abandoned the principles of the Keepership. The Star Beasts have gone.\n",

	// kDefeatBeast_msg
	"You abandoned the Keepership. However, we won the battle and got the surviving Star " \
	"Beasts back to the preserve.\n",

	// Beast2_msg
	"Fortunately, your many victories has won you clemency. You will lose your " \
	"membership in the Keepership and your pension, but beyond that, the kingdom will " \
	"not punish you.\n\n" \

	"A pity. Get out of my sight.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

