enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kSubspace1_name,
	kSubspace2_name,
	kSubspace3_name,
	kMonster_name,

	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonDisengage_text,
	kButtonAttack_text,

	kAllyDisengage_msg,
	kAllyHail_msg,
	kAllyAttacking_msg,
	kAllyNoAttack_msg,
	kMuriyzHailNic_1_msg,
	kMuriyzHailNic_2_msg,
	kMuriyzHailNic_3_msg,
	kMuriyzHailNic_4_msg,
	kMuriyzHailNic_5_msg,
	kMuriyzHailTalked_1_msg,
	kMuriyzHailTalked_2_msg,
	kMuriyzHailTalked_3_msg,
	kMuriyzHailCombat_1_msg,
	kMuriyzHailCombat_2_msg,
	kMuriyzHailCombat_3_msg,
	kMuriyzHailBetrayed_msg,
	kMuriyzSurrenderOK_msg,
	kMuriyzSurrenderDamaged_msg,
	kMuriyzTaunt_1_msg,
	kMuriyzTaunt_2_msg,
	kMuriyzTaunt_3_msg,
	kMuriyzDead_msg,
	kMonsterAll_msg,
	kEventRepaired_msg,
	kEventLanded_msg,
	kEventRetrieved_msg,
	kEventDestroyed_msg,
	kEventLostTeam_msg,
	kEventAttackedMonster_msg,
	kEventKilledMonster_msg,
	kRepairedGenerator1_msg,
	kRepairedGenerator2_msg,
	kRepairedGenerator3_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,

	kDBGeneratorDestroyed_0_msg,
	kDBGeneratorDestroyed_1_msg,
	kDBGeneratorDestroyed_2_msg,
	kDBGeneratorDestroyed_3_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kKilledMonster_msg,
	kMessage2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 2 Fait Accompli
	"Fait Accompli",

	// kBriefing_msg
	">Repair the three sub-space generators and disengage. Do not destroy the " \
	"monster, lose your ally or the generators.<" \

	"Welcome back.\n\n" \

	"The containment fields around many of the Star-Beast preserves have failed. We have " \
	"assembled engineering teams to repair them. Your task will be to take the engineering " \
	"team to the [SYSTEM_NAME] system, transport them aboard each generating station, and " \
	"then beam them away when they've completed their task.\n\n" \

	"Be careful. There are Star-Beasts in the area, and the monster-hunters have also been " \
	"spotted. In addition, the muriyz, the most fanatical Star-Beast cult, have " \
	"excommunicated the Keepership and threatened to destroy all of the containment " \
	"field projectors.\n\n" \

	"...bloody lunatics...\n\n" \

	"That is all. Good luck.",

	// kStarting_msg
	"SCIENCE: [PLAYER_RANK], I am detecting some Muriyz ships. They are targeting the " \
	"subspace generators...",

	// kSubspace1_name
	"Subspace Generator #1",

	// kSubspace2_name
	"Subspace Generator #2",

	// kSubspace3_name
	"Subspace Generator #3",

	// kMonster_name
	"Mature Zolati",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonDisengage_text
	"DISENGAGE",

	// kButtonAttack_text
	"ATTACK",

	// kAllyDisengage_msg
	"[SHIP_NAME]: Yes, [PLAYER_RANK], we are leaving the area. Good luck.",

	// kAllyHail_msg
	"[SHIP_NAME]: I am under your general command, [PLAYER_RANK], but " \
	"I'm interested to see how you will handle this problem...",

	// kAllyAttacking_msg
	"[SHIP_NAME]: I will crush the Muriyz scum.",

	// kAllyNoAttack_msg,
	"[SHIP_NAME]: Nothing to engage, [PLAYER_RANK]. And I will not attack the sacred Zolati...",

	// kMuriyzHailNic_1_msg
	"[PLAYER_RANK]: This is a restricted area. Explain your presence.\n",
	// kMuriyzHailNic_2_msg
	"MURIYZ CAPTAIN: Ask the universe. Ask the force of Evolution. It knows why we are here.\n",
	// kMuriyzHailNic_3_msg
	"[PLAYER_RANK]: Who the Hell are you?\n",
	// kMuriyzHailNic_4_msg
	"MURIYZ CAPTAIN: We are the muriyz, nursemaids of the gods. It is an affront to contain " \
	"the gods. One cannot be both jailer and servant of the gods. We come to destroy " \
	"the prisons.\n",
	// kMuriyzHailNic_5_msg
	"[PLAYER_RANK]: Muriyz captain, leave now or be destroyed.",

	// kMuriyzHailTalked_1_msg
	"MURIYZ CAPTAIN: The universe is an endless expanse, and the gods must be free to roam it.",
	// kMuriyzHailTalked_2_msg
	"MURIYZ CAPTAIN: To protect the instruments of blasphemy is to commit blasphemy.",
	// kMuriyzHailTalked_3_msg
	"MURIYZ CAPTAIN: Your actions endanger your offspring's chances at evolution.",

	// kMuriyzHailCombat_1_msg
	"MURIYZ CAPTAIN: One of us will die. The other will be closer to Evolution.",
	// kMuriyzHailCombat_2_msg
	"MURIYZ CAPTAIN: When you oppose the gods, even the heavens will be against you.",
	// kMuriyzHailCombat_3_msg
	"MURIYZ CAPTAIN: Only holy men and madmen fight amongst the stars.",

	// kMuriyzHailBetrayed_msg
	"MURIYZ CAPTAIN: You attacked us after we surrendered. You have shown yourself to be " \
	"more evil than your duty.",

	// kMuriyzSurrenderOK_msg
	"MURIYZ CAPTAIN: Surrender would be blasphemy.",

	// kMuriyzSurrenderDamaged_msg
	"MURIYZ CAPTAIN: You give me a choice between death and blasphemy. I choose blasphemy - " \
	"today. May the gods forgive me.",

	// kMuriyzTaunt_1_msg
	"MURIYZ CAPTAIN: Your actions and words stink of blasphemy.",
	// kMuriyzTaunt_2_msg
	"MURIYZ CAPTAIN: Bravado is a barrier to evolution, a signpost to death.",
	// kMuriyzTaunt_3_msg
	"MURIYZ CAPTAIN: You talk too much. Be silent, and listen to the universe.",

	// kMuriyzDead_msg
	"SCIENCE: All of the muriyz forces have been defeated, [PLAYER_RANK].",

	// kMonsterAll_msg
	"COMMUNICATIONS: No response.",

	// kEventRepaired_msg
	"SCIENCE: We've already repaired this station, [PLAYER_RANK].",

	// kEventLanded_msg
	"SCIENCE: The engineering team has landed on the generator station.",

	// kEventRetrieved_msg
	"SCIENCE: The science team is safely back on board.",

	// kEventDestroyed_msg
	"SCIENCE: [PLAYER_RANK], a generating station has been destroyed.",

	// kEventLostTeam_msg
	"COMMUNICATIONS: All hands on the engineering team were lost, [PLAYER_RANK].",

	// kEventAttackedMonster_msg
	"SCIENCE: We've made it mad, [PLAYER_RANK].",

	// kEventKilledMonster_msg
	"SCIENCE: The Star-Beast has been killed, [PLAYER_RANK].",

	// kRepairedGenerator1_msg
	"SCIENCE: Subspace Generator Number One has been repaired, [PLAYER_RANK].",

	// kRepairedGenerator2_msg
	"SCIENCE: Subspace Generator Number Two has been repaired, [PLAYER_RANK].",

	// kRepairedGenerator3_msg
	"SCIENCE: Subspace Generator Number Three has been repaired, [PLAYER_RANK].",

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kDBGeneratorDestroyed_0_msg
	"All of the subspace generators were saved due to your diligent actions.\n\n",

	// kDBGeneratorDestroyed_1_msg
	"One of the subspace generators was destroyed. While a minor tragedy, " \
	"a certain amount of redundancy is built into the system. We will live.\n\n",

	// kDBGeneratorDestroyed_2_msg
	"Two of the subspace generators were destroyed. It will take us some " \
	"time to replace the missing generators, and the field strength will be " \
	"barely be better than nothing until then.\n\n",

	// kDBGeneratorDestroyed_3_msg
	"The destruction of all the subspace generators is a terrible setback. Your mission " \
	"failed in one of the worst possible ways.\n\n",


	// kAstoundingVictory_msg
	"We have a sacred duty to protect the star beasts that are venerated by so many Hydrans. " \
	"We cannot protect them without the preserves. You saved all the generators. Given the " \
	"odds you faced, this is nothing short of astonishing. Well done!" \
	"Impressive piloting indeed!\n\n",

	// kVictory_msg
	"We have a sacred duty to protect the star beasts that are venerated by so many Hydrans. " \
	"We cannot protect them without the preserves. Well done.\n\n",

	// kDraw_msg
	"We have a sacred duty to protect the star beasts that are venerated by so many Hydrans.\n\n",

	// kDefeat_msg
	"We have a sacred duty to protect the star beasts that are venerated by so many Hydrans.\n\n",

	// kDevastatingDefeat_msg
	"We have a sacred duty to protect the Star Beasts that are venerated by so many " \
	"Hydrans. The destruction of the generators is a major setback.\n\n",

	// kKilledMonster_msg
	"It's my understanding you killed a young Star-Beast during this mission. This is " \
	"inexcusable. We are here to protect the holy creatures, not destroy them.\n\n",

	// kMessage2_msg
	"The muriyz are becoming a serious problem. Sometimes I wish we were more like the " \
	"Klingons or the Lyrans; they may be barbarians - but they don't coddle such rabble.\n\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_3EyeOfTheStorm.scr",

	// kRandomMission_msg
	"",
};
