enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kComm_name,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kOnceWeGet_msg,
	kDischarge_1_msg,
	kDischarge_2_msg,
	kDischarge_3_msg,
	kLastDefSat_msg,

	kKliHailNic_msg,
	kKliHailCombat_1_msg,
	kKliHailCombat_2_msg,
	kKliHailCombat_3_msg,
	kKliSurrenderOK_msg,
	kKliSurrenderDamaged_msg,
	kKliTaunt_msg,
	kLyrHailNic_msg,
	kLyrHailCombat_1_msg,
	kLyrHailCombat_2_msg,
	kLyrHailCombat_3_msg,
	kLyrSurrenderOK_msg,
	kLyrSurrenderDamaged_msg,
	kLyrTaunt_msg,
	kEvent1Control_msg,
	kEvent2Retrieved_msg,
	kEvent3StartSelfDestruct_msg,
	kBaseGoBoom_msg,
	kEnemyReinforcements_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 3 Eye of the Storm
	"Eye of the Storm",

	// CNF: Add in-game briefing...
	// kBriefing_msg
	">Capture the enemy comm station and retrieve their computer core information. Disengage " \
	"after you have the files.<" \

	"Welcome back.\n\n" \

	"We believe that the [ENEMY_EMPIRE] has been sending genetically engineered spies " \
	"into our space.\n\n" \

	"We need to gather evidence of their spy network and determine what they know and who " \
	"their operatives are. We've uncovered a [ENEMY_RACE] communications station in " \
	"the [SYSTEM_NAME] system dust cloud along our border that we believe is their local " \
	"headquarters. We want you to land your Triad boarding parties, capture the station, " \
	"get as much data as you can, and get out fast.\n\n" \

	"There are high energy discharges in the cloud, so be careful.",

	// kStarting_msg
	"Approaching the [SYSTEM_NAME] dust cloud...",

	// kComm_name
	"Comm Station",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kOnceWeGet_msg
	"SCIENCE: All enemy ships in the area have been destroyed.\n" \
	"Once we retrieve the information from the station, we need to disengage.",

	// kDischarge_1_msg
	"SCIENCE: We've been hit by a storm discharge!",

	// kDischarge_2_msg
	"SCIENCE: Energy overload due to storm discharge!",

	// kDischarge_3_msg
	"SCIENCE: We've taken some damage by an electrical discharge due to the storm!",

	// kLastDefSat_msg
	"SCIENCE: That's the last of the [ENEMY_RACE] defensive satellites...",

	// kKliHailNic_msg
	"KLINGON CAPTAIN: A Hydran. I thought I could smell you.",

	// kKliHailCombat_1_msg
	"KLINGON CAPTAIN: A Hydran trying to fight. This is almost amusing.",
	// kKliHailCombat_2_msg
	"KLINGON CAPTAIN: I don't know why you've decided to attack, but after we capture and " \
	"torture you, we'll find out.",
	// kKliHailCombat_3_msg
	"KLINGON CAPTAIN: We Klingons call this place the Bloodground. Soon you'll find out why.",

	// kKliSurrenderOK_msg
	"KLINGON CAPTAIN: Surrender is for the weak. Or the three-legged. But I repeat myself.",

	// kKliSurrenderDamaged_msg
	"KLINGON CAPTAIN: And deprive myself of the joy of killing you? Never.",

	// kKliTaunt_msg
	"KLINGON CAPTAIN: Keep chattering and I'll think you're a member of the Federation.",

	// kLyrHailNic_msg
	"LYRAN CAPTAIN: Ah, a Hydran. What do you misshapen freaks want here?",

	// kLyrHailCombat_1_msg
	"LYRAN CAPTAIN: Destroying you will be a service to the universe.",
	// kLyrHailCombat_2_msg
	"LYRAN CAPTAIN: Why do I want to talk with a misshapen monstrosity?",
	// kLyrHailCombat_3_msg
	"LYRAN CAPTAIN: You spawn of a space monster.",

	// kLyrSurrenderOK_msg
	"LYRAN CAPTAIN: I'd rather surrender to a space monster - but wait, I would be!",

	// kLyrSurrenderDamaged_msg
	"LYRAN CAPTAIN: Not in this lifetime.",

	// kLyrTaunt_msg
	"LYRAN CAPTAIN: I will not rest until you've been dismembered..",

	// kEvent1Control_msg
	"SECURITY: We've taken control of the station, [PLAYER_RANK]. We are starting " \
	"to hack their computers, but they have security locks that will take a while " \
	"to defeat.",

	// kEvent2Retrieved_msg
	"SECURITY: Data retrieved, [PLAYER_RANK]. We can disengage at any time.",
	
	// kEvent3StartSelfDestruct_msg
	"SCIENCE: Sir! I'm detecting an emission increase in the base's APR reactors. " \
	"Looks like they are trying to self-destruct!",

	// kBaseGoBoom_msg
	"SCIENCE: The base has self-destructed...",

	// kEnemyReinforcements_msg
	"SCIENCE: [PLAYER_RANK], I'm picking up an incoming [ENEMY_RACE] vessel on " \
	"the long-range sensors. Looks like enemy reinforcements, sir.",

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",
	
	// kAstoundingVictory_msg
	"Congratulations. We learned some valuable information on [ENEMY_RACE] activities. We " \
	"expect to shut down three major espionage operations within the next seventy hours.\n" \
	"Well done.\n",

	// kVictory_msg
	"",

	// kDraw_msg
	"",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You failed to get the information from the [ENEMY_RACE] computers. Our " \
	"counterintelligence effort has been stalled. Your permanent record will be adjusted " \
	"to reflect this failure.\n",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_4FinalVoyage.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};