enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kCtalhru_name,

	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	
	kWorshiperHailNic_1_msg,
	kWorshiperHailNic_2_msg,
	kWorshiperHailCombat_1_msg,
	kWorshiperHailCombat_2_msg,
	kWorshiperHailCombat_3_msg,
	kWorshiperHailCombat_4_msg,
	kWorshiperHailNoCall_msg,
	kWorshiperHailCall_msg,
	kWorshiperHailPlunged_msg,
	kWorshiperHailBetrayal_msg,
	kWorshiperSurrenderOK_msg,
	kWorshiperSurrenderDamaged_msg,
	kWorshiperTaunt_1_msg,
	kWorshiperTaunt_2_msg,
	kWorshiperTaunt_3_msg,
	kHunterHailNic_msg,
	kHunterHailCombat_msg,
	kHunterHailAttacked_msg,
	kHunterSurrenderOK_msg,
	kHunterSurrenderDamaged_msg,
	kHunterTauntOK_1_msg,
	kHunterTauntOK_2_msg,
	kHunterTauntOK_3_msg,
	kHunterTauntDamaged_1_msg,
	kHunterTauntDamaged_2_msg,
	kHunterTauntDamaged_3_msg,
	kMonsterHail_1_msg,
	kMonsterHail_2_msg,
	kMonsterHailCall_1_msg,
	kMonsterHailCall_2_msg,
	kMonsterHailCall_3_msg,
	kMonsterHailCall_4_msg,
	kMonsterHailN2Deep_1_msg,
	kMonsterHailN2Deep_2_msg,
	kMonsterHailN2Deep_3_msg,
	kMonsterHailFinalWord_msg,
	kMonsterHailAttacked_msg,
	kMonsterSurrender_msg,
	kEvent3N2Deep_msg,
	kEvent4Plunged_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kAttackedMonster_msg,
	kDidNotAttackMonster_msg,
	kVictory2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 4 Final Voyage
	"Final Voyage",

	// kBriefing_msg
	">Escort the Star-Beast until he gets close to the sun. Protect Him from His enemies.<" \

	"Welcome back.\n\n" \

	"We have received a communication from one of the oldest known Star-Beasts, Ctalhru, " \
	"Scion of Stars. He is dying. He wishes to throw himself into the sun of his home " \
	"system. He wishes us to send a ship to escort him on his final journey. You'll be " \
	"commanding that ship.\n\n" \

	"We are worried that members of the star-beast hunter cult may decide that Ctalhru " \
	"would make a fine trophy. So watch out. Though I'd really like to bloody the noses " \
	"of those spoiled brats.\n\n" \

	"Good luck. Dismissed.",

	// kStarting_msg
	"",

	// kCtalhru_name
	"Ctalhru",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kWorshiperHailNic_1_msg
	"[PLAYER_RANK]: We are escorting Ctalhru on his final journey. Please keep clear.\n",
	// kWorshiperHailNic_2_msg
	"MURIYZ CAPTAIN: Only an evolved priest of the gods is worthy of this voyage. Leave " \
	"the area at once.",

	// kWorshiperHailCombat_1_msg
	"[PLAYER_RANK]: We are escorting Ctalhru on his final journey. Please stand down.\n",
	// kWorshiperHailCombat_2_msg
	"MURIYZ CAPTAIN: Only an evolved priest of the gods is worthy of this voyage...\n",
	// kWorshiperHailCombat_3_msg
	"[PLAYER_RANK]: We are here at Ctalhru's invitation!\n",
	// kWorshiperHailCombat_4_msg
	"MURIYZ CAPTAIN: If this is true, let Ctalhru tell us himself.",

	// kWorshiperHailNoCall_msg
	"MURIYZ CAPTAIN: There's nothing personal, [PLAYER_RANK]. You are merely an unclean " \
	"object that must be removed from this holy place.",

	// kWorshiperHailCall_msg
	"MURIYZ CAPTAIN: Though his judgment may be impaired in his final moments, we will " \
	"honor Ctalhru's last wishes. If you do not attack us, we will not attack you.",

	// kWorshiperHailPlunged_msg
	"MURIYZ CAPTAIN: There is no reason for us to fight any longer. Ctalhru is ended. " \
	"The mourning must begin.",

	// kWorshiperHailBetrayal_msg
	"MURIYZ CAPTAIN: You betrayed your word in a holy place. The punishment must be severe.",

	// kWorshiperSurrenderOK_msg
	"MURIYZ CAPTAIN: Surrender would be blasphemy.",

	// kWorshiperSurrenderDamaged_msg
	"MURIYZ CAPTAIN: Others shall perform my duty. I surrender.",

	// kWorshiperTaunt_1_msg
	"MURIYZ CAPTAIN: Your actions and words stink of blasphemy.",
	// kWorshiperTaunt_2_msg
	"MURIYZ CAPTAIN: Bravado beckons disgrace.",
	// kWorshiperTaunt_3_msg
	"MURIYZ CAPTAIN: You talk too much. Be silent, and listen to the universe.",

	// kHunterHailNic_msg
	"STAR-BEAST HUNTER CAPTAIN: I promised my mate-to-be that we would bring back the " \
	"carcass of Ctalhru, and that's what we're going to do!",

	// kHunterHailCombat_msg
	"STAR-BEAST HUNTER CAPTAIN: You shouldn't have started this, Keeper. You're not " \
	"going to finish it.",

	// kHunterHailAttacked_msg
	"STAR-BEAST HUNTER CAPTAIN: We surrendered and you kept attacking us. That's " \
	"poor sportsmanship, [PLAYER_RANK].",

	// kHunterSurrenderOK_msg
	"STAR-BEAST HUNTER CAPTAIN: We're not leaving until we get that trophy!",

	// kHunterSurrenderDamaged_msg
	"STAR-BEAST HUNTER CAPTAIN: We'll surrender. There are other trophies.",

	// kHunterTauntOK_1_msg
	"STAR-BEAST HUNTER CAPTAIN: You don't know who you're talking to. My family could buy " \
	"your planet.",
	// kHunterTauntOK_2_msg
	"STAR-BEAST HUNTER CAPTAIN: I think I'll mount your bridge controls as a trophy.",
	// kHunterTauntOK_3_msg
	"STAR-BEAST HUNTER CAPTAIN: I've known matriarchs that were smarter than you!",

	// kHunterTauntDamaged_1_msg
	"STAR-BEAST HUNTER CAPTAIN: Nobody treats me like this! Who do you think you are?",
	// kHunterTauntDamaged_2_msg
	"STAR-BEAST HUNTER CAPTAIN: Did you know you're insulting a member of one of the " \
	"richest families in Hydran space?",
	// kHunterTauntDamaged_3_msg
	"STAR-BEAST HUNTER CAPTAIN: You're dead, do you hear? Dead!",

	// kMonsterHail_1_msg
	"SHIP'S BEAST-SPEAKER: Cthalhru, do you wish to speak with us?\n",
	// kMonsterHail_2_msg
	"CTALHRU: Serenity of death... mind consumed with peace... let no passion disturb the " \
	"moment...",

	// kMonsterHailCall_1_msg
	"SHIP'S BEAST-SPEAKER: Ctalhru. Forgive me. The muriyz seek proof that you invited us " \
	"on this journey. Will you speak with them?\n",
	// kMonsterHailCall_2_msg
	"CTALHRU: Companionship of keepers... long desired... symphony and a dancing star... " \
	"A futile search for more speech... the beauty of the moment...\n",
	// kMonsterHailCall_3_msg
	"[PLAYER_RANK]: Is that proof enough?\n",
	// kMonsterHailCall_4_msg
	"MURIYZ CAPTAIN: We will accept it as such. We will not attack you if you do not attack us.",

	// kMonsterHailN2Deep_1_msg
	"SHIP'S BEAST-SPEAKER: Ctalhru. Have you thoughts to share?\n",
	// kMonsterHailN2Deep_2_msg
	"CTALHRU: The universe... glorious beginning... glorious ending... life is the great " \
	"shadow between... the long dark middle...\n",
	// kMonsterHailN2Deep_3_msg
	"SHIP'S BEAST-SPEAKER: His thoughts are nearly incoherent, [PLAYER_RANK]. His death begins.",

	// kMonsterHailFinalWord_msg
	"SHIP'S BEAST-SPEAKER: He cannot think, [PLAYER_RANK]. He is in the ecstasy of his " \
	"final moments.",

	// kMonsterHailAttacked_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kEvent3N2Deep_msg
	"SHIP'S BEAST-SPEAKER: Ctalhru is approaching the sun. It's beginning, [PLAYER_RANK].",

	// kEvent4Plunged_msg
	"SHIP'S BEAST-SPEAKER: Ctalhru has reached the sun, [PLAYER_RANK]. It's over. A " \
	"being older than our civilization is dead.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"Ctalhru has made his final journey. You should feel privileged and honored to have " \
	"been a part of it. Your performance honored us all.",

	// kVictory_msg
	"Ctalhru has made his final journey. You should feel privileged and honored to have " \
	"been a part of it.",

	// kDraw_msg
	"",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"It is a disgrace. Rarely have I felt as ashamed as I do at this moment. One day, you " \
	"will look back at the gravity of this failure, and only then will you realize what...." \
	"what.... ",
	
	// kAttackedMonster_msg
	"You fired on Ctalhru. What were you thinking? You were supposed to protect him!",

	// kDidNotAttackMonster_msg
	"So Ctalhru did not make it into the sun. You failed. We failed. ",

	// kVictory2_msg
	"The hunter cults and the muriyz are both serious problems, with no easy solutions; " \
	"the Keepership is an honored faction, but not a powerful one. Our enemies have " \
	"broad support.\n\n" \

	"But we will find a way to prevail.\n",

	// kDismissedShort_msg
	"Get out.",

	// kDismissedLong_msg
	"Dismissed",

	// kNextMission_text
	"Hyd_5YoureIT.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

