enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kMonsterDisabled_name,
	kScovion_name,

	

	kHunterHailNic_msg,
	kHunterHailCombat_msg,
	kHunterHailBetrayed_msg,
	kHunterSurrenderOK_msg,
	kHunterSurrenderDamaged_msg,
	kHunterTauntOK_1_msg,
	kHunterTauntOK_2_msg,
	kHunterTauntOK_3_msg,
	kHunterTauntDamaged_1_msg,
	kHunterTauntDamaged_2_msg,
	kHunterTauntDamaged_3_msg,
	kMonsterHailMute_msg,
	kMonsterHailNoTag_1_msg,
	kMonsterHailNoTag_2_msg,
	kMonsterHailNoTag_3_msg,
	kMonsterHailNoTag_4_msg,
	kMonsterHailTag_1_msg,
	kMonsterHailTag_2_msg,
	kMonsterHailTag_3_msg,
	kMonsterHailTag_4_msg,
	kMonsterHailTalk_1_msg,
	kMonsterHailTalk_2_msg,
	kMonsterHailTalk_3_msg,
	kMonsterHailTalk_4_msg,
	kMonsterHailAggressive_msg,
	kMonsterSurrender_msg,
	kEventScan_msg,
	kEventShield_msg,
	kEventTag_msg,
	kEventTagAll_msg,
	kEventHunterArrive_msg,
	kEventAlreadyTagged_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDefeatHuntersRemain_msg,
	kDefeatNoHunters_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kMonsterDisabled_msg,
	kAnotherMonsterDisabled_msg,
	kReceivingTransmission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 5 You're IT
	"You're IT!",

	// kBriefing_msg
	">Transport bio-monitors onto all star-beasts and destroy all poachers.<" \

	"Welcome back.\n\n" \

	"This should be a relatively dull mission - I hope. We've discovered a new herd of " \
	"scovion, a young star-beast type, in the [SYSTEM_NAME] system. We need to " \
	"constantly monitor their condition. So we're sending you into the system with " \
	"bio-monitor packages. You'll transport the bio-monitors into the creature's nautical " \
	"cavity, then move to the next one. Preliminary reports indicate there are five " \
	"scovions in the area.\n\n" \

	"It's possible that the muriyz will view this as a sacreligous act, or that the " \
	"star-beast hunters will be nearby. So be careful.\n\n" \
	 
	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kMonsterDisabled_name
	"Disabled",

	// kScovion_name
	"Scovion",



	
	// kHunterHailNic_msg
	"STAR-BEAST HUNTER: You Keepers are always getting in our way!",

	// kHunterHailCombat_msg
	"STAR-BEAST HUNTER: Do you have a death wish?",

	// kHunterHailBetrayed_msg
	"STAR-BEAST HUNTER: You attacked us after we surrendered. We have nothing to say.",

	// kHunterSurrenderOK_msg
	"STAR-BEAST HUNTER: We're not leaving until we get that trophy!",

	// kHunterSurrenderDamaged_msg
	"STAR-BEAST HUNTER: Very well. I surrender.",

	// kHunterTauntOK_1_msg
	"STAR-BEAST HUNTER: Why should I listen to a star-beast hugger?",
	// kHunterTauntOK_2_msg
	"STAR-BEAST HUNTER: I think I'll mount your bridge controls as a trophy.",
	// kHunterTauntOK_3_msg
	"STAR-BEAST HUNTER: You're as stupid as the most brainless matriarch.",

	// kHunterTauntDamaged_1_msg
	"STAR-BEAST HUNTER: Nobody treats me like this! Who do you think you are?",
	// kHunterTauntDamaged_2_msg
	"STAR-BEAST HUNTER: Did you know you're insulting a member of one of the richest " \
	"families in Hydran space?",
	// kHunterTauntDamaged_3_msg
	"STAR-BEAST HUNTER: You're dead, do you hear? Dead!",

	// kMonsterHailMute_msg
	"SHIP'S BEAST-SPEAKER: The beast is silent. They are too young to have developed " \
	"speech-thought.",

	// kMonsterHailNoTag_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks! Remarkable for one so young!\n",
	// kMonsterHailNoTag_2_msg
	"SCOVION: Beyonding one? New dancer of the nebula?\n",
	// kMonsterHailNoTag_3_msg
	"[PLAYER_RANK]: We wish to place an object within you that will let us monitor your condition.\n",
	// kMonsterHailNoTag_4_msg
	"SCOVION: An explorer within! If your object does us no harm, it may enter.",

	// kMonsterHailTag_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks! Remarkable for one so young!\n",
	// kMonsterHailTag_2_msg
	"SCOVION: Beyonding one? New dancer of the nebula?\n",
	// kMonsterHailTag_3_msg
	"[PLAYER_RANK]: We have placed an object within you that will let us monitor your " \
	"condition. We hope you don't mind.\n",
	// kMonsterHailTag_4_msg
	"SCOVION: If your object does us no harm, we will pay it no heed.",

	// kMonsterHailTalk_1_msg
	"SHIP'S BEAST-SPEAKER: Greetings, noble scovion.\n",
	// kMonsterHailTalk_2_msg
	"SCOVION: The scovion is the dancer. We are the singer. But to the beyonding ones, " \
	"it makes no difference.\n",
	// kMonsterHailTalk_3_msg
	"SHIP'S BEAST-SPEAKER: [PLAYER_RANK], we're actually speaking to an intelligent colony " \
	"parasite that lives within the beast.\n",
	// kMonsterHailTalk_4_msg
	"[PLAYER_RANK]: How interesting. You will put that in the log, won't you?",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us. We attacked him.",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kEventScan_msg
	"SCIENCE: The scovion is reacting to our scans.  It's not happy.",

	// kEventShield_msg
	"SCIENCE: Our shields are agitating the scovion.",

	// kEventTag_msg
	"SCIENCE: Transport completed.  The biomonitor is lodged in the creature.",

	// kEventTagAll_msg
	"SCIENCE: We've tagged all of the Star-Beasts, [PLAYER_RANK].",

	// kEventHunterArrive_msg
	"SCIENCE: I'm reading a fleet of ships entering the system.  Their markings match known " \
	"Star-Beast hunter craft.",

	// kEventAlreadyTagged_msg
	"SCIENCE: We've already tagged this beast, [PLAYER_RANK].",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	
	// kAstoundingVictory_msg
	"We sent you to tag the scovions so they can be protected. You succeeded in tagging " \
	"all of the beasts, driving away a threat to the herd, and initiating contact with " \
	"a friendly star-beast. Well done!\n\n" \

	"For your efforts, we're awarding you the Star of the Third Heel. Wear it proudly.\n",

	// kVictory_msg
	"We sent you to tag the scovions so they can be protected. You succeeded in tagging " \
	"most of the beasts and driving away a threat to the herd. Well done!\n",

	// kDraw_msg
	"We sent you to tag the scovions so they can be protected. But many of the beasts " \
	"went untagged. Quite unsatisfactory.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"We sent you to tag the scovions so they can be protected.\n",
	
	// kDefeatHuntersRemain_msg
	"You allowed the hunters to remain in the area and prey upon the star beasts. " \
	"You neglected your duty.\n",

	// kDefeatNoHunters_msg
	"You failed to do a satisfactory job.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_6DragonsBreathPart1.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kMonsterDisabled_msg
	"SHIP'S BEAST-SPEAKER: A star-beast has been subdued.  When the poachers defeat all " \
	"scovion, they will take them from the system.",

	// kAnotherMonsterDisabled_msg
	"SHIP'S BEAST-SPEAKER: Another star-beast has been subdued.",

	// kReceivingTransmission_msg
	"SHIP'S BEAST-SPEAKER: [PLAYER_RANK], I am receiving a communication from the beast.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 5 You're IT
	"You're IT!",

	// kBriefing_msg
	">Transport bio-monitors onto all star-beasts and destroy all poachers.<" \

	"Welcome back.\n\n" \

	"This should be a relatively dull mission - I hope. We've discovered a new herd of " \
	"scovion, a young star-beast type, in the [SYSTEM_NAME] system. We need to " \
	"constantly monitor their condition. So we're sending you into the system with " \
	"bio-monitor packages. You'll transport the bio-monitors into the creature's nautical " \
	"cavity, then move to the next one. Preliminary reports indicate there are five " \
	"scovions in the area.\n\n" \

	"It's possible that the muriyz will view this as a sacreligous act, or that the " \
	"star-beast hunters will be nearby. So be careful.\n\n" \
	 
	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kMonsterDisabled_name
	"Disabled",

	// kScovion_name
	"Scovion",



	
	// kHunterHailNic_msg
	"STAR-BEAST HUNTER: You Keepers are always getting in our way!",

	// kHunterHailCombat_msg
	"STAR-BEAST HUNTER: Do you have a death wish?",

	// kHunterHailBetrayed_msg
	"STAR-BEAST HUNTER: You attacked us after we surrendered. We have nothing to say.",

	// kHunterSurrenderOK_msg
	"STAR-BEAST HUNTER: We're not leaving until we get that trophy!",

	// kHunterSurrenderDamaged_msg
	"STAR-BEAST HUNTER: Very well. I surrender.",

	// kHunterTauntOK_1_msg
	"STAR-BEAST HUNTER: Why should I listen to a star-beast hugger?",
	// kHunterTauntOK_2_msg
	"STAR-BEAST HUNTER: I think I'll mount your bridge controls as a trophy.",
	// kHunterTauntOK_3_msg
	"STAR-BEAST HUNTER: You're as stupid as the most brainless matriarch.",

	// kHunterTauntDamaged_1_msg
	"STAR-BEAST HUNTER: Nobody treats me like this! Who do you think you are?",
	// kHunterTauntDamaged_2_msg
	"STAR-BEAST HUNTER: Did you know you're insulting a member of one of the richest " \
	"families in Hydran space?",
	// kHunterTauntDamaged_3_msg
	"STAR-BEAST HUNTER: You're dead, do you hear? Dead!",

	// kMonsterHailMute_msg
	"SHIP'S BEAST-SPEAKER: The beast is silent. They are too young to have developed " \
	"speech-thought.",

	// kMonsterHailNoTag_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks! Remarkable for one so young!\n",
	// kMonsterHailNoTag_2_msg
	"SCOVION: Beyonding one? New dancer of the nebula?\n",
	// kMonsterHailNoTag_3_msg
	"[PLAYER_RANK]: We wish to place an object within you that will let us monitor your condition.\n",
	// kMonsterHailNoTag_4_msg
	"SCOVION: An explorer within! If your object does us no harm, it may enter.",

	// kMonsterHailTag_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks! Remarkable for one so young!\n",
	// kMonsterHailTag_2_msg
	"SCOVION: Beyonding one? New dancer of the nebula?\n",
	// kMonsterHailTag_3_msg
	"[PLAYER_RANK]: We have placed an object within you that will let us monitor your " \
	"condition. We hope you don't mind.\n",
	// kMonsterHailTag_4_msg
	"SCOVION: If your object does us no harm, we will pay it no heed.",

	// kMonsterHailTalk_1_msg
	"SHIP'S BEAST-SPEAKER: Greetings, noble scovion.\n",
	// kMonsterHailTalk_2_msg
	"SCOVION: The scovion is the dancer. We are the singer. But to the beyonding ones, " \
	"it makes no difference.\n",
	// kMonsterHailTalk_3_msg
	"SHIP'S BEAST-SPEAKER: [PLAYER_RANK], we're actually speaking to an intelligent colony " \
	"parasite that lives within the beast.\n",
	// kMonsterHailTalk_4_msg
	"[PLAYER_RANK]: How interesting. You will put that in the log, won't you?",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us. We attacked him.",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kEventScan_msg
	"SCIENCE: The scovion is reacting to our scans.  It's not happy.",

	// kEventShield_msg
	"SCIENCE: Our shields are agitating the scovion.",

	// kEventTag_msg
	"SCIENCE: Transport completed.  The biomonitor is lodged in the creature.",

	// kEventTagAll_msg
	"SCIENCE: We've tagged all of the Star-Beasts, [PLAYER_RANK].",

	// kEventHunterArrive_msg
	"SCIENCE: I'm reading a fleet of ships entering the system.  Their markings match known " \
	"Star-Beast hunter craft.",

	// kEventAlreadyTagged_msg
	"SCIENCE: We've already tagged this beast, [PLAYER_RANK].",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	
	// kAstoundingVictory_msg
	"We sent you to tag the scovions so they can be protected. You succeeded in tagging " \
	"all of the beasts, driving away a threat to the herd, and initiating contact with " \
	"a friendly star-beast. Well done!\n\n" \

	"For your efforts, we're awarding you the Star of the Third Heel. Wear it proudly.\n",

	// kVictory_msg
	"We sent you to tag the scovions so they can be protected. You succeeded in tagging " \
	"most of the beasts and driving away a threat to the herd. Well done!\n",

	// kDraw_msg
	"We sent you to tag the scovions so they can be protected. But many of the beasts " \
	"went untagged. Quite unsatisfactory.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"We sent you to tag the scovions so they can be protected.\n",
	
	// kDefeatHuntersRemain_msg
	"You allowed the hunters to remain in the area and prey upon the star beasts. " \
	"You neglected your duty.\n",

	// kDefeatNoHunters_msg
	"You failed to do a satisfactory job.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_6DragonsBreathPart1.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kMonsterDisabled_msg
	"SHIP'S BEAST-SPEAKER: A star-beast has been subdued.  When the poachers defeat all " \
	"scovion, they will take them from the system.",

	// kAnotherMonsterDisabled_msg
	"SHIP'S BEAST-SPEAKER: Another star-beast has been subdued.",

	// kReceivingTransmission_msg
	"SHIP'S BEAST-SPEAKER: [PLAYER_RANK], I am receiving a communication from the beast.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 5 You're IT
	"You're IT!",

	// kBriefing_msg
	">Transport bio-monitors onto all star-beasts and destroy all poachers.<" \

	"Welcome back.\n\n" \

	"This should be a relatively dull mission - I hope. We've discovered a new herd of " \
	"scovion, a young star-beast type, in the [SYSTEM_NAME] system. We need to " \
	"constantly monitor their condition. So we're sending you into the system with " \
	"bio-monitor packages. You'll transport the bio-monitors into the creature's nautical " \
	"cavity, then move to the next one. Preliminary reports indicate there are five " \
	"scovions in the area.\n\n" \

	"It's possible that the muriyz will view this as a sacreligous act, or that the " \
	"star-beast hunters will be nearby. So be careful.\n\n" \
	 
	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kMonsterDisabled_name
	"Disabled",

	// kScovion_name
	"Scovion",



	
	// kHunterHailNic_msg
	"STAR-BEAST HUNTER: You Keepers are always getting in our way!",

	// kHunterHailCombat_msg
	"STAR-BEAST HUNTER: Do you have a death wish?",

	// kHunterHailBetrayed_msg
	"STAR-BEAST HUNTER: You attacked us after we surrendered. We have nothing to say.",

	// kHunterSurrenderOK_msg
	"STAR-BEAST HUNTER: We're not leaving until we get that trophy!",

	// kHunterSurrenderDamaged_msg
	"STAR-BEAST HUNTER: Very well. I surrender.",

	// kHunterTauntOK_1_msg
	"STAR-BEAST HUNTER: Why should I listen to a star-beast hugger?",
	// kHunterTauntOK_2_msg
	"STAR-BEAST HUNTER: I think I'll mount your bridge controls as a trophy.",
	// kHunterTauntOK_3_msg
	"STAR-BEAST HUNTER: You're as stupid as the most brainless matriarch.",

	// kHunterTauntDamaged_1_msg
	"STAR-BEAST HUNTER: Nobody treats me like this! Who do you think you are?",
	// kHunterTauntDamaged_2_msg
	"STAR-BEAST HUNTER: Did you know you're insulting a member of one of the richest " \
	"families in Hydran space?",
	// kHunterTauntDamaged_3_msg
	"STAR-BEAST HUNTER: You're dead, do you hear? Dead!",

	// kMonsterHailMute_msg
	"SHIP'S BEAST-SPEAKER: The beast is silent. They are too young to have developed " \
	"speech-thought.",

	// kMonsterHailNoTag_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks! Remarkable for one so young!\n",
	// kMonsterHailNoTag_2_msg
	"SCOVION: Beyonding one? New dancer of the nebula?\n",
	// kMonsterHailNoTag_3_msg
	"[PLAYER_RANK]: We wish to place an object within you that will let us monitor your condition.\n",
	// kMonsterHailNoTag_4_msg
	"SCOVION: An explorer within! If your object does us no harm, it may enter.",

	// kMonsterHailTag_1_msg
	"SHIP'S BEAST-SPEAKER: The beast speaks! Remarkable for one so young!\n",
	// kMonsterHailTag_2_msg
	"SCOVION: Beyonding one? New dancer of the nebula?\n",
	// kMonsterHailTag_3_msg
	"[PLAYER_RANK]: We have placed an object within you that will let us monitor your " \
	"condition. We hope you don't mind.\n",
	// kMonsterHailTag_4_msg
	"SCOVION: If your object does us no harm, we will pay it no heed.",

	// kMonsterHailTalk_1_msg
	"SHIP'S BEAST-SPEAKER: Greetings, noble scovion.\n",
	// kMonsterHailTalk_2_msg
	"SCOVION: The scovion is the dancer. We are the singer. But to the beyonding ones, " \
	"it makes no difference.\n",
	// kMonsterHailTalk_3_msg
	"SHIP'S BEAST-SPEAKER: [PLAYER_RANK], we're actually speaking to an intelligent colony " \
	"parasite that lives within the beast.\n",
	// kMonsterHailTalk_4_msg
	"[PLAYER_RANK]: How interesting. You will put that in the log, won't you?",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us. We attacked him.",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kEventScan_msg
	"SCIENCE: The scovion is reacting to our scans.  It's not happy.",

	// kEventShield_msg
	"SCIENCE: Our shields are agitating the scovion.",

	// kEventTag_msg
	"SCIENCE: Transport completed.  The biomonitor is lodged in the creature.",

	// kEventTagAll_msg
	"SCIENCE: We've tagged all of the Star-Beasts, [PLAYER_RANK].",

	// kEventHunterArrive_msg
	"SCIENCE: I'm reading a fleet of ships entering the system.  Their markings match known " \
	"Star-Beast hunter craft.",

	// kEventAlreadyTagged_msg
	"SCIENCE: We've already tagged this beast, [PLAYER_RANK].",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",

	
	// kAstoundingVictory_msg
	"We sent you to tag the scovions so they can be protected. You succeeded in tagging " \
	"all of the beasts, driving away a threat to the herd, and initiating contact with " \
	"a friendly star-beast. Well done!\n\n",

	// kVictory_msg
	"We sent you to tag the scovions so they can be protected. You succeeded in tagging " \
	"most of the beasts and driving away a threat to the herd. Well done!\n",

	// kDraw_msg
	"We sent you to tag the scovions so they can be protected. But many of the beasts " \
	"went untagged. Quite unsatisfactory.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"We sent you to tag the scovions so they can be protected.\n",
	
	// kDefeatHuntersRemain_msg
	"You allowed the hunters to remain in the area and prey upon the star beasts. " \
	"You neglected your duty.\n",

	// kDefeatNoHunters_msg
	"You failed to do a satisfactory job.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
//	"Hyd_6DragonsBreathPart1.scr",
	"Hyd_9Trophies.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kMonsterDisabled_msg
	"SHIP'S BEAST-SPEAKER: A star-beast has been subdued.  When the poachers defeat all " \
	"scovion, they will take them from the system.",

	// kAnotherMonsterDisabled_msg
	"SHIP'S BEAST-SPEAKER: Another star-beast has been subdued.",

	// kReceivingTransmission_msg
	"SHIP'S BEAST-SPEAKER: [PLAYER_RANK], I am receiving a communication from the beast.",
};

#endif
