enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	
	kMonsterHailMute_msg,
	kMonsterHailNoAlliance_1_msg,
	kMonsterHailNoAlliance_2_msg,
	kMonsterHailNoAlliance_3_msg,
	kMonsterHailNoAlliance_4_msg,
	kMonsterHailNoAlliance_5_msg,
	kMonsterHailNoAlliance_6_msg,
	kMonsterHailAlliance_1_msg,
	kMonsterHailAlliance_2_msg,
	kMonsterHailAlliance_3_msg,
	kMonsterHailAggressive_msg,
	kMonsterSurrender_msg,
	kEventScan_msg,
	kEventShield_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kLNF_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 6a Dragon's Breath part I
	"Dragon's Breath, Part I",

	// kBriefing_msg
	"Welcome back. The Hydran base at {second system name} has come under a surprise " \
	"{enemy race with lowest relations with Hydrans name} attack. We had few forces in " \
	"the area, and most of them have been destroyed. It's almost certain that " \
	"{second system name} will fall, leaving a strategic gap in our defenses.\n\n" \

	"We have one hope, although it's a violation of the principles of the Keepership. " \
	"There is a small herd of scovions in the {first system name}. Some may be intelligent. " \
	"We want you to convince them to intervene in the conflict, then proceed to " \
	"{second system name} and drive the {enemy race name} away.\n\n" \

	"Perhaps you have moral problems about involving a Star-Beast, a space god, in mundane " \
	"affairs. But whatever we may feel about them, orders are orders.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kMonsterHailMute_msg
	"SHIP'S BEAST-SPEAKER: The beast is silent. These scovions are too young and small to " \
	"have developed speech-thought, [PLAYER_RANK].",

	// kMonsterHailNoAlliance_1_msg
	"SHIP'S BEAST-SPEAKER: This Star-Beast is speaking, [PLAYER_RANK]!\n",
	// kMonsterHailNoAlliance_2_msg
	"SCOVION: Beyonding one? Flux and flare? You are very close.\n",
	// kMonsterHailNoAlliance_3_msg
	"[PLAYER_RANK]: Forgive us. We need your help. Our people are being killed, and we " \
	"think you can help us.\n",
	// kMonsterHailNoAlliance_4_msg
	"SCOVION: Fight and fire. The pain. You suffer?\n",
	// kMonsterHailNoAlliance_5_msg
	"[PLAYER_RANK]: Yes. The enemy attacks us without provocation.\n",
	// kMonsterHailNoAlliance_6_msg
	"SCOVION: Unjust. We will wander beside you.",

	// kMonsterHailAlliance_1_msg
	"SCOVION: Wander begins. Wonder and pain will follow.",
	// kMonsterHailAlliance_2_msg
	"SCOVION: Coldness beyond. Dark, cold, pain. But unjust is a just fight.",
	// kMonsterHailAlliance_3_msg
	"SCOVION: Death. Seen it? Feel it? Mourn it? Ever? Is wander death or life?",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kEventScan_msg
	"SCIENCE: The scovion is reacting to our scans.  It's not happy.",

	// kEventShield_msg
	"SCIENCE: Our shields seem to be agitating the scovion.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"",

	// kVictory_msg
	"",

	// kDraw_msg
	"",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_6DragonsBreathPart2.scr",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 6a Dragon's Breath part I
	"Dragon's Breath, Part I",

	// kBriefing_msg
	"Welcome back. The Hydran base at {second system name} has come under a surprise " \
	"{enemy race with lowest relations with Hydrans name} attack. We had few forces in " \
	"the area, and most of them have been destroyed. It's almost certain that " \
	"{second system name} will fall, leaving a strategic gap in our defenses.\n\n" \

	"We have one hope, although it's a violation of the principles of the Keepership. " \
	"There is a small herd of scovions in the {first system name}. Some may be intelligent. " \
	"We want you to convince them to intervene in the conflict, then proceed to " \
	"{second system name} and drive the {enemy race name} away.\n\n" \

	"Perhaps you have moral problems about involving a Star-Beast, a space god, in mundane " \
	"affairs. But whatever we may feel about them, orders are orders.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kMonsterHailMute_msg
	"SHIP'S BEAST-SPEAKER: The beast is silent. These scovions are too young and small to " \
	"have developed speech-thought, [PLAYER_RANK].",

	// kMonsterHailNoAlliance_1_msg
	"SHIP'S BEAST-SPEAKER: This Star-Beast is speaking, [PLAYER_RANK]!\n",
	// kMonsterHailNoAlliance_2_msg
	"SCOVION: Beyonding one? Flux and flare? You are very close.\n",
	// kMonsterHailNoAlliance_3_msg
	"[PLAYER_RANK]: Forgive us. We need your help. Our people are being killed, and we " \
	"think you can help us.\n",
	// kMonsterHailNoAlliance_4_msg
	"SCOVION: Fight and fire. The pain. You suffer?\n",
	// kMonsterHailNoAlliance_5_msg
	"[PLAYER_RANK]: Yes. The enemy attacks us without provocation.\n",
	// kMonsterHailNoAlliance_6_msg
	"SCOVION: Unjust. We will wander beside you.",

	// kMonsterHailAlliance_1_msg
	"SCOVION: Wander begins. Wonder and pain will follow.",
	// kMonsterHailAlliance_2_msg
	"SCOVION: Coldness beyond. Dark, cold, pain. But unjust is a just fight.",
	// kMonsterHailAlliance_3_msg
	"SCOVION: Death. Seen it? Feel it? Mourn it? Ever? Is wander death or life?",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kEventScan_msg
	"SCIENCE: The scovion is reacting to our scans.  It's not happy.",

	// kEventShield_msg
	"SCIENCE: Our shields seem to be agitating the scovion.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"",

	// kVictory_msg
	"",

	// kDraw_msg
	"",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_6DragonsBreathPart2.scr",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 6a Dragon's Breath part I
	"Dragon's Breath, Part I",

	// kBriefing_msg
	"Welcome back. The Hydran base at {second system name} has come under a surprise " \
	"{enemy race with lowest relations with Hydrans name} attack. We had few forces in " \
	"the area, and most of them have been destroyed. It's almost certain that " \
	"{second system name} will fall, leaving a strategic gap in our defenses.\n\n" \

	"We have one hope, although it's a violation of the principles of the Keepership. " \
	"There is a small herd of scovions in the {first system name}. Some may be intelligent. " \
	"We want you to convince them to intervene in the conflict, then proceed to " \
	"{second system name} and drive the {enemy race name} away.\n\n" \

	"Perhaps you have moral problems about involving a Star-Beast, a space god, in mundane " \
	"affairs. But whatever we may feel about them, orders are orders.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	// kMonsterHailMute_msg
	"SHIP'S BEAST-SPEAKER: The beast is silent. These scovions are too young and small to " \
	"have developed speech-thought, [PLAYER_RANK].",

	// kMonsterHailNoAlliance_1_msg
	"SHIP'S BEAST-SPEAKER: This Star-Beast is speaking, [PLAYER_RANK]!\n",
	// kMonsterHailNoAlliance_2_msg
	"SCOVION: Beyonding one? Flux and flare? You are very close.\n",
	// kMonsterHailNoAlliance_3_msg
	"[PLAYER_RANK]: Forgive us. We need your help. Our people are being killed, and we " \
	"think you can help us.\n",
	// kMonsterHailNoAlliance_4_msg
	"SCOVION: Fight and fire. The pain. You suffer?\n",
	// kMonsterHailNoAlliance_5_msg
	"[PLAYER_RANK]: Yes. The enemy attacks us without provocation.\n",
	// kMonsterHailNoAlliance_6_msg
	"SCOVION: Unjust. We will wander beside you.",

	// kMonsterHailAlliance_1_msg
	"SCOVION: Wander begins. Wonder and pain will follow.",
	// kMonsterHailAlliance_2_msg
	"SCOVION: Coldness beyond. Dark, cold, pain. But unjust is a just fight.",
	// kMonsterHailAlliance_3_msg
	"SCOVION: Death. Seen it? Feel it? Mourn it? Ever? Is wander death or life?",

	// kMonsterHailAggressive_msg
	"SHIP'S BEAST-SPEAKER: He has no reason to speak with us, [PLAYER_RANK]. We attacked him.",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kEventScan_msg
	"SCIENCE: The scovion is reacting to our scans.  It's not happy.",

	// kEventShield_msg
	"SCIENCE: Our shields seem to be agitating the scovion.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	
	// kAstoundingVictory_msg
	"",

	// kVictory_msg
	"",

	// kDraw_msg
	"",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"",
	
	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kNextMission_text
	"Hyd_6DragonsBreathPart2.scr",

	// kLNF_msg testing message
	"TEST TEST TEST",
};

#endif
