enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	

	kMonsterHail_msg,
	kMonsterHailOdyssey_1_msg,
	kMonsterHailOdyssey_2_msg,
	kMonsterHailOdyssey_3_msg,
	kMonsterHailOdyssey_4_msg,
	kMonsterHailAttacked_msg,
	kMonsterSurrender_msg,
	kHunterHailNoComm_1_msg,
	kHunterHailNoComm_2_msg,
	kHunterHailNoExplanation_1_msg,
	kHunterHailNoExplanation_2_msg,
	kHunterHailNoExplanation_3_msg,
	kHunterHailNoExplanation_4_msg,
	kHunterHailExplanation_1_msg,
	kHunterHailExplanation_2_msg,
	kHunterHailExplanation_3_msg,
	kHunterSurrender_msg,
	kHunterTaunt_1_msg,
	kHunterTaunt_2_msg,
	kHunterTaunt_3_msg,
	kEvent18Scanning_1_msg,
	kEvent18Scanning_2_msg,
	kEvent18Scanning_3_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDrawEnemyDestroyed_msg,
	kVictoryHunterExplanation_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kLNF_msg,
	kScannerOffInRangeFirstTime_msg,
	kScannerOffInRange_msg,
	kStartingScanStar_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kAllClear_msg,
	kTransformation_msg,
	kAllHunterShipsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

tString Messages[] =
{
	// kMissionTitle_msg
	// Hyd 9 Trophies
	"Trophies",

	// kBriefing_msg
	">There is a large migration of star beasts to the [SYSTEM_NAME]. Our mission is to " \
	"discover why they're here.  Scan the star and destroy all poachers.<" \

	"There is a large gathering of Star-Beasts near the [SYSTEM_NAME] system nebula. These " \
	"Star-Beasts are among those who escaped when the quantum disruption destroyed their " \
	"confinement fields.\n\n" \

	"We don't want them recaptured yet. We want to know why they are gathering together. " \
	"This doesn't fit any established mating patterns. Something in the system must be " \
	"drawing them there. Your job is to find out what it is.\n\n" \

	"Also, there are reports that the ulazhi, the Star-Beast hunters, have gathered at " \
	"least two task forces and they're heading toward the nebula. It's time to obliterate " \
	"them once and for all.\n\n" \

	"That's all. Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	// kMonsterHail_msg
	"SHIP'S BEAST-SPEAKER: I can't get a response from them. If I didn't know better, I'd " \
	"say he was... singing...",

	// kMonsterHailOdyssey_1_msg
	"SHIP'S BEAST-SPEAKER: I can't get a response from them. If I didn't know better, I'd " \
	"say he was... singing...\n",
	// kMonsterHailOdyssey_2_msg
	"[PLAYER_RANK]: Singing? About what?\n",
	// kMonsterHailOdyssey_3_msg
	"SHIP'S BEAST-SPEAKER: The gates of Hell have fallen. Heaven is an open sea of black " \
	"wash. The stars conjoin and the Odyssey begins.\n",
	// kMonsterHailOdyssey_4_msg
	"[PLAYER_RANK]: Odyssey?",

	// kMonsterHailAttacked_msg
	"SHIP'S BEAST-SPEAKER: The creature is barely registering us, even after our " \
	"disgraceful attack. It's distracted by... something wonderful.",

	// kMonsterSurrender_msg
	"SHIP'S BEAST-SPEAKER: We are not permitted to treat the Star-Beast in such a manner.",

	// kHunterHailNoComm_1_msg
	"COMMUNICATIONS: Something in this system is interfering with communications. It " \
	"might clear up in time.",
	// kHunterHailNoComm_2_msg
	"COMMUNICATIONS: The stellar cluster is producing sporadic interference - it " \
	"should clear up in a few minutes.",

	// kHunterHailNoExplanation_1_msg
	"[PLAYER_RANK]: Captain, you are committing an act of...\n",
	// kHunterHailNoExplanation_2_msg
	"STAR-BEAST HUNTER CAPTAIN: Of immortality, [PLAYER_RANK]. Those who are brave " \
	"enough to hunt the gods during their Odyssey will become gods.\n",
	// kHunterHailNoExplanation_3_msg
	"[PLAYER_RANK]: Of all the ridiculous newtling tales...\n",
	// kHunterHailNoExplanation_4_msg
	"STAR-BEAST HUNTER CAPTAIN: It's no tale. Why do you think the Keepership was " \
	"created? Too many warriors died in the Odyssey Hunt, seeking to become gods. " \
	"By confining the Star-Beasts, the Keepership kept the gods from migrating and " \
	"prevented the Odyssey and the loss of life - and immortality.\n\n" \

    "But now, for the first time in centuries, there's an Odyssey. And I'm going " \
	"to take advantage of it!",

	// kHunterHailExplanation_1_msg
	"STAR-BEAST HUNTER CAPTAIN: Save your breath [PLAYER_RANK]. We want to become " \
	"gods, you want to stop us. End of discussion.",
	// kHunterHailExplanation_2_msg
	"STAR-BEAST HUNTER CAPTAIN: You're a dupe, [PLAYER_RANK]. But it doesn't matter, not now.",
	// kHunterHailExplanation_3_msg
	"STAR-BEAST HUNTER CAPTAIN: This is going to be glorious. If you get out the way " \
	"quickly, you'll live to talk about it.",

	// kHunterSurrender_msg
	"STAR-BEAST HUNTER: Not a chance.",

	// kHunterTaunt_1_msg
	"STAR-BEAST HUNTER CAPTAIN: I could say 'let the best man win', but I know I'm going " \
	"to, so why bother?",
	// kHunterTaunt_2_msg
	"STAR-BEAST HUNTER CAPTAIN: The Keepership may build bigger ships, but your courage " \
	"just keeps getting smaller.",
	// kHunterTaunt_3_msg
	"STAR-BEAST HUNTER CAPTAIN: Are you sure you haven't been breathing oxygen?",

	// kEvent18Scanning_1_msg
	"[PLAYER_RANK]: Sensors indicate that there are two stars overlapping. How is that possible?\n",
	// kEvent18Scanning_2_msg
	"SCIENCE: All but one of the stars are in parallel dimensions. Something is " \
	"allowing our sensors to see beyond our space/time.\n",
	// kEvent18Scanning_3_msg
	"SHIP'S BEAST-KEEPER: This is what's attracting the Star-Beasts. It's a song in space.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",


	
	// kAstoundingVictory_msg
	"So the Star-Beasts were drawn to a... \"trans- dimensional stellar amalgam\".\n\n" \

	"Never let scientists coin phrases...\n\n" \

	"You did very well, considering that the odds were against you. We now have sufficient " \
	"information to predict the movements of the Star-Beasts. Soon we can begin the " \
	"recapture operation.\n\n" \

	"And the sooner the better. If we don't get them back soon, we'll lose them forever. " \
	"The herd provides faith for hundreds of cults. Such a loss could lead to civil war.\n",

	// kVictory_msg
	"",

	// kDraw_msg IF ClusterScanned == true
	"So the Star-Beasts were drawn to a... \"trans- dimensional stellar amalgam\".\n\n" \

	"Never let scientists coin phrases...\n\n" \

	"We needed more than just a scan. The Star-Beasts were our charge, and the hunters " \
	"won the battle. We failed them. This is a terrible loss, but your discovery mitigates it.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"The first duty of the Keepership is the protection of Star-Beasts, which can only be " \
	"achieved if we know where they are, what they're doing, and why they're doing it. " \
	"Ignorance is our greatest enemy.\n\n" \

	"Ignorance won the day. A few more defeats like this one, and we'll lose most of " \
	"the herd forever. The herd provides faith for hundreds of cults. Such a loss could " \
	"lead to civil war.\n\n" \

	"Now you know the stakes. That's all.\n",
	
	// kDrawEnemyDestroyed_msg
	"You fought valiantly. But you didn't discover why the Star-Beasts were drawn to the sector.\n\n" \

	"That information is critical. If we understand it, we have a chance to recapture " \
	"the ones we lost when the quantum wave destroyed the containment fields.\n\n" \

	"And if we don't get them back soon, we'll lose most of the herd forever. The herd " \
	"provides faith for hundreds of the most powerful cults in the Kingdom. Such a loss " \
	"could lead to civil war.\n",

	// kVictoryHunterExplanation_msg
	"Your log records a communication from the hunters about an \"Odyssey\". What rubbage! " \
	"I'm glad you treated the report with the contempt it deserved.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kScannerOffInRangeFirstTime_msg
	"SCIENCE: Sir, sensors show a peculiarity with the star in this system.  Our scanners " \
	"might be able to gather more detailed information.",

	// kScannerOffInRange_msg
	"SCIENCE: We are in range to scan the star, sir.",

	// kStartingScanStar_msg
	"SCIENCE: Scanning star now, sir.",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, we turned off our scanners before gathering enough data.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of scanner range, sir.",

	// kAllClear_msg
	"SCIENCE: We have the data and this system is clear. Mission accomplished.",

	// kTransformation_msg
	"SCIENCE: [PLAYER_RANK] [PLAYER_NAME]... I don't believe this... I've just detected " \
	"an enemy ship transforming into a star beast.",

	// kAllHunterShipsDestroyed_msg
	"SCIENCE: All hunter ships have been neutralized in this sector.",
};
