enum TextMessages
{
	kMissionTitle_msg,

	kMissionBriefing_msg,

	kButtonHail_text,
	kButtonSurrender_text,
	kButtonTaunt_text,

	// Conditions
	kDebrief_1,
	kDebrief_2,
	kDebrief_3,
	kDebrief_4,
	kDebrief_5,

	// Events
	kStarting_msg,

	kComingWithinWYNRange,

	kHitRaidSuc,
	kEnemyEscape_UnTracked,
	kEnemyEscape_Tracked,

	kWYNScanned,
	kWYNEscapedGood,
	kWYNEscapedBad,

	kScanHulkOne,
	kScanHulkTwo,
	kScanHulkThree,

	kDumbShit,
	kScanningStopped,
	kScanningSir,
	kScanningStoppedOOR,
	//
	kSelfDestruct_msg,
	kDerelictNot_msg,
	kWYN_msg,
	kNextMission_msg,
	kRandomMission_msg
};


tString Messages[] =
{
	// kMissionTitle_msg
	// Special 1
	"Scavenger",
//	kMissionTitle_msg,
	">Defend our salvage rights from intruders, and use Hit and Run raids to secretly transport homing devices into all enemies. We want to find out where they are coming from.<" \
	"You should not have called Admiral Raha's wife a targ-faced hag at the last victory party. " \
	"I know what bloodwine does to a man, and I know what the Mistress of the House of Rahar looks " \
	"like, but even so... You have been assigned to salvage duty. Many ships were destroyed or left for dead at the " \
	"recent engagement at [SYSTEM_NAME]. It is your duty to go to the system, scan any the derelicts " \
	"you find, and tow back any ships that are salvageable.\n\n" \


	"We believe that some enemy, probably Orion, has been scavenging parts from the battlefield sites. " \
	"If you encounter any enemy ship, engage them. However, since we would like to know where the enemy is based, " \
	"we would like you to scan one and beam a tracking device into the ship via a successful hit and run attack. " \
	"The tracking device might prove invaluable in helping us locate the their base, any ship not so tracked, must be destroyed. \n\n" \
	"Dismissed\n\n",

//	kButtonHail_text
	"Hail",
//	kButtonSurrender_text,
	"Surrender",
//	kButtonTaunt_text,
	"Taunt",

	// Winning conditions
//	kDebrief_1,
	"You failed! On a salvage mission! This puts your career in jeopardy, [PLAYER_RANK]. \n\nDismissed",
//	kDebrief_2,
	"This should not have been a difficult mission. Your failure is more of a puzzle than a disappointment.\n\nDismissed",
	//	kDebrief_3,
	"You fought well, but you let some of the enemy escape. I expected better from you.\n\nDismissed",
	//	kDebrief_4,
	"Congratulations. You defeated the enemy and brought us some valuable information. We'll get back to you as soon as " \
	"our Galactic Research Unit finishes decoding it.\n\n Dismissed",
	//	kDebrief_5,
	"Congratulations.  That was a superbly executed mission. It appears that someone has been scavenging many ship parts. " \
	"We'll find out who's responsible, very soon.  \n\n Dismissed",


	// kStarting_msg
	"[PLAYER_NAME]: Commander's war record, [STARDATE]. I have been assigned to salvage duty. I am not in a good mood; perhaps a little " \
	"battle will come our way and improve the way I feel. If we do meet an enemy, we are to scan them and beam a tracking device " \
	"onboard via a successful hit and run raid on any system. I hope we find more than one.",

	// Coming in close to a WYN
	// kComingWithinWYNRange
	"COMMUNICATIONS: I'm receiving a message in a very unusual Lyran dialect that's being broadcast " \
	"between ships.  Something about silencing us and pleasing 'the Usurper'",
//	"SCIENCE: This doesn't sound right.  Perhaps we should investigate?",

	// Success full hit and run raid.
	// kHitRaidSuc
	"SECURITY: Sneak attack successful Commander, with that much damage they should not find the tracking device until it is too late.",

	// WYN 1 retreating 
	// kEnemyEscape_UnTracked
	"SCIENCE: The enemy is disengaging without a tracking device, sir. We must strike them now with a hit and run raid!",
	// kEnemyEscape_Tracked
	"SCIENCE: The tracked enemy ship is disengaging, they may run but they will not be able to hide.",

	// WYN scan
	// kWYNScanned
	"SCIENCE: Commander, this doesn't match the configuration of any known Lyran vessel.\n" \
	"ENGINEERING: Agreed. It's like a hybrid of Lyran, Klingon, and Hydran. It's mongrel technology, like the Orions " \
	"but much more expertly integrated.",

	//Wyn escape
	// kWYNEscapedGood
	"Science: One of the enemy vessels has escaped - with our tracking device. We're tracking its telemetry. Primary mission accomplished",
	// kWYNEscapedBad
	"Science: One of the enemy vessels has escaped!",


//	kScanHulkOne
	"SCIENCE: There is no useful salvage here, [PLAYER_RANK]. I suspect this hulk has been picked clean...",
//	kScanHulkTwo
	"SCIENCE: Nothing worth salvaging here, [PLAYER_RANK]. It has already been cleaned out.",
//	kScanHulkThree
	"SCIENCE: This one still has many of its infrastructure intact, this one is worth towing.",

	// kDumbShit
	"SCIENCE: Sir, I see no use firing on scrap! Let us turn our weapons on the enemy!",

	//kScanningStopped,
	"SCIENCE: Scanning stopped, [PLAYER_RANK].",
	//kScanningSir,
	"SCIENCE: Scanning, [PLAYER_RANK].",
	//kScanningStoppedOOR,
	"SCIENCE: We are no longer scanning, the range is too great.",

	//kSelfDestruct_msg
	"SCIENCE: Sir! The enemy has destroyed itself... The dogs have taken a cowards way out.",

	//kDerelictNot_msg
	"COMM: [PLAYER_RANK], that ship is a derelict! What are you thinking?!",

	//kWYN_msg
	"COMM: The cowards refuse to reply!",

	// kNextMission_msg
	"Kli_Special2.scr",

	// kRandomMission_msg
	"",
};
