enum TextMessages
{
	kMissionTitle_msg,

	kMissionBriefing_msg,

	kButtonHail_text,
	kButtonSurrender_text,
	kButtonTaunt_text,

	// Conditions
	kDebrief_1,
	kDebrief_2,
	kDebrief_3,
	kDebrief_4,
	kDebrief_5,

	// Events
	kStarting_msg,

	kSelfDestruct_msg,

	kWYN_HAIL0_msg,
	kWYN_HAIL1_msg,
	kWYN_HAIL2_msg,
	kWYN_HAIL3_msg,

	kOrion_HAIL0_msg,
	kOrion_HAIL1_msg,
	kOrion_HAIL2_msg,
	kOrion_HAIL3_msg,

	kWYN_SURRENDER_msg,
	kOrion_SURRENDER_msg,
	kOneFRDsDown_msg,
	kTwoFRDsDown_msg,
	kWeAreDoomed_msg
};


tString Messages[] =
{
	// kMissionTitle_msg
	// Special 1
	"Yardarms",
//	kMissionTitle_msg,


	">Do as much damage to the enemy as you can. Don't get too damaged yourself or you will die here.<" \
	"Now that we've made contact with the WYN, we must initiate diplomatic relations. " \
	"You will ensure that the WYN unequivocally understands that Klingon Empire is " \
	"superior to all other galactic powers, and can crush them at any moment we choose!\n\n" \

	"You will travel at high warp through the radiation belt, make your way to the core, " \
	"and locate and destroy their shipyards. Their resources must be limited, so " \
	"destroying even a single shipyard would be a major victory. Do be aware that you can " \
	"expect your ship to take some damage crossing through the Burning Zone.\n\n" \

	"Yet again, the good Admiral Raha has sponsored this mission. However, due to your " \
	"bravery in your previous missions, the Admiral's first choice for the commander was " \
	"rejected. Do not fail the High Councils decision to let you have this incredible honor! " \
	"Three Klingon warships, have been assigned to you. They are expendable, however, do not lose these ships without reason.\n\n" \

	"Remember, not only do you have to survive the Burning Zone, and " \
	"destroy the shipyard, you have to return safely. Our engineers say that your " \
	"hull integrity is below 50% maximum, you will be at risk of destruction on your return journey.\n\n" \
	"Keep it in mind.\n\nDismissed.",

//	kButtonHail_text
	"Hail",
//	kButtonSurrender_text,
	"Surrender",
//	kButtonTaunt_text,
	"Taunt",

	// Winning conditions
//	kDebrief_1,
	"You failed to show the WYN our Klingon strength. This is an absolute disgrace.\n\nDismissed",
//	kDebrief_2,
	"BLEH BAD- Report this please Warren",
	//	kDebrief_3,
	"Congratulations. Destroying one of the WYN ship tenders will delay their ability to threaten us - and we will watch their sector and wait our chance to strike. Well done, [PLAYER_RANK].",
	//	kDebrief_4,
	"BLEH GOOD- Report this please Warren",
	//	kDebrief_5,
	"Congratulations. The WYN shipyards are in flame. It will only be a matter of time before " \
	"we can send a fleet through the burning zone to finish them off.\n " \
	"You are a hero, Commander. Today.\n\n Dismissed",


	// kStarting_msg
	"[PLAYER_NAME]: Commander's war record, [STARDATE]. We have met a new galactic race, and are greeting them in true Klingon fashion - with force of arms. Soon we will see whether we will sweep the WYN aside as we have done to so many others.",

//	kSelfDestruct_msg,
	"SCIENCE: They self destructed rather than accept capture!",
//	kWYN_HAIL0_msg,
	"WYN Captain: We know your reputation, Klingon. It does not impress us.",
//	kWYN_HAIL1_msg,
	"WYN Captain: Klingons are predators. We would respect that, if you were even remotely trustworthy.",
//	kWYN_HAIL2_msg,
	"WYN Captain: We survive in the heart of the Burning Zone. Fear us, Klingon.", 
//	kWYN_HAIL3_msg,
	"WYN Captain: You're going to have to be taught a lesson, Klingon. And I am a very good teacher.",

//	kOrion_HAIL0_msg,
	"Orion Captain: You Klingons always did go where you weren't supposed to go. The WYN will cut you to pieces.",
//	kOrion_HAIL1_msg,
	"Orion Captain: Why would I want to talk with a Klingon? You aren't known for your witty banter.",
//	kOrion_HAIL2_msg,
	"Orion Captain: This would be a good day to die. So die, okay?", 
//	kOrion_HAIL3_msg,
	"Orion Captain: The radiation belt and the WYN's cooperation make these Orion's most secure shipyards. We aren't about to lose them.",
//	kWYN_SURRENDER_msg,
	"WYN Captain: Surrender? But I am not a fangless, slow limbed, weak muscled elder. I can hunt, therefore, I fight.",
//	kOrion_SURRENDER_msg,
	"Orion Captain: The WYN is at our back, and we can still fire a phaser.",
//	kOneFRDsDown_msg
	"Science: Shipyard destroyed. We've completed one major mission objective.  Now we have to destroy the other",
//  kOneFRDsDown_msg
	"Science: Second shipyard destroyed. Mission accomplished.\nHELM: Should we set course for home, [PLAYER_RANK]?",
//  kWeAreDoomed_msg
	"Science: We might as well turn, fight and die, we will not survive the Burning Zone in this craft!"

};
