enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kReadyToScan_msg,
	kFedShipAlert_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonRequest_text,
	kButtonThreaten_text,
	kButtonSend_text,
	kButtonSayNo_text,

	kEventScanPhenom_msg,
	kEvent6Strange_msg,
	kEvent6AlienShip_msg,
	kFedHailNoInfo1_msg,
	kFedHailNoInfo2_msg,
	kScienceWarning_msg,
	kDataSent_msg,
	kNoDataToSend_msg,
	kJustSayNo_msg,
	kThreatenFed_msg,

	kFedHailInfo1_msg,
	kFedHailOK_msg,
	kVesselBoarded_msg,
	kFedSurrenderOK_msg,
	kFedSurrenderDamaged_msg,
	kFedTauntNic_msg,
	kFedTaunt1_msg,
	kFedTaunt2_msg,
	kFedTaunt3_msg,
	kLyranHailEnemy_msg,
	kLyranSurrenderOK_msg,
	kLyranSurrenderDamaged_msg,
	kLyranTaunt1_msg,
	kLyranTaunt2_msg,
	kLyranTaunt3_msg,
	kHydranHailEnemy_msg,
	kHydranSurrenderOK_msg,
	kHydranSurrenderDamaged_msg,
	kHydranTaunt1_msg,
	kHydranTaunt2_msg,
	kHydranTaunt3_msg,
	kHydranTaunt4_msg,
	kLaunchAProbe_msg,
	kProbeLaunch_msg,
	kGetInfo_msg,
	kTooFarToScan_msg,
	kMustScanFirst_msg,
	kStoppedScan_msg,

	kDebrief_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kGotFedData_msg,
	kNoFedData_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 1 Expedition to Organia
	"Expedition To Organia",

	// kBriefing_msg
    "So this is the best that the Academy could produce.  Pitiful.\n\n" \
	"This mission might prove challenging for a child, so perhaps you will not completely " \
	"disgrace yourself.  The Organians have recently vanished.  Near the Organian system " \
	"is a large space-time anomaly.  You are to scan the anomaly and launch a probe " \
	"near it.\n\n" \
	// LNF some kind of conditional statement depending on Fed relation?
	"It is possible that Federation vessels may be present in the system. Find out what " \
	"they know, one way or another.\n\n" \
	"Now go out there, and act like a Klingon.",

	// kStarting_msg
	"A little over 6 light-hours from the Organian system...",

	// kReadyToScan_msg
	"SCIENCE: We are ready for your command to activate the Deep Scanning device " \
	"in order to determine the nature of the phenomena, sir.",

	// kFedShipAlert_msg
	"SCIENCE: There is a Federation ship on the sensors, sir. Appears non-hostile. " \
	"Perhaps we should hail it?", 

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonRequest_text
	"REQUEST INFO",

	// kButtonThreaten_text
	"THREATEN",

	// kButtonSend_text
	"SEND DATA",

	// kButtonSayNo_text
	"SAY NO",

	// kEventScanPhenom_msg
	"SCIENCE: The phenomena has been scanned.",

	// kEvent6Strange_msg
	"SCIENCE: I'm getting some very strange readings...",

	// kEvent6AlienShip_msg
	"A hostile alien ship appears through the subspace fracture...",
	//"TACTICAL: [PLAYER_RANK]!  An alien ship is coming through the subspace fracture! " \
	//"It's powering weapons and targeting us!",
	
	// kFedHailNoInfo1_msg
	"FEDERATION CAPTAIN: Klingon vessel, do you require assistance?",

	// kFedHailNoInfo2_msg
	"[PLAYER_NAME]: It might be in our best interests to share information on " \
	"this sub-space fracture.\n" \
	"FEDERATION CAPTAIN: Sure. We'll send you everything we've got. Just don't " \
	"launch a probe. Our Vulcan science officer believes it may be dangerous.\n" \
	"COMMUNICATIONS: I've received the transmission.",

	// kScienceWarning_msg
	"SCIENCE: Sir, I've analyzed the Federation data. There is an odd reading from " \
	"the phenomena. Launching a probe may indeed be dangerous.",

	// kDataSent_msg
	"COMMUNICATION: Our data has been transmitted.\n" \
	"FEDERATION CAPTAIN: Thank you, [PLAYER_RANK]. This shows goodwill between our two "
	"governments.",

	// kNoDataToSend_msg
	"SCIENCE: We have no data to send, sir. We must scan the anamoly first.",

	// kJustSayNo_msg
	"[PLAYER_NAME]: The Federation likes to boast of their scientific talent. I'm " \
	"certain there's nothing we found that would be useful to them.\n" \
	"FEDERATION CAPTAIN: (grumbles) This could cause a diplomatic incident.",

	// kThreatenFed_msg
	"[PLAYER_NAME]: Federation dog, you should leave this area immediately.\n" \
	"FEDERATION CAPTAIN: This is neutral territory, [PLAYER_RANK]. Don't push it.",

	// kFedHailInfo1_msg
	"FEDERATION CAPTAIN: Hello, Commander. How goes your information gathering?\n" \
	"[PLAYER_NAME]: Slow, very slow. We'll talk later.",

	// kFedHailOK_msg
	"COMMUNICATIONS: For once the Federation isn't talking, [PLAYER_RANK].",

	// kVesselBoarded_msg
	"SECURITY: The vessel is ours, [PLAYER_RANK].",

	// kFedSurrenderOK_msg
	"FEDERATION CAPTAIN: You'll have to do better than that, Klingon.",

	// kFedSurrenderDamaged_msg
	"FEDERATION CAPTAIN: If you spare the lives of my crew, I surrender.",

	// kFedTauntNic_msg
	"FEDERATION CAPTAIN: You should be less provocative, [PLAYER_RANK]. I might " \
	"misinterpret what you're trying to say.",

	// kFedTaunt1_msg
	"FEDERATION CAPTAIN: Insult us all you want. The Federation is bigger than that.",
	// kFedTaunt2_msg
	"FEDERATION CAPTAIN: The universal translator must be acting up. It sounded like you " \
	"were telling a joke.",
	// kFedTaunt3_msg
	"FEDERATION CAPTAIN: Read my lips, Klingon. Go to Hell.",

	// kLyranHailEnemy_msg
	"LYRAN CAPTAIN: Well, well, well, a Klingon. A little Klingon at that. Of course we " \
	"Lyrans would... never... take advantage of such a ship.",

	// kLyranSurrenderOK_msg
	"LYRAN CAPTAIN: We'll take your suggestion under advisement.",

	// kLyranSurrenderDamaged_msg
	"LYRAN CAPTAIN: Klingon mercy is like Hydran common sense. I think I'll choose a " \
	"quick death.",

	// kLyranTaunt1_msg
	"LYRAN CAPTAIN: It pains me to kill you. Really it does...",
	// kLyranTaunt2_msg
	"LYRAN CAPTAIN: Such fire! Everything that the Lyrans could want in a slave race.",
	// kLyranTaunt3_msg
	"LYRAN CAPTAIN: I'll let you know when I think of a witty comeback. Though you'll be ashes by then...",

	// kHydranHailEnemy_msg
	"HYDRAN CAPTAIN: Klingons. There's only one way to handle vermin.",

	// kHydranSurrenderOK_msg
	"HYDRAN CAPTAIN: I don't think so.",

	// kHydranSurrenderDamaged_msg
	"HYDRAN CAPTAIN: Surrender? And submit my crew to Klingon torture? I think not.",

	// kHydranTaunt1_msg
	"HYDRAN CAPTAIN: That remark lacked grace or professionalism.",
	// kHydranTaunt2_msg
	"HYDRAN CAPTAIN: And I thought the Lyrans were irritating.",
	// kHydranTaunt3_msg
	"HYDRAN CAPTAIN: That's certainly an enlightened piece of discourse.",
	// kHydranTaunt4_msg
	"HYDRAN CAPTAIN: Leave it to the Klingons to take the fine art of diplomacy and " \
	"hit it with a disruptor.",

	// kLaunchAProbe_msg
	"SCIENCE: We must launch a probe at the anomaly to complete our mission.",

	// kProbeLaunch_msg
	"SCIENCE: Probe launched, sir.",

	// kGetInfo_msg
	"SCIENCE: We might want to get any information from the Federation dogs.",

	// kTooFarToScan_msg
	"SCIENCE: [PLAYER_RANK], we are starting our scan, but we must close to within " \
	"30 distance units for our scanners to operate effectively.",

	// kMustScanFirst_msg
	"SCIENCE: We must scan the anamoly first to determine how best to configure " \
	"the probe, sir.",

	// kStoppedScan_msg
	"SCIENCE: We have stopped scanning without acquiring the necessary information.",

	// kDebrief_msg
	"The Klingon High Command is concerned about these space-time anomalies. " \
	"Keep this information to yourself.",

	// kAstoundingVictory_msg
	"Well done.  You managed to get the information and you escaped a very dangerous " \
	"situation.  The Organians are as much a mystery as ever, but there is no riddle " \
	"a Klingon cannot eventually solve.\n",
	
	// kVictory_msg
	"You performed...adequately.  We have most of the information we needed, and you " \
	"did not disgrace yourself.  Perhaps you will improve in time.\n\n" \
	"I know you find these debriefings tedious, so get out of here and have some " \
	"bloodwine.\n",

	// kDraw_msg
	"This was not a difficult mission, and yet you return without even completing the " \
	"most simple objectives.  I hate to think what you'll do when you face a real " \
	"challenge.\n",

	// kDefeat_msg
	"I gave you a mission that a child could complete.  Unfortunately, I was dealing with " \
	"someone less competent than a child.  We learned nothing about the Organians' " \
	"disappearance, and that may cost us dearly.\n",

	// kDevastatingDefeat_msg
	"If you do not feel disgrace in the marrow of your bones, you do not deserve to " \
	"feel anything at all.  Your performance in this mission was a disgrace to all " \
	"Klingons.\n",

	// kGotFedData_msg
	"The Federation data will prove useful. We believe we may be able to better " \
	"determine the quality of their combat scanners by analyzing the data carefully.\n",

	// kNoFedData_msg
	"We are disappointed that you did not manage learn what the Federation dogs know " \
	"of the anomaly.",

	// kDismissedShort_msg
	"Get out.",

	// kDismissedLong_msg
	"Now get out.",

	// kNextMission_msg
	"Kli_2AHoleInTimeAndSpacePart1.scr",

	// kRandomMission_msg
	"",
};
