enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kReadyToScan_msg,
	kFedShipAlert_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonRequest_text,
	kButtonThreaten_text,
	kButtonSend_text,
	kButtonSayNo_text,

	kEventScanPhenom_msg,
	kEvent6Strange_msg,
	kEvent6AlienShip_msg,
	kFedHailNoInfo1_msg,
	kFedHailNoInfo2_msg,
	kScienceWarning_1_msg,
	kDataSent_msg,
	kNoDataToSend_msg,
	kJustSayNo_msg,
	kThreatenFed_msg,

	kFedHailInfo1_msg,
	kFedHailOK_msg,
	kVesselBoarded_msg,
	kFedSurrenderOK_msg,
	kFedSurrenderDamaged_msg,
	kFedTauntNic_msg,
	kFedTaunt1_msg,
	kFedTaunt2_msg,
	kFedTaunt3_msg,
	kLyranHailEnemy_msg,
	kLyranSurrenderOK_msg,
	kLyranSurrenderDamaged_msg,
	kLyranTaunt1_msg,
	kLyranTaunt2_msg,
	kLyranTaunt3_msg,
	kHydranHailEnemy_msg,
	kHydranSurrenderOK_msg,
	kHydranSurrenderDamaged_msg,
	kHydranTaunt1_msg,
	kHydranTaunt2_msg,
	kHydranTaunt3_msg,
	kHydranTaunt4_msg,
	kLaunchAProbe_msg,
	kProbeLaunch_msg,
	kGetInfo_msg,
	kTooFarToScan_msg,
	kMustScanFirst_msg,
	kStoppedScan_msg,

	kDebrief_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kGotFedData_msg,
	kNoFedData_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kScannedTrue_msg,
	kScannedFalse_msg,
	kProbedTrue_msg,
	kProbedFalse_msg,
	kGotDataFromFedTrue_msg,
	kGotDataFromFedFalse_msg,
	kScienceWarning_2_msg,
	kDamageByProbe_1_msg,
	kDamageByProbe_2_msg,
	kDamageByProbe_3_msg,
	kFedDestroyed_msg,
	kStartScenario_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------


#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 1 Expedition to Organia
	"Expedition nach Organia",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders, [STARDATE]. Wir untersuchen eine Raum-Zeit-" \
	"Anomalie in der Nhe von Organia. Ein Tiefenscan soll uns bei der Kalibrierung unserer Sonde helfen, und die Sonde " \
	"wird uns genaue Informationen ber das Gebiet um die Anomalie herum liefern. Schiffe der Fderation " \
	"knnen genutzt werden, um zustzliche Informationen zu erhalten.<" \

	"Das soll also die Elite der schwarzen Flotte sein. Erbrmlich.\n\n" \
	"Diese Mission knnte ein begabtes Kind erfllen, also gelingt es Ihnen vielleicht, " \
	"sich nicht vllig zu blamieren.  Die Organier sind vor kurzem verschwunden.  In der Nhe des organianischen Systems " \
	"gibt es eine groe Raum-Zeit-Anomalie.  Tasten Sie sie mit Ihren Scannern ab, und plazieren Sie eine Sonde " \
	"daneben.\n\n" \
	// LNF some kind of conditional statement depending on Fed relation?
	"Es kann sein, da sich Schiffe der Fderation in dem System befinden. Finden Sie heraus, " \
	"was sie wissen, egal auf welchem Wege.\n\n" \
	"Und jetzt gehen Sie und benehmen Sie sich wie ein Klingone.",

	// kStarting_msg
	"Gut 6 Lichtstunden vom organianischen System entfernt...",

	// kReadyToScan_msg
	"WISS.OFF.: Wir warten auf Ihr Kommando zum Aktivieren des Tiefenscanners, um die " \
	"Art des Phnomens zu ermitteln, Sir.",

	// kFedShipAlert_msg
	"WISS.OFF.: Die Sensoren zeigen ein Fderationsschiff an, Sir. Anscheinend nicht feindlich gesinnt. " \
	"Vielleicht sollten wir einen Ruf senden?", 

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kButtonRequest_text
	"INFO ERBITTEN",

	// kButtonThreaten_text
	"DROHEN",

	// kButtonSend_text
	"DATEN SENDEN",

	// kButtonSayNo_text
	"ABLEHNEN",

	// kEventScanPhenom_msg
	"WISS.OFF.: Das Phnomen wurde mit dem Scanner abgetastet.",

	// kEvent6Strange_msg
	"WISS.OFF.: Ich erhalte seltsame Mewerte...",

	// kEvent6AlienShip_msg
	"Ein feindliches Alien-Schiff kommt durch den Subraumri...",
	//"TAKTIKOFF.: [PLAYER_RANK]! Ein Alien-Schiff kommt durch den Subraumri! " \
	//"Sie laden ihre Waffen und zielen auf uns!",
	
	// kFedHailNoInfo1_msg
	"CAPTAIN DER FDERATION: Klingonenschiff, brauchen Sie Hilfe?",

	// kFedHailNoInfo2_msg
	"[PLAYER_NAME]: Es knnte in unserem Interesse sein, unser Wissen ber " \
	"diesen Subraumri auszutauschen.\n" \
	"CAPTAIN DER FDERATION: Natrlich. Wir schicken Ihnen alles, was wir haben. Senden Sie blo " \
	"keine Sonde aus. Unser vulkanischer Wissenschaftsoffizier hlt es fr gefhrlich.\n" \
	"KOMM.OFF.: Ich habe die bertragung erhalten.",

	// kScienceWarning_1_msg
	"WISS.OFF.: Sir, ich habe die Daten der Fderation analysiert. Das Phnomen ergibt einen merkwrdigen " \
	"Mewert. Das Aussenden einer Sonde knnte wirklich gefhrlich sein.",

	// kDataSent_msg
	"KOMM.OFF.: Unsere Daten wurden bertragen.\n" \
	"CAPTAIN DER FDERATION: Danke, [PLAYER_RANK]. Das zeigt den guten Willen unserer beiden " \
	"Regierungen.",

	// kNoDataToSend_msg
	"WISS.OFF.: Wir knnen keine Daten schicken, Sir. Wir mssen die Anomalie erst abtasten.",

	// kJustSayNo_msg
	"[PLAYER_NAME]: Die Fderation gibt gern mit ihren wissenschaftlichen Kenntnissen an. Ich " \
	"glaube nicht, da unsere Erkenntnisse ihnen ntzen wrden.\n" \
	"CAPTAIN DER FDERATION: (murrt) Das knnte zu einem diplomatischen Zwischenfall fhren.",

	// kThreatenFed_msg
	"[PLAYER_NAME]: Ihr Hunde der Fderation solltet das Gebiet sofort verlassen.\n" \
	"CAPTAIN DER FDERATION: Dieses Gebiet ist neutral, [PLAYER_RANK]. Treiben Sie es nicht zu weit.",

	// kFedHailInfo1_msg
	"CAPTAIN DER FDERATION: Hallo, Commander. Wie laufen Ihre Studien?\n" \
	"[PLAYER_NAME]: Langsam, sehr langsam. Wir reden spter weiter.",

	// kFedHailOK_msg
	"KOMMUNIKATION: Ausnahmsweise redet die Fderation einmal nicht, [PLAYER_RANK].",

	// kVesselBoarded_msg
	"SICHERH.OFF.: Das Schiff gehrt uns, [PLAYER_RANK].",

	// kFedSurrenderOK_msg
	"CAPTAIN DER FDERATION: Sie mssen sich schon etwas Besseres einfallen lassen, Klingone.",

	// kFedSurrenderDamaged_msg
	"CAPTAIN DER FDERATION: Wenn Sie das Leben meiner Besatzung schonen, ergebe ich mich.",

	// kFedTauntNic_msg
	"CAPTAIN DER FDERATION: Sie sollten mich nicht provozieren, [PLAYER_RANK]. Ich knnte Ihre " \
	"Absicht sonst miverstehen.",

	// kFedTaunt1_msg
	"CAPTAIN DER FDERATION: Beleidigen Sie uns ruhig. Die Fderation steht ber solchen Dingen.",
	// kFedTaunt2_msg
	"CAPTAIN DER FDERATION: Der universelle bersetzer mu kaputt sein. Es klang, als " \
	"htten Sie versucht, einen Witz zu machen.",
	// kFedTaunt3_msg
	"CAPTAIN DER FDERATION: Ich sag's nur einmal, Klingone. Zur Hlle mit Ihnen.",

	// kLyranHailEnemy_msg
	"LYRANER-CAPTAIN: Sieh mal einer an, ein Klingone. Und dazu noch ein kleiner Klingone. Wir " \
	"Lyraner wrden eine solche Lage natrlich... nie... ausnutzen.",

	// kLyranSurrenderOK_msg
	"LYRANER-CAPTAIN: Wir werden deinen Vorschlag mit Vorsicht genieen.",

	// kLyranSurrenderDamaged_msg
	"LYRANER-CAPTAIN: Die Gnade der Klingonen ist wie die Vernunft der Hydraner. Ich glaube, " \
	"ich whle einen schnellen Tod.",

	// kLyranTaunt1_msg
	"LYRANER-CAPTAIN: Es schmerzt mich, dich tten zu mssen. Wirklich...",
	// kLyranTaunt2_msg
	"LYRANER-CAPTAIN: Dieses Temperament! Genau was die Lyraner von Sklaven erwarten.",
	// kLyranTaunt3_msg
	"LYRANER-CAPTAIN: Ich berlege mir eine schlagfertige Antwort. Aber die wirst du nicht mehr hren...",

	// kHydranHailEnemy_msg
	"HYDRANER-CAPTAIN: Klingonen. Solches Ungeziefer mu vernichtet werden.",

	// kHydranSurrenderOK_msg
	"HYDRANER-CAPTAIN: Ich glaube kaum.",

	// kHydranSurrenderDamaged_msg
	"HYDRANER-CAPTAIN: Mich ergeben? Damit meine Besatzung von Klingonen gefoltert wird? Nein.",

	// kHydranTaunt1_msg
	"HYDRANER-CAPTAIN: Diese Bemerkung war weder elegant noch professionell.",
	// kHydranTaunt2_msg
	"HYDRANER-CAPTAIN: Und ich dachte, die Lyraner seien lstig.",
	// kHydranTaunt3_msg
	"HYDRANER-CAPTAIN: Das sind zweifellos uerst geistreiche Ausfhrungen.",
	// kHydranTaunt4_msg
	"HYDRANER-CAPTAIN: Das ist typisch fr die Klingonen, auf Diplomatie mit einem" \
	"Disruptor zu antworten.",

	// kLaunchAProbe_msg
	"WISS.OFF.: Wir mssen eine Sonde zur Anomalie schicken, um den Einsatz abzuschlieen.",

	// kProbeLaunch_msg
	"WISS.OFF.: Sonde gestartet, Sir.",

	// kGetInfo_msg
	"WISS.OFF.: Wir knnen alle Informationen von den Hunden der Fderation gebrauchen.",

	// kTooFarToScan_msg
	"WISS.OFF.: [PLAYER_RANK], wir beginnen mit dem Scan, aber wir mssen uns auf " \
	"30 Entfernungseinheiten nhern, damit unsere Scanner richtig funktionieren.",

	// kMustScanFirst_msg
	"WISS.OFF.: Wir mssen die Anomalie zuerst abtasten, um festzustellen, wie die " \
	"Sonde konfiguriert werden mu, Sir.",

	// kStoppedScan_msg
	"WISS.OFF.: Wir haben den Scan abgebrochen, ohne die ntigen Informationen zu erhalten.",

	// kDebrief_msg
	"Der klingonische Hohe Rat macht sich Sorgen um diese Raum-Zeit-Anomalien. " \
	"Behalten Sie diese Informationen fr sich.\n",

	// kAstoundingVictory_msg
	"Gute Arbeit.  Sie haben die Informationen gesammelt und sind aus einer gefhrlichen Lage " \
	"entkommen.  Das Geheimnis um die Organier ist noch immer nicht gelftet, aber es gibt kein " \
	"Rtsel, das ein Klingone nicht lsen knnte.\n",
	
	// kVictory_msg
	"Ihre Leistung war... ausreichend.  Wir haben einen Groteil der Informationen, " \
	"und Sie haben sich nicht blamiert.  Vielleicht lernen Sie doch noch dazu.\n\n" \
	"Ich wei, da Sie diese Einsatzbesprechungen langweilen, also gehen Sie und genehmigen Sie sich " \
	"einen Blutwein.\n",

	// kDraw_msg
	"Das war keine schwierige Mission, und Sie erfllen nur die simpelsten " \
	"Einsatzziele. Ich mchte nicht wissen, was Sie anstellen, wenn Sie mit einer richtigen " \
	"Herausforderung fertigwerden mssen.\n",

	// kDefeat_msg
	"Ich habe Ihnen eine Mission gegeben, die ein Kind htte erfllen knnen.  Leider hatte " \
	"ich es mit jemandem zu tun, der noch unfhiger ist.  Wir wissen immer noch nichts ber das " \
	"Verschwinden der Organier, und das kann bse Folgen fr uns haben.\n",

	// kDevastatingDefeat_msg
	"Wenn Sie die Schande nicht bis ins Knochenmark fhlen, sind Sie es nicht wert, berhaupt etwas zu " \
	"fhlen.  Ihre Leistung bei dieser Mission war eine Beleidigung fr alle " \
	"Klingonen.\n",

	// kGotFedData_msg
	"Die Daten der Fderation sind ntzlich fr uns. Wir hoffen, durch sorgfltige Analyse " \
	"der Daten die Qualitt ihrer militrischen Scanner zu ermitteln.\n",

	// kNoFedData_msg
	"Wir sind enttuscht, da Sie nicht herausfinden konnten, was die Hunde von der Fderation ber " \
	"die Anomalie wissen.\n",

	// kDismissedShort_msg
	"Verschwinden Sie.",

	// kDismissedLong_msg
	"Und jetzt raus!",

	// kNextMission_msg
	"Kli_2AHoleInTimeAndSpacePart1.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kScannedTrue_msg
	"Anomalie abgetastet",

	// kScannedFalse_msg
	"Anomalie NICHT abgetastet",

	// kProbedTrue_msg
	"Sonde gestartet",

	// kProbedFalse_msg
	"Sonde NICHT gestartet",

	// kGotDataFromFedTrue_msg
	"Daten der Fderation",

	// kGotDataFromFedFalse_msg
	"KEINE Daten der Fderation",

	// kScienceWarning_2_msg
	"WISS.OFF.: Sir, ich habe die Daten der Fderation analysiert. Sie weisen seltsame Werte " \
	"von dem Phnomen auf.",

	// kDamageByProbe_1_msg
	"WISS.OFF.: Sir, ich vestehe das nicht, aber wir erleiden Schden durch unsere Sonde.",

	// kDamageByProbe_2_msg
	"WISS.OFF.: Weitere Schden durch den Sondenstart.",

	// kDamageByProbe_3_msg
	"WISS.OFF.: Wir erleiden immer noch Schden durch die Sondenstarts. Ich hoffe, uns gehen bald die Sonden aus.",

	// kFedDestroyed_msg
	"Gute Arbeit, was das Fderationsschiff angeht. Sie sind ein echter Klingonenkrieger.\n",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Die Organier waren eine Seuche, die das Recht der " \
	"Klingonen auf Eroberungen einschrnkte. So sollten wir uns zwar ber ihr Verschwinden freuen, aber diese jammernden " \
	"Verfechter des Pazifismus haben es nicht fr ntig gehalten, die Grnde fr ihr Verschwinden mit uns " \
	"\"niederen Wesen\" zu teilen, deshalb sind wir gezwungen, die Ursache des Rtsels selbst zu erforschen, " \
	"indem wir Sonden zu Raum-Anomalien schicken. Sonden! Dieser Einsatz wrde ein Kind beleidigen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 1 Expedition to Organia
	"Expdition sur Organia",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Nous enqutons sur une anomalie " \
	"spatio-temporelle prs d'Organia. Un balayage approfondi nous aidera  calibrer notre sonde, et le lanceur de sondes" \
	"fournira des renseignements dtaills sur la zone entourant l'anomalie. Les" \
	"vaisseaux de la Fdration peuvent utiliser les informations qu'ils ont rcupres.<" \
    "Alors voici donc les meilleures recrues de l'Acadmie.  Dcevant.\n\n" \
	"Cette mission pourrait paratre difficile pour un enfant, alors esprons que vous ne vous " \
	"ridiculiserez pas compltement.  Les Organiens ont disparu.  Nous avons dtect une grosse anomalie spatio-temporelle " \
	"prs du systme organien.  Scannez l'anomalie et envoyer une sonde " \
	"prs d'elle.\n\n" \
	// LNF some kind of conditional statement depending on Fed relation?
	"Des vaisseaux de la Fdration se trouvent peut-tre dans le systme. Il  faut " \
	" tout prix dcouvrir ce qu'ils savent.\n\n" \
	"Allez et comportez-vous en un Klingon.",

	// kStarting_msg
	"A un peu plus de 6 heures-lumire du systme organien...",

	// kReadyToScan_msg
	"OFFICIER SCIENTIFIQUE : Attendons vos ordres pour activer le systme de balayage approfondi " \
	"qui dterminera la nature du phnomne.",

	// kFedShipAlert_msg
	"OFFICIER SCIENTIFIQUE : Les dtecteurs ont repr un vaisseau de la Fdration. Il a l'air inoffensif. " \
	"On devrait peut-tre l'appeler ?", 

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kButtonRequest_text
	"DEMANDER INFOS",

	// kButtonThreaten_text
	"MENACER",

	// kButtonSend_text
	"ENVOYER DONNEES",

	// kButtonSayNo_text
	"DIRE NON",

	// kEventScanPhenom_msg
	"OFFICIER SCIENTIFIQUE : Balayage du phnomne termin.",

	// kEvent6Strange_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte des donnes trs tranges...",

	// kEvent6AlienShip_msg
	"Un vaisseau tranger hostile vient d'merger de la fracture subspatiale...",
	
	// kFedHailNoInfo1_msg
	"CAPITAINE DE LA FEDERATION : Vaisseau klingon, avez-vous besoin d'aide ?",
	// kFedHailNoInfo2_msg
	"[PLAYER_NAME] : Il est dans notre intrt  tous de nous communiquer toute information concernant " \
	"cette fractures subspatiale.\n" \
	"CAPITAINE DE LA FEDERATION : OK. Nous vous enverrons tout ce que nous avons. Mais ne " \
	"lancez pas de sonde. Notre officier scientifique vulcain pense que cela pourrait tre dangereux.\n" \
	"OFFICIER DES COMMUNICATIONS : Transmission reue.",
	// kScienceWarning_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, j'ai analys les donnes de la Fdration. Je reois des donnes tranges du " \
	"phnomne. Lancer une sonde pourrait bien tre dangereux.",

	// kDataSent_msg
	"OFFICIER DES COMMUNICATIONS : Nos donnes ont t transmises.\n" \
	"CAPITAINE DE LA FEDERATION : Merci, [PLAYER_RANK]. C'est un acte de bonne volont entre nos deux " \
	"gouvernements.",

	// kNoDataToSend_msg
	"OFFICIER SCIENTIFIQUE : Nous n'avons aucune donn  envoyer. Nous devons d'abord scanner l'anomalie.",

	// kJustSayNo_msg
	"[PLAYER_NAME] : La Fdration se vante toujours de ses connaissances scientifiques. Je " \
	"suis sr que rien de ce que nous avons ne pourra les intresser.\n" \
	"CAPITAINE DE LA FEDERATION : (marmonne) Cela risque de causer un incident diplomatique.",

	// kThreatenFed_msg
	"[PLAYER_NAME] Espce de chien de la Fdration ! Je te conseille de partir et vite.\n" \
	"CAPITAINE DE LA FEDERATION : Nous sommes en territoire neutre, [PLAYER_RANK]. Ne me poussez pas  bout.",

	// kFedHailInfo1_msg
	"CAPITAINE DE LA FEDERATION : Bonjour, Commander. Comment va votre chasse aux informations ? \n" \
	"[PLAYER_NAME] : Pas trs fort. Nous en reparlerons.",

	// kFedHailOK_msg
	"OFFICIER DES COMMUNICATIONS : Pour une fois que la Fdration ne parle pas, [PLAYER_RANK].",

	// kVesselBoarded_msg
	"OFFICIER DE LA SECURITE : Nous contrlons le vaisseau, [PLAYER_RANK].",

	// kFedSurrenderOK_msg
	"CAPITAINE DE LA FEDERATION : Il va falloir faire mieux que a, Klingon.",

	// kFedSurrenderDamaged_msg
	"CAPITAINE DE LA FEDERATION : Si vous pargnez mon quipage, je me rends.",

	// kFedTauntNic_msg
	"CAPITAINE DE LA FEDERATION : Ne soyez pas si agressif, [PLAYER_RANK]. Je pourrais " \
	"mal interprter vos intentions.",

	// kFedTaunt1_msg
	"CAPITAINE DE LA FEDERATION : Insultez-nous si vous le voulez. La Fdration s'en moque.",
	// kFedTaunt2_msg
	"CAPITAINE DE LA FEDERATION : Le traducteur universel doit mal fonctionner. J'ai cru que " \
	"c'tait une plaisanterie.",
	// kFedTaunt3_msg
	"CAPITAINE DE LA FEDERATION : Ouvrez grand vos oreilles, Klingons : allez au diable.",

	// kLyranHailEnemy_msg
	"CAPITAINE LYRIEN : Tiens, tiens, un Klingon. Un tout petit Klingon. Bien sr, nous autres " \
	"Lyriens... ne profiterions jamais... de la faiblesse d'un tel vaisseau.",

	// kLyranSurrenderOK_msg
	"CAPITAINE LYRIEN : Nous rflchirons  votre proposition.",

	// kLyranSurrenderDamaged_msg
	"CAPITAINE LYRIEN : Les Klingons ont autant de piti que les Hydriens de bon sens. Je crois " \
	"que je prfre choisir une mort rapide.",

	// kLyranTaunt1_msg
	"CAPITAINE LYRIEN : Cela me fait de la peine de vous tuer. Vraiment...",
	// kLyranTaunt2_msg
	"CAPITAINE LYRIEN : Quelle verve ! Tout ce que les Lyriens recherchent chez un esclave.",
	// kLyranTaunt3_msg
	"CAPITAINE LYRIEN : Je n'ai pas de bonne rpartie pour l'instant. Mais vous serez morts avant que j'en trouve une...",

	// kHydranHailEnemy_msg
	"CAPITAINE HYDRIEN : Les Klingons. Il n'y a qu'une seule faon de se dbarrasser de la vermine.",

	// kHydranSurrenderOK_msg
	"CAPITAINE HYDRIEN : a m'tonnerait.",

	// kHydranSurrenderDamaged_msg
	"CAPITAINE HYDRIEN : Me rendre ? Et livrer mon quipage  la torture klingonne ? Vous plaisantez.",

	// kHydranTaunt1_msg
	"CAPITAINE HYDRIEN : Cette remarque tait dnue de grce et de professionnalisme.",
	// kHydranTaunt2_msg
	"CAPITAINE HYDRIEN : Et moi qui trouvais que les Lyriens taient agaants.",
	// kHydranTaunt3_msg
	"CAPITAINE HYDRIEN : Quel discours fascinant.",
	// kHydranTaunt4_msg
	"CAPITAINE HYDRIEN : On peut toujours compter sur les Klingons pour tirer d'abord puis " \
	"ensuite poser les questions.",

	// kLaunchAProbe_msg
	"OFFICIER SCIENTIFIQUE : Nous devons lancer une sonde vers l'anomalie pour terminer notre mission.",

	// kProbeLaunch_msg
	"OFFICIER SCIENTIFIQUE : Sonde lance.",

	// kGetInfo_msg
	"OFFICIER SCIENTIFIQUE : Autant obtenir autant d'informations que possible de ces chiens de la Fdration.",

	// kTooFarToScan_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], nous commenons le balayage mais nous devons rester  moins " \
	"de 30 units de distance pour que nos scanners fonctionnent efficacement.",

	// kMustScanFirst_msg
	"OFFICIER SCIENTIFIQUE : Nous devons d'abord scanner l'anomalie pour dterminer comment configurer au mieux " \
	"la sonde.",

	// kStoppedScan_msg
	"OFFICIER SCIENTIFIQUE : Le balayage s'est arrt avant que nous ayons pu obtenir toutes les informations ncessaires.",

	// kDebrief_msg
	"Ces anomalies spatio-temporelles inquitent le Haut-Conseil klingon. " \
	"Garde ces informations pour toi.\n",

	// kAstoundingVictory_msg
	"Bien jou.  Vous avez russi  rcuprer les informations et  chapper  une situation trs " \
	"dangereuse.  Les Organiens restent un mystre, mais il n'y a aucune nigme qu'un " \
	"Klingon ne peut rsoudre.\n",
	
	// kVictory_msg
	"Votre performance tait... passable.  Nous avons la plupart des informations don't nous avions besoin et vous " \
	"ne vous tes pas dshonor.  Vous pourrez peut-tre vous amliorer avec le temps.\n\n" \
	"Je sais que vous trouvez ces comptes rendus ennuyeux, alors fichez-le-camp et allez " \
	"trinquez  notre sant.\n",

	// kDraw_msg
	"Cette mission tait simple et pourtant vous revenez sans avoir accompli les objectifs les plus" \
	"simples. J'apprhende de voir vos ractions au cours de situations " \
	"beaucoup plus dangereuses.\n",

	// kDefeat_msg
	"Je vous ai confi une mission que mme un enfant aurait pu accomplir. Vraisemblablement, " \
	" c'tait encore trop difficile pour vous.  Nous n'avons rien appris sur la disparition " \
	"des Organiens et nous risquons d'en payer le prix.\n",

	// kDevastatingDefeat_msg
	"Si vous ne sentez pas le dshonneur au plus profond de votre tre, alors vous ne mritez pas " \
	"de vivre. Votre performance dans cette mission a dshonor tout le peuple " \
	"klingon.\n",

	// kGotFedData_msg
	"Les donnes de la Fdration nous seront utiles. Nous pensons pouvoir dterminer avec plus de " \
	"prcision la qualit de leurs scanners de combat en analysant bien les donnes.\n",

	// kNoFedData_msg
	"Nous sommes dus de votre chec : vous n'avez pas russi  rcuprer les donnes de la Fdration " \
	"sur l'anomalie.\n",

	// kDismissedShort_msg
	"Sortez d'ici.",

	// kDismissedLong_msg
	"Maintenant, allez-vous en.",

	// kNextMission_msg
	"Kli_2AHoleInTimeAndSpacePart1.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec des objectifs\n",

	// kNone_msg
	"*aucun*\n",

	// kScannedTrue_msg
	"Anomalie scanne",

	// kScannedFalse_msg
	"Anomalie NON scanne",

	// kProbedTrue_msg
	"Sonde lance",

	// kProbedFalse_msg
	"Sonde NON lance",

	// kGotDataFromFedTrue_msg
	"Donnes de la Fdration",

	// kGotDataFromFedFalse_msg
	"AUCUNE donne de la Fdration",

	// kScienceWarning_2_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, j'ai analys les donnes de la Fdration. Je reois des donnes tranges du" \
	"phnomne.",

	// kDamageByProbe_1_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, je ne comprends pas, nous avons subi des dgts lorsque nous avons lanc la sonde.",

	// kDamageByProbe_2_msg
	"OFFICIER SCIENTIFIQUE : Dgts supplmentaires dtects suite au lancement de la sonde.",

	// kDamageByProbe_3_msg
	"OFFICIER SCIENTIFIQUE : nous subissons encore des dgts des lanceurs de sondes. J'espre tre bientt  court de sondes.",

	// kFedDestroyed_msg
	"Vous avez fait du bon travail avec le vaisseau de la Fdration. Vous tes un vritable guerrier klingon.\n",

	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Ces satans Organiens ont viol" \
	"le droit de conqute des Klingons. Bien que nous devrions fter leur dpart, ces larves" \
	"de pacifistes n'ont pas daign faire part de la raison de leur disparition avec" \
	"\"des tres infrieurs\" comme nous. Nous sommes donc obligs d'claircir ce mystre nous-mmes, " \
	"en lanant des sondes sur des anomalies spatiales. Des sondes ! Cette mission serait une insulte mme pour un enfant.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 1 Expedition to Organia
	"Expedition To Organia",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. We are investigating a space-time " \
	"anomaly near Organia.  A Deep Scan will help us calibrate our probe, and the probe launch " \
	"will yield detailed information about the area surrounding the anomaly.  Any Federation " \
	"vessels can be _used_ for whatever information they have gathered.<" \

    "So this is the best that the Black Fleet could recruit.  Pitiful.\n\n" \

	"This mission might prove challenging for a child, so perhaps you will not completely " \
	"disgrace yourself.  The Organians have recently vanished.  Near the Organian system " \
	"is a large space-time anomaly.  You are to scan the anomaly and launch a probe " \
	"near it.\n\n" \
	// LNF some kind of conditional statement depending on Fed relation?
	"It is possible that Federation vessels may be present in the system. Find out what " \
	"they know, one way or another.\n\n" \

	"Now go out there, and act like a Klingon.",

	// kStarting_msg
	"A little over 6 light-hours from the Organian system...",

	// kReadyToScan_msg
	"SCIENCE: We are ready for your command to activate the Deep Scanning device " \
	"in order to determine the nature of the phenomena, sir.",

	// kFedShipAlert_msg
	"SCIENCE: There is a Federation ship on the sensors, sir. Appears non-hostile. " \
	"Perhaps we should hail it?", 

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonRequest_text
	"REQUEST INFO",

	// kButtonThreaten_text
	"THREATEN",

	// kButtonSend_text
	"SEND DATA",

	// kButtonSayNo_text
	"SAY NO",

	// kEventScanPhenom_msg
	"SCIENCE: The phenomena has been scanned.",

	// kEvent6Strange_msg
	"SCIENCE: I'm getting some very strange readings...",

	// kEvent6AlienShip_msg
	"A hostile alien ship appears through the subspace fracture...",
	//"TACTICAL: [PLAYER_RANK]!  An alien ship is coming through the subspace fracture! " \
	//"It's powering weapons and targeting us!",
	
	// kFedHailNoInfo1_msg
	"FEDERATION CAPTAIN: Klingon vessel, do you require assistance?",

	// kFedHailNoInfo2_msg
	"[PLAYER_NAME]: It might be in our best interests to share information on " \
	"this sub-space fracture.\n" \
	"FEDERATION CAPTAIN: Sure. We'll send you everything we've got. Just don't " \
	"launch a probe. Our Vulcan science officer believes it may be dangerous.\n" \
	"COMMUNICATIONS: I've received the transmission.",

	// kScienceWarning_1_msg
	"SCIENCE: Sir, I've analyzed the Federation data. There is an odd reading from " \
	"the phenomena. Launching a probe may indeed be dangerous.",

	// kDataSent_msg
	"COMMUNICATION: Our data has been transmitted.\n" \
	"FEDERATION CAPTAIN: Thank you, [PLAYER_RANK]. This shows goodwill between our two " \
	"governments.",

	// kNoDataToSend_msg
	"SCIENCE: We have no data to send, sir. We must scan the anamoly first.",

	// kJustSayNo_msg
	"[PLAYER_NAME]: The Federation likes to boast of their scientific talent. I'm " \
	"certain there's nothing we found that would be useful to them.\n" \
	"FEDERATION CAPTAIN: (grumbles) This could cause a diplomatic incident.",

	// kThreatenFed_msg
	"[PLAYER_NAME]: Federation dog, you should leave this area immediately.\n" \
	"FEDERATION CAPTAIN: This is neutral territory, [PLAYER_RANK]. Don't push it.",

	// kFedHailInfo1_msg
	"FEDERATION CAPTAIN: Hello, Commander. How goes your information gathering?\n" \
	"[PLAYER_NAME]: Slow, very slow. We'll talk later.",

	// kFedHailOK_msg
	"COMMUNICATIONS: For once the Federation isn't talking, [PLAYER_RANK].",

	// kVesselBoarded_msg
	"SECURITY: The vessel is ours, [PLAYER_RANK].",

	// kFedSurrenderOK_msg
	"FEDERATION CAPTAIN: You'll have to do better than that, Klingon.",

	// kFedSurrenderDamaged_msg
	"FEDERATION CAPTAIN: If you spare the lives of my crew, I will surrender.",

	// kFedTauntNic_msg
	"FEDERATION CAPTAIN: You should be less provocative, [PLAYER_RANK]. I might " \
	"misinterpret what you're trying to say.",

	// kFedTaunt1_msg
	"FEDERATION CAPTAIN: Insult us all you want. The Federation is bigger than that.",
	// kFedTaunt2_msg
	"FEDERATION CAPTAIN: The universal translator must be acting up. It sounded like you " \
	"were trying to  tell a joke.",
	// kFedTaunt3_msg
	"FEDERATION CAPTAIN: Read my lips, Klingon. Go to Hell.",

	// kLyranHailEnemy_msg
	"LYRAN CAPTAIN: Well, well, well, a Klingon. A little Klingon at that. Of course we " \
	"Lyrans would... never... take advantage of such a ship.",

	// kLyranSurrenderOK_msg
	"LYRAN CAPTAIN: We'll take your suggestion under advisement.",

	// kLyranSurrenderDamaged_msg
	"LYRAN CAPTAIN: Klingon mercy is like Hydran common sense. I think I'll choose a " \
	"quick death.",

	// kLyranTaunt1_msg
	"LYRAN CAPTAIN: It pains me to kill you. Really it does...",
	// kLyranTaunt2_msg
	"LYRAN CAPTAIN: Such fire! Everything that the Lyrans could want in a slave race.",
	// kLyranTaunt3_msg
	"LYRAN CAPTAIN: I'll let you know when I think of a witty comeback. Though you'll be ashes by then...",

	// kHydranHailEnemy_msg
	"HYDRAN CAPTAIN: Klingons. There's only one way to handle vermin.",

	// kHydranSurrenderOK_msg
	"HYDRAN CAPTAIN: I don't think so.",

	// kHydranSurrenderDamaged_msg
	"HYDRAN CAPTAIN: Surrender? And submit my crew to Klingon torture? I think not.",

	// kHydranTaunt1_msg
	"HYDRAN CAPTAIN: That remark lacked grace or professionalism.",
	// kHydranTaunt2_msg
	"HYDRAN CAPTAIN: And I thought the Lyrans were irritating.",
	// kHydranTaunt3_msg
	"HYDRAN CAPTAIN: That's certainly an enlightened piece of discourse.",
	// kHydranTaunt4_msg
	"HYDRAN CAPTAIN: Leave it to the Klingons to take the fine art of diplomacy and " \
	"hit it with a disruptor.",

	// kLaunchAProbe_msg
	"SCIENCE: We must launch a probe at the anomaly to complete our mission.",

	// kProbeLaunch_msg
	"SCIENCE: Probe launched, sir.",

	// kGetInfo_msg
	"SCIENCE: We might want to get any information from the Federation dogs.",

	// kTooFarToScan_msg
	"SCIENCE: [PLAYER_RANK], we are starting our scan, but we must close to within " \
	"30 distance units for our scanners to operate effectively.",

	// kMustScanFirst_msg
	"SCIENCE: We must scan the anamoly first to determine how best to configure " \
	"the probe, sir.",

	// kStoppedScan_msg
	"SCIENCE: We have stopped scanning without acquiring the necessary information.",

	// kDebrief_msg
	"The Klingon High Command is concerned about these space-time anomalies. " \
	"Keep this information to yourself.\n",

	// kAstoundingVictory_msg
	"Well done.  You managed to get the information and you escaped a very dangerous " \
	"situation.  The Organians are as much a mystery as ever, but there is no riddle " \
	"a Klingon cannot eventually solve.\n",
	
	// kVictory_msg
	"You performed...adequately.  We have most of the information we needed, and you " \
	"did not disgrace yourself.  Perhaps you will improve in time.\n\n" \
	"I know you find these debriefings tedious, so get out of here and have some " \
	"bloodwine.\n",

	// kDraw_msg
	"This was not a difficult mission, and yet you complete only the most trivial " \
	"objectives.  I hate to think what you'll do when you face a real " \
	"challenge.\n",

	// kDefeat_msg
	"I gave you a mission that a child could complete.  Unfortunately, I was dealing with " \
	"someone less competent than a child.  We learned nothing about the Organians' " \
	"disappearance, and that may cost us dearly.\n",

	// kDevastatingDefeat_msg
	"If you do not feel disgrace in the marrow of your bones, you do not deserve to " \
	"feel anything at all.  Your performance in this mission was a disgrace to all " \
	"Klingons.\n",

	// kGotFedData_msg
	"The Federation data will prove useful. We believe we may be able to better " \
	"determine the quality of their combat scanners by analyzing the data carefully.\n",

	// kNoFedData_msg
	"We are disappointed that you did not manage to learn what the Federation dogs know " \
	"of the anomaly.\n",

	// kDismissedShort_msg
	"Get out.",

	// kDismissedLong_msg
	"Now get out.",

	// kNextMission_msg
	"Kli_2AHoleInTimeAndSpacePart1.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kScannedTrue_msg
	"Anomaly scanned",

	// kScannedFalse_msg
	"Anomaly NOT scanned",

	// kProbedTrue_msg
	"Probe launched",

	// kProbedFalse_msg
	"Probe NOT launched",

	// kGotDataFromFedTrue_msg
	"Data from Federation",

	// kGotDataFromFedFalse_msg
	"NO data from Federation",

	// kScienceWarning_2_msg
	"SCIENCE: Sir, I've analyzed the Federation data. There is an odd reading from " \
	"the phenomena.",

	// kDamageByProbe_1_msg
	"SCIENCE: Sir, I don't understand it, but we've taken damage from our probe launch.",

	// kDamageByProbe_2_msg
	"SCIENCE: More damage from the probe launch.",

	// kDamageByProbe_3_msg
	"SCIENCE: We're still being damaged from the probe launches.  I hope we run out of probes soon.",

	// kFedDestroyed_msg
	"Good work with the Federation vessel.  You are a true Klingon warrior.\n",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. The Organians were a plague who violated " \
	"the Klingon right of conquest. Although we should be celebrating their departure, those mewling " \
	"beacons of pacifism could not be bothered to share the reason for their disappearance with " \
	"\"lesser beings\" such as ourselves, so we are forced to investigate this mystery ourselves, " \
	"launching probes at spatial anomalies. Probes! This mission would insult a child.",
};

#endif
