enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kEvent1_CapturedLyran_msg,
	kLyranWarn1_msg,
	kLyranWarn2_msg,
	kLyranHailEnemyNic_msg,
	kLyranHail_msg,
	kLyranSurrenderOK_msg,
	kLyranSurrenderDamaged_msg,
	kLyranTauntNic_msg,
	kLyranTaunt1_msg,
	kLyranTaunt2_msg,
	kLyranTaunt3_msg,
	kWormholeWarning_msg,

	kEvent1_NeedToDestroyOther_msg,
	kEvent1_CompletedMission_msg,
	kEvent6_KillingALyran_msg,
	kEvent6_NeedToCaptureOther_msg,
	kStartScenario_msg,
	kPlayerTeamCaptured_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kLyranCapturedTrue_msg,
	kLyranCapturedFalse_msg,
	kEnteringWormhole_msg,
	kEvent6_BothDestroyed_msg,




	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_text,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 2 A Hole in Time and Space
	"Ein Loch in Zeit und Raum, Teil I",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Die Rechtfertigung fr diesen Einsatz ist " \
	"unklar, aber das Ziel besteht darin, ein lyranisches Schiff zu erobern.<" \

    "Wurmlcher in entfernte Ecken des lyranischen und hydranischen Raums haben sich geffnet " \
	"und bieten der Schwarzen Flotte einmalige Chancen.\n\n" \

	"Diese Mission besteht aus zwei Phasen. In Phase Eins reisen Sie durch das Wurmloch in das  " \
	"[SYSTEM_NAME]-System, ein neu entdecktes System, in dem die Lyraner Dilizium " \
	"abbauen. Unsere Aufklrung meldet, da sich zwei leichte Schiffe in dem " \
	"System befinden. Erobern Sie eins, zerstren Sie das andere, und fliegen Sie durch das Wurmloch zurck. " \
	"Die Anweisungen fr Phase Zwei erhlten Sie bei Ihrer Rckkehr.\n\n" \

	"Kaplah.",


	// kStarting_msg
	"Haben das [SYSTEM_NAME]-System erreicht...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",




	// kEvent1_CapturedLyran_msg
	"DOLCH-TEAM-COMMANDER: Wir haben das lyranische Schiff erobert.  Wir bertragen all ihre Daten " \
	"auf unseren Computer.",

	// kLyranWarn1_msg
	"KOMMUNIKATION: Die Lyraner melden sich bei uns.",

	// kLyranWarn2_msg
	"LYRANER-CAPTAIN: Was habt ihr hier zu suchen?  Ihr seid weit vom klingonischen Raum entfernt. " \
	"Kehrt um, oder erwartet den Tod!",
	
	// kLyranHailEnemyNic_msg,
	"LYRANER-CAPTAIN: Sieh mal einer an, ein Klingone.  So weit weg von zu Hause.  La mich raten, " \
	"Probleme mit dem Navigationssystem?",

	// kLyranHail_msg,
	"LYRANER-CAPTAIN: Du wirst mir wohl verzeihen, da ich mir die Hflichkeiten spare.",

	// kLyranSurrenderOK_msg,
	"LYRANER-CAPTAIN: Wir werden deinen Vorschlag mit Vorsicht genieen.",

	// kLyranSurrenderDamaged_msg,
	"LYRANER-CAPTAIN: Machst du Witze, oder hast du den Verstand verloren?",

	// kLyranTauntNic_msg,
	"LYRANER-CAPTAIN: Ach, verschone mich.",

	// kLyranTaunt1_msg,
	"LYRANER-CAPTAIN: Du hast schlechte Manieren, Klingone.",
	// kLyranTaunt2_msg,
	"LYRANER-CAPTAIN: Klingonenwitze gleichen romulanischer Ehrlichkeit.  Es gibt sie nicht.",
	// kLyranTaunt3_msg,
	"LYRANER-CAPTAIN: Was fr ein der Gegner du bist.",
	
	// kWormholeWarning_msg
	"WISS.OFF.: Wir nhern uns dem Wurmloch.",

	// kEvent1_NeedToDestroyOther_msg
	"WISS.OFF.: Wir mssen das andere lyranische Schiff zerstren, bevor der Einsatz abgeschlossen ist.",

	// kEvent1_CompletedMission_msg
	"WISS.OFF.: Wir haben den Einsatz abgeschlossen. Wir knnen zum Wurmloch zurckkehren.",

	// kEvent6_KillingALyran_msg
	"WAFFENOFF.: [SHIP_CLASS] der Lyraner zerstrt.",

	// kEvent6_NeedToCaptureOther_msg
	"WISS.OFF.: Wir mssen das andere Schiff erobern, um den Einsatz abzuschlieen.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Wir befinden uns bei einem Einsatz, " \
	"dessen Zweck unklar ist. Aber Klingonen stellen sich gern dem Unbekannten und erobern es. Die " \
	"Lyraner werden fallen.",

	// kPlayerTeamCaptured_msg
	"WISS.OFF.: Sir, unsere Schiffe werden geentert.",

	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kLyranCapturedTrue_msg
	"Lyraner erobert",

	// kLyranCapturedFalse_msg
	"Lyraner NICHT erobert",

	// kEnteringWormhole_msg
	"STEUER.OFF.: Haben Wurmloch erreicht.",

	// kEvent6_BothDestroyed_msg,
	"WISS.OFF.: Beide Schiffe der Lyraner wurden zerstrt. Der Einsatz war ein Fehlschlag, [PLAYER_RANK].",

	
	

	
	// kAstoundingVictory_msg
	"Ich gratuliere zur Eroberung des Lyraner-Schiffes. Wir haben jetzt ein geeignetes Frachtschiff fr " \
	"den zweiten Teil des Einsatzes. Wenn das Frachtschiff mit der Basis kollidiert, kehren Sie " \
	"sofort zum Wurmloch zurck.\n\n" \
	
	"Sie sollten sofort aufbrechen.",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Sie konnten nicht mal ein einziges Lyraner-Schiff erobern?\n\n" \

	"Verschwinden Sie!",

	
	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"Das ist im Moment alles.  Wegtreten.",

	// kNextMission_text
	"Kli_2AHoleInTimeAndSpacePart2.scr",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 2 A Hole in Time and Space
	"Un trou dans le temps et l'espace, 1re partie",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Le vrai but de cette mission n'est" \
	"pas clair, mais l'objectif est de capturer un vaisseau lyrien.<" \
    "Des failles spatiales se sont ouvertes aux confins de l'espace lyrien et hydrien, nous " \
	"offrant une occasion sans prcdent.\n\n" \

	"Cette mission comporte deux phases. Phase n1, vous devrez traverser la faille spatiale qui vous " \
	"conduira au systme [SYSTEM_NAME], systme rcemment dcouvert o se trouvent les " \
	"mines de dilithium des Lyriens. Nous pensons que deux vaisseaux lgers se trouvent dans ce " \
	"[SYSTEM_NAME]. Capturez-en un, dtruisez l'autre, puis empruntez  nouveau la faille. " \
	"Nous vous parlerons de la 2me phase  votre retour.\n\n" \

	"Kaplah.",


	// kStarting_msg
	"Entre dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kEvent1_CapturedLyran_msg
	"COMMANDER EQUIPE DAGGER : Nous nous sommes empars du vaisseau lyrien.  Je transfre toutes leurs " \
	"donnes vers notre ordinateur.",

	// kLyranWarn1_msg
	"OFFICIER DES COMMUNICATIONS :  Je reois un appel des Lyriens.",

	// kLyranWarn2_msg
	"CAPITAINE LYRIEN : Que faites-vous ici ?  Vous tes un peu loin de l'espace klingon, non ? " \
	"Partez immdiatement, ou nous vous dtruirons !",
	
	// kLyranHailEnemyNic_msg,
	"CAPITAINE LYRIEN : Tiens, tiens, un Klingon.  Et si loin de chez lui. Laisse-moi deviner... " \
	"problmes de navigation ?",

	// kLyranHail_msg,
	"CAPITAINE LYRIEN : Ne m'en veuillez pas si j'ai oubli mes bonnes manires.",

	// kLyranSurrenderOK_msg,
	"CAPITAINE LYRIEN : Nous rflchirons  votre proposition.",

	// kLyranSurrenderDamaged_msg,
	"CAPITAINE LYRIEN : Tu plaisantes ou bien tu es vraiment bte ?",

	// kLyranTauntNic_msg,
	"CAPITAINE LYRIEN : Oh, je vous en prie.",

	// kLyranTaunt1_msg,
	"CAPITAINE LYRIEN : Vous tes dcidemment trs grossier, Klingon.",
	// kLyranTaunt2_msg,
	"CAPITAINE LYRIEN : L'esprit klingon est comme l'honntet romulienne : inexistant.",
	// kLyranTaunt3_msg,
	"CAPITAINE LYRIEN : Vous faites un adversaire bien ennuyeux.",
	
	// kWormholeWarning_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la faille spatiale.",

	// kEvent1_NeedToDestroyOther_msg
	"OFFICIER SCIENTIFIQUE : Nous devons dtruire l'autre vaisseau lyrien avant de terminer la mission.",

	// kEvent1_CompletedMission_msg
	"OFFICIER SCIENTIFIQUE : Mission accomplie. Nous pouvons retourner vers la faille spatiale.",

	// kEvent6_KillingALyran_msg
	"OFFICIER D'ARMES : [SHIP_CLASS]  des Lyriens dtruit(e).",

	// kEvent6_NeedToCaptureOther_msg
	"OFFICIER SCIENTIFIQUE : Nous devons capturer l'autre vaisseau pour terminer la mission.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. On nous a confi une mission dont" \
	"les motifs demeurent obscurs. Mais les Klingons aiment se lancer vers l'inconnu et le conqurir. Les " \
	"Lyriens tomberont.",

	// kPlayerTeamCaptured_msg
	"OFFICIER SCIENTIFIQUE : Nos vaisseaux sont abords, Capitaine.",

	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kLyranCapturedTrue_msg
	"Lyrien captur",

	// kLyranCapturedFalse_msg
	"Lyrien pas captur",

	// kEnteringWormhole_msg
	"PILOTE : Nous entrons dans la faille.",

	// kEvent6_BothDestroyed_msg,
	"OFFICIER SCIENTIFIQUE : Les deux vaisseaux lyriens ont t dtruits. La mission est un chec, [PLAYER_RANK].",

	// kAstoundingVictory_msg
	"Flicitations pour votre capture du vaisseau lyrien. Nous avons obtenu un cargo pour " \
	"la seconde partie de votre mission. Ds que le cargo rentre en collision avec la base, " \
	"retourne immdiatement vers la faille spatiale.\n\n" \
	
	"Excution.",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Vous n'avez mme pas russi  capturer un seul vaisseau lyrien ?\n\n" \
	
	"Hors de ma vue !",
	
	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"C'est tout pour le moment. Rompez",

	// kNextMission_text
	"Kli_2AHoleInTimeAndSpacePart2.scr",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 2 A Hole in Time and Space
	"A Hole in Time and Space, Part I",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE].  The justification of this mission is " \
	"unclear, but the objective is to capture a Lyran ship.<" \

    "Wormholes have opened into distant corners of Lyran and Hydran space, providing " \
	"the Black Fleet with a unique opportunity.\n\n" \

	"This mission has two phases. In phase one, you travel through the wormhole, " \
	"arriving in the [SYSTEM_NAME] system, a newly discovered system where the Lyrans " \
	"are mining dilithium. Intelligence believes there are two light vessels in the " \
	"system. Capture one, destroy the other, then return through the wormhole. " \
	"We'll brief you on Phase Two when you return.\n\n" \

	"Kaplah.",


	// kStarting_msg
	"Entering the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",




	// kEvent1_CapturedLyran_msg
	"DAGGER TEAM COMMANDER: We have captured the Lyran vessel.  We are transferring all of their " \
	"data to our computer.",

	// kLyranWarn1_msg
	"COMMUNICATIONS:  The Lyrans are hailing us.",

	// kLyranWarn2_msg
	"LYRAN CAPTAIN: What are you doing here?  You're not even close to Klingon space. " \
	"Leave immediately or die!",
	
	// kLyranHailEnemyNic_msg,
	"LYRAN CAPTAIN: Well, well, well, a Klingon.  And so far from home.  Let me guess, " \
	"navigation problems?",

	// kLyranHail_msg,
	"LYRAN CAPTAIN: You'll forgive me if I want to skip the pleasantries.",

	// kLyranSurrenderOK_msg,
	"LYRAN CAPTAIN: We'll take your suggestion under advisement.",

	// kLyranSurrenderDamaged_msg,
	"LYRAN CAPTAIN: Are you joking or merely deluded?",

	// kLyranTauntNic_msg,
	"LYRAN CAPTAIN: Oh spare me.",

	// kLyranTaunt1_msg,
	"LYRAN CAPTAIN: You have very bad manners, Klingon.",
	// kLyranTaunt2_msg,
	"LYRAN CAPTAIN: Klingon wit is comparable to Romulan honesty.  Completely non-existent.",
	// kLyranTaunt3_msg,
	"LYRAN CAPTAIN: What a tedious opponent you are.",
	
	// kWormholeWarning_msg
	"SCIENCE: We are nearing the wormhole.",

	// kEvent1_NeedToDestroyOther_msg
	"SCIENCE: We need to destroy the other Lyran vessel before we complete the mission.",

	// kEvent1_CompletedMission_msg
	"SCIENCE: We've completed the mission. We can head back to the Wormhole.",

	// kEvent6_KillingALyran_msg
	"WEAPONS: Lyran [SHIP_CLASS] destroyed.",

	// kEvent6_NeedToCaptureOther_msg
	"SCIENCE: We need to capture the other vessel to complete the mission.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. We are engaged in a mission whose " \
	"purpose is unclear. But Klingons enjoy embracing the unknown and conquering it. The " \
	"Lyrans will fall.",

	// kPlayerTeamCaptured_msg
	"SCIENCE: Sir, our ships are being boarded.",

	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kLyranCapturedTrue_msg
	"Lyran captured",

	// kLyranCapturedFalse_msg
	"Lyran NOT captured",

	// kEnteringWormhole_msg
	"HELM: Entering wormhole.",

	// kEvent6_BothDestroyed_msg,
	"SCIENCE: Both Lyran ships have been destroyed. The mission is a failure, [PLAYER_RANK].",

	
	

	
	// kAstoundingVictory_msg
	"Congratulations on taking the Lyran vessel. We have acquired a suitable freighter for " \
	"the second part of your mission. When the freighter collides with the base, immediately " \
	"return to the wormhole.\n\n" \
	
	"You should proceed at once.",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You could not even capture a single Lyran ship?\n\n" \
	
	"Get out of my sight!",

	
	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"Well, that's all for now.  Dismissed.",

	// kNextMission_text
	"Kli_2AHoleInTimeAndSpacePart2.scr",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
