enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kEvent2A_msg,
	kEvent2B_msg,
	kEvent2C_msg,
	kEvent2D_msg,
	kFedHailNeNic1_msg,
	kFedHailNeNic2_msg,
	kFedHail_msg,
	kFedSurrenderOK_msg,
	kFedSurrenderDamaged_msg,
	kFedTaunt1_msg,
	kFedTaunt2_msg,
	kFedTaunt3_msg,
	kFedTaunt4_msg,
	kLyrHailNeNic_msg,
	kLyrHail_msg,
	kLyrSurrenderOK_msg,
	kLyrSurrenderDamaged_msg,
	kLyrTauntNic_msg,
	kLyrTaunt1_msg,
	kLyrTaunt2_msg,
	kLyrTaunt3_msg,
	kLyrTaunt4_msg,
	kHydHailNeNic_msg,
	kHydHail_msg,
	kHydSurrenderOK_msg,
	kHydSurrenderDamaged_msg,
	kHydTauntNic_msg,
	kHydTaunt1_msg,
	kHydTaunt2_msg,
	kHydTaunt3_msg,
	kHydTaunt4_msg,
	kKliHailOK_msg,
	kKliHailCrazyNic1_msg,
	kKliHailCrazyNic2_msg,
	kKliHail_msg,
	kKliSurrenderOK_msg,
	kKliSurrenderCrazy_msg,
	kKliTaunt1_msg,
	kKliTaunt2_msg,
	kKliTaunt3_msg,
	kKliTaunt4_msg,
	kWormholeWarning_msg,
	kVesselCaptured_msg,

	kStartScenario_msg,
	kEnteringWormhole_msg,
	kEvent5_BoardingFreighter_msg,
	kPrimaryObjectivesComplete_msg,
	kEvent7_ScanFreighter_msg,
	kScannerOffInRange_msg,
	kStartingScan_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kFreighterDestroyedTrue_msg,
	kFreighterDestroyedFalse_msg,
	kAggressorDestroyedTrue_msg,
	kAggressorDestroyedFalse_msg,
	kCrazyTrue_msg,
	kCrazyFalse_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kVictory2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kEscortCaptured_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 4 The Cloak of Night
	"Die Tarnung der Nacht",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Technologie war schon immer die feige  " \
	"Methode, sich mit einem echten Krieger zu messen. Es bereitet mit groe Freude, die Mglichkeit " \
	"zu erhalten, [ENEMY_RACE]-Abwehrtechnologie fr Tarnvorrichtungen zu zerstren, " \
	"eine Bedrohung fr die Sicherheit des Klingonischen Imperiums.<" \

    "Einer unserer Nachbarn arbeitet an der Entwicklung einer Abwehrtechnologie fr  Tarnvorrichtungen, " \
	"die klingonische Interessen bedrohen knnte. Glcklicherweise hat " \
	"sich ein Wurmloch in das System geffnet, in dem der Test durchgefhrt wird.\n\n" \

    "Sie und ein Begleiter werden im Auftrag der Schwarzen Flotte durch das Wurmloch " \
	"ins [SYSTEM_NAME]-System fliegen, " \
	"das Schiff mit dem Tarnungsabwehrfeld zerstren und durch das Wurmloch zurckkehren. " \
	" Schiffe der [ENEMY_RACE_PLURAL] zu zerstren, ist dabei erstrebenswert.\n\n" \

	"Und jetzt gehen Sie und vernichten Sie die Feinde des Imperiums.",



	// kStarting_msg
	"Haben das [SYSTEM_NAME]-System erreicht...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kEvent2A_msg
	"KOMMUNIKATION: Empfangen eine Meldung von unserem Schwesterschiff auf Breitband.",
	// kEvent2B_msg
	"[PLAYER_RANK]: Was macht denn dieser Idiot da!",
	// kEvent2C_msg
	"KLINGONEN-COMMANDER: Vlker der [ENEMY_RACE_PLURAL], seid gewarnt!  Die Klingonen morden weiter! ",
	// kEvent2D_msg
	"Da unser Volk den Verrat der Ehre vorzieht, lehnen wir eure Entwicklung einer " \
	"Tarnungsabwehrtechnologie ab und wollen euch vernichten.  Seht euch vor!",
		
	// kFedHailNeNic1_msg
	"CAPTAIN DER FDERATION: Klingonen-[PLAYER_RANK], Sie befinden sich unerlaubt im " \
	"Fderationsraum. Erklren Sie uns das bitte.\n",
	// kFedHailNeNic2_msg
	"[PLAYER_RANK]: [PC]: Schlieen Sie die Frequenz. So ein Pech, da gerade jetzt die " \
	"Kommunikation abbrechen mu...",

	// kFedHail_msg
	"CAPTAIN DER FDERATION: Sieh da, ein Klingone. Sie befinden sich in Fderationsraum, Klingone. " \
	"Sie stehen unter Arrest. Ergeben Sie sich.",

	// kFedSurrenderOK_msg
	"CAPTAIN DER FDERATION: Sie mssen sich schon etwas Besseres einfallen lassen, Klingone.",

	// kFedSurrenderDamaged_msg
	"CAPTAIN DER FDERATION: Wir sind zu weit von den Gefngnisplaneten der Klingonen entfernt." \
	"Uns hier zu ergeben wre sinnlos.",

	// kFedTaunt1_msg
	"CAPTAIN DER FDERATION: Beleidigen Sie uns ruhig. Die Fderation steht ber solchen Dingen.",
	// kFedTaunt2_msg
	"CAPTAIN DER FDERATION: Sie knnen uns nicht fertigmachen, Klingone. ",
	// kFedTaunt3_msg
	"CAPTAIN DER FDERATION: Sie sind in Unterzahl im Fderationsraum. Ich wrde an " \
	"Ihrer Stelle nicht so groe Tne spucken.",
	// kFedTaunt4_msg
	"CAPTAIN DER FDERATION: Wir haben ein Sprichwort: \"Wer zuletzt lacht, lacht am besten.\"\n\n" \
	"[PLAYER_RANK]: Wir Klingonen haben auch eins: \Wer tot ist, lacht " \
	"berhaupt nicht mehr.",

	// kLyrHailNeNic_msg
	"LYRANER-CAPTAIN: Klingonen-[PLAYER_RANK], Sie befinden sich auerhalb Ihres Gebietes. " \
	"Wir mssen Ihre Aufenthaltsberechtigung prfen.",

	// kLyrHail_msg
	"LYRANER-CAPTAIN: Lyraner sind fr ihre Gastfreundschaft bekannt, aber Sie gehen zu weit." \
	" Betet zu euren Gttern, und macht euch bereit, im Feuer zu sterben.",

	// kLyrSurrenderOK_msg
	"LYRANER-CAPTAIN: Wir werden Ihren Vorschlag berdenken.",

	// kLyrSurrenderDamaged_msg
	"LYRANER-CAPTAIN: Sie sollten sich uns ergeben. Tief im lyranischen Raum, ohne einen " \
	"Fluchtweg. Ein Kampf scheint mir berflssig.",

	// kLyrTauntNic_msg
	"LYRANER-CAPTAIN: Wir Bergwchter sind sensibel, Commander. Ich knnte weinen.",

	// kLyrTaunt1_msg
	"LYRANER-CAPTAIN: Es schmerzt mich, Sie tten zu mssen. Wirklich...",
	// kLyrTaunt2_msg
	"LYRANER-CAPTAIN: Ich habe nichts gegen Sie persnlich, wirklich nicht.",
	// kLyrTaunt3_msg
	"LYRANER-CAPTAIN: Dieses Temperament! Genau was die Lyraner von Sklaven erwarten.",
	// kLyrTaunt4_msg
	"LYRANER-CAPTAIN: Aufsssig bis zum Schlu... der nicht mehr fern sein drfte.",

	// kHydHailNeNic_msg
	"HYDRANER-CAPTAIN: Ihr Aufenthalt hier ist nicht genehmigt. Vllig inakzeptabel.",

	// kHydHail_msg
	"HYDRANER-CAPTAIN: Klingonisches Ungeziefer.",

	// kHydSurrenderOK_msg
	"HYDRANER-CAPTAIN: Ich glaube kaum.",

	// kHydSurrenderDamaged_msg
	"HYDRANER-CAPTAIN: Damit meine Besatzung von den Klingonen gefoltert wird? Nein.",

	// kHydTauntNic_msg
	"HYDRANER-CAPTAIN: Sparen Sie sich die Beleidigungen fr Leute, die sie verdienen.",

	// kHydTaunt1_msg
	"HYDRANER-CAPTAIN: Diese Bemerkung war weder elegant noch professionell.",
	// kHydTaunt2_msg
	"HYDRANER-CAPTAIN: Und ich dachte, die Lyraner seien lstig.",
	// kHydTaunt3_msg
	"HYDRANER-CAPTAIN: Das sind zweifellos uerst geistreiche Ausfhrungen.",
	// kHydTaunt4_msg
	"HYDRANER-CAPTAIN: Das ist typisch fr die Klingonen, auf Diplomatie mit einem " \
	"Photonentorpedo zu antworten.",

	// kKliHailOK_msg
	"KLINGONEN-COMMANDER: Warum sind wir hier? Warum fhren wir diesen wahnsinnigen Auftrag aus?",

	// kKliHailCrazyNic1_msg
	"KLINGONEN-COMMANDER: Sie sind eine Marionette der klingonischen Imperialisten, " \
	"der Seuche der Galaxie. Sie mssen sterben, damit sie geheilt werden kann.",
	// kKliHailCrazyNic2_msg
	"TAKTISCHER OFF.: Sie mssen verrckt geworden sein, [PLAYER_RANK].",

	// kKliHail_msg
	"KLINGONEN-COMMANDER: Unsere Geschichte besteht aus Vlkermord und Schande. Sie " \
	"mu bereinigt werden, selbst wenn jeder Klingone dafr sterben mte!",

	// kKliSurrenderOK_msg
	"KLINGONEN-COMMANDER: Was haben Sie gesagt?",

	// kKliSurrenderCrazy_msg
	"KLINGONEN-COMMANDER: Meine Besatzung euch Halsabschneidern bergeben? Niemals.",

	// kKliTaunt1_msg
	"KLINGONEN-COMMANDER: Noch mehr klingonisches Gift. ",
	// kKliTaunt2_msg
	"KLINGONEN-COMMANDER: Ihr Verstand ist ekelerregend.",
	// kKliTaunt3_msg
	"KLINGONEN-COMMANDER: Du ehrloser Hund!",
	// kKliTaunt4_msg
	"KLINGONEN-COMMANDER: Du angeberischer Ptarck.",

	// kWormholeWarning_msg
	"WISS.OFF.: Wir nhern uns dem Wurmloch.",

	// kVesselCaptured_msg
	"DOLCH-TEAM-COMMANDER: Wir haben den Verrter, [PLAYER_RANK].",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Technologie war schon immer eine feige  " \
	"Methode, sich mit einem echten Krieger zu messen.  Es bereitet mir groe Freude, die Mglichkeit " \
	"zu erhalten, [ENEMY_RACE]-Abwehrtechnologie fr Tarnvorrichtungen zu zerstren, eine Bedrohung " \
	"fr die Sicherheit des Klingonischen Imperiums.",

	// kEnteringWormhole_msg
	"STEUER.OFF.: Haben Wurmloch erreicht.",

	// kEvent5_BoardingFreighter_msg
	"WAFFENOFF.: Sie haben das Frachtschiff lieber gesprengt - mit unserem Dolch-Team - als ihre " \
	"Technologie in unsere Hnde fallen zu lassen.",

	// kPrimaryObjectivesComplete_msg
	"WAFFENOFF.: Frachtschiff zerstrt. Einsatzziele erfllt.",

	// kEvent7_ScanFreighter_msg
	"WISS.OFF.: Sammeln Daten. Sie passen zu den vermuteten Werten der Tarnungsabwehrvorrichtung.",

	// kScannerOffInRange_msg
	"WISS.OFF.: Wir sind in Reichweite, um das Frachtschiff abzutasten.",

	// kStartingScan_msg
	"WISS.OFF.: Scanner aktiv.",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Der Scanner wurde abgeschaltet, bevor der Abtastvorgang abgeschlossen war.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Wir sind auerhalb der Scannerreichweite.",

	
	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kFreighterDestroyedTrue_msg
	"Tarnungsabwehr-Schiff zerstrt",

	// kFreighterDestroyedFalse_msg
	"Tarnungsabwehr-Schiff NICHT zerstrt",

	// kAggressorDestroyedTrue_msg
	"[ENEMY_RACE]-Schiffe zerstrt",

	// kAggressorDestroyedFalse_msg
	"[ENEMY_RACE]-Schiffe NICHT zerstrt",

	// kCrazyTrue_msg
	"Verrter erledigt",

	// kCrazyFalse_msg
	"Verrter NICHT erledigt",





	// kAstoundingVictory_msg
	"Gute Arbeit. Sie haben nicht nur den Prototyp der [ENEMY_RACE_PLURAL] fr die Tarnungsabwehr " \
	"zerstrt, sondern den wahnsinnigen Klingonen gefangen, damit wir sein Gehirn " \
	"untersuchen knnen. Ich bin sehr beeindruckt.\n",
	
	// kVictory_msg
	"Ihre Leistung war... ausreichend. Das Frachtschiff wurde zerstrt, und das " \
	"Tarnungsabwehrprogramm der [ENEMY_RACE_PLURAL] wurde stark zurckgeworfen.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Wie kann es milingen, ein Frachtschiff zu zerstren? Nicht mal das haben Sie geschafft?!?\n",
	
	// kVictory2_msg
	"Ich kann nur vermuten, was mit Ihrem Kameraden geschah. Es gibt etliche Berichte ber " \
	"Klingonen, die nach der Reise durch Wurmlcher den Verstand verloren haben. " \
	"Das wrde die utopistischen Rebellen erklren, denen Sie begegnet sind. Ich hoffe nur, das Wurmloch " \
	"hat auf Sie keine solchen Auswirkungen...\n",

	// kDismissedShort_msg
	"Verschwinden Sie.",

	// kDismissedLong_msg
	"Und jetzt raus!",

	// kNextMission_msg
	"Kli_5ThatWhichMustDie.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kEscortCaptured_msg
	"Sie htten sich etwas zurckhalten und " \
	"Ihre Eskorte zum Verhr mitbringen sollen.\n",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 4 The Cloak of Night
	"Le manteau de la nuit",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Les lches ont toujours utilis" \
	"la technologie pour essayer d'galer les prouesses des guerriers. J'ai le privilge de  " \
	"pouvoir dtruire une partie de la technologie anti-occultrice des [ENEMY_RACE_PLURAL], une vritable menace pour la" \
	"scurit de l'Empire klingon.<" \

    "Un de nos voisins effectue des recherches sur les systmes anti-occulteurs. Si cette technologie " \
	"se dveloppe, les intrts klingons seront menacs. Heureusement, une faille " \
	"spatiale s'est ouverte dans le systme o se droulent les tests.\n\n" \

	"La Flotte noire vous a donn l'ordre,  vous et  votre quipier, de traverser la faille vers le systme [SYSTEM_NAME], " \
	"et de trouver le vaisseau quip du champ anti-occulteur. Dtruisez-le et rentrez par la " \
	"faille spatiale. Ca fait toujours plaisir de dtruire des vaisseaux [ENEMY_RACE_PLURAL].\n\n" \

	"Maintenant allez dtruire les ennemis de L'Empire.",



	// kStarting_msg
	"Arrive dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kEvent2A_msg
	"OFFICIER DES COMMUNICATIONS : Transmission de notre vaisseau frre sur une frquence large.",
	// kEvent2B_msg
	"[PLAYER_RANK] : Mais qu'est-ce que cet imbcile fabrique ?",
	// kEvent2C_msg
	"COMMANDER KLINGON : Amis [ENEMY_RACE_PLURAL], attention !  Le gnocide klingon continue ! ",
	// kEvent2D_msg
	"Parce que notre race prfre la tratrise  l'honneur, nous nous opposons au dveloppement de " \
	"votre technologie anti-occultrice et avons dcid de vous anantir !  Prenez garde !",
		
	// kFedHailNeNic1_msg
	"CAPITAINE DE LA FEDERATION : [PLAYER_RANK] klingon, vous tes dans l'espace de la Fdration " \
	"sans permission. J'exige des explications.\n",
	// kFedHailNeNic2_msg
	"[PLAYER_RANK] : [PC]: Coupez. Quel mauvais moment pour une panne de " \
	"communication...",

	// kFedHail_msg
	"CAPITAINE DE LA FEDERATION : Tiens, tiens, un Klingon. Vous tes dans l'espace de la Fdration, Klingon. " \
	"Vous tes en tat d'arrestation. Abaissez immdiatement vos boucliers.",

	// kFedSurrenderOK_msg
	"CAPITAINE DE LA FEDERATION : Il va falloir faire mieux que a, Klingon.",

	// kFedSurrenderDamaged_msg
	"CAPITAINE DE LA FEDERATION : Je ne vois aucune plante pnitentiaire klingonne dans le secteur." \
	"Nous rendre ici serait compltement ridicule, cela n'aurait aucun sens.",

	// kFedTaunt1_msg
	"CAPITAINE DE LA FEDERATION : Insultez-nous si vous le voulez. La Fdration s'en moque.",
	// kFedTaunt2_msg
	"CAPITAINE DE LA FEDERATION : Allez-y, faites de votre mieux. Mais ce ne sera jamais assez.",
	// kFedTaunt3_msg
	"CAPITAINE DE LA FEDERATION : Nous sommes plus nombreux et au coeur de la Fdration. " \
	"Je ne serais pas si dsinvolte, si j'tais vous.",
	// kFedTaunt4_msg
	"CAPITAINE DE LA FEDERATION : Comme le dit le proverbe humain : \"Rira bien qui rira le dernier.\"\n\n" \
	"[PLAYER_RANK] : Et comme le dit le proverbe klingon : \"Celui qui est mort ne rit " \
	"pas du tout.\"",

	// kLyrHailNeNic_msg
	"CAPITAINE LYRIEN : [PLAYER_RANK] klingon, vous tes loin de chez vous. Abaissez vos boucliers " \
	"jusqu' ce que votre autorisation soit confirme.",

	// kLyrHail_msg
	"CAPITAINE LYRIEN : Les Lyriens sont rputs pour leur hospitalit mais votre prsence ici " \
	"dpasse les limites de notre gentillesse. Priez vos dieux et prparez-vous  mourir.",

	// kLyrSurrenderOK_msg
	"CAPITAINE LYRIEN : Nous rflchirons  votre proposition.",

	// kLyrSurrenderDamaged_msg
	"CAPITAINE LYRIEN : C'est vous qui devriez vous rendre. Au coeur de l'espace lyrien, vous n'avez " \
	"aucune chance. Je ne vois pas l'utilit de se battre.",

	// kLyrTauntNic_msg
	"CAPITAINE LYRIEN : Nous autres, Yeux de la Montagne, sommes trs sensibles, Commander. Vous allez me faire pleurer.",

	// kLyrTaunt1_msg
	"CAPITAINE LYRIEN : Cela me fait de la peine de vous tuer. Vraiment...",
	// kLyrTaunt2_msg
	"CAPITAINE LYRIEN : Ce conflit n'a rien de personnel. Je vous assure !",
	// kLyrTaunt3_msg
	"CAPITAINE LYRIEN : Quelle verve ! Tout ce que les Lyriens aiment chez leurs esclaves.",
	// kLyrTaunt4_msg
	"CAPITAINE LYRIEN : Insolent jusqu' la fin... qui est trs proche maintenant.",

	// kHydHailNeNic_msg
	"CAPITAINE HYDRIEN : Votre prsence est une violation de territoire. C'est inacceptable.",

	// kHydHail_msg
	"CAPITAINE HYDRIEN : Vermine klingonne.",

	// kHydSurrenderOK_msg
	"CAPITAINE HYDRIEN : a m'tonnerait.",

	// kHydSurrenderDamaged_msg
	"CAPITAINE HYDRIEN : Et soumettre mon quipage  la torture klingonne ? Vous plaisantez.",

	// kHydTauntNic_msg
	"CAPITAINE HYDRIEN : Gardez les insultes pour quelqu'un qui les mrite.",

	// kHydTaunt1_msg
	"CAPITAINE HYDRIEN : Cette remarque tait dnue de grce et de professionnalisme.",
	// kHydTaunt2_msg
	"CAPITAINE HYDRIEN : Et moi qui trouvais que les Lyriens taient agaants.",
	// kHydTaunt3_msg
	"CAPITAINE HYDRIEN : Quel discours fascinant.",
	// kHydTaunt4_msg
	"CAPITAINE HYDRIEN : On peut toujours compter sur les Klingons pour torpiller sans " \
	"remords l'art de la diplomatie.",

	// kKliHailOK_msg
	"COMMANDER KLINGON : Pourquoi sommes-nous ici ? Que faisons-nous dans cette histoire de fous ?",

	// kKliHailCrazyNic1_msg
	"COMMANDER KLINGON : Vous avez t dup par l'imprialisme klingon, la grande plaie " \
	"de la galaxie. Vous devez mourir pour la gurir.",
	// kKliHailCrazyNic2_msg
	"OFFICIER TACTICIEN : Ils sont devenus fous, [PLAYER_RANK].",

	// kKliHail_msg
	"COMMANDER KLINGON : Notre histoire est souille par le gnocide et la honte. Elle " \
	"doit tre nettoye, mme si tous les Klingons doivent mourir !",

	// kKliSurrenderOK_msg
	"COMMANDER KLINGON : Qu'avez-vous dit ?",

	// kKliSurrenderCrazy_msg
	"COMMANDER KLINGON : Livrer mes compagnons  ses barbares ? Jamais.",

	// kKliTaunt1_msg
	"COMMANDER KLINGON : Encore du poison klingon. ",
	// kKliTaunt2_msg
	"COMMANDER KLINGON : Votre esprit est une obscnit.",
	// kKliTaunt3_msg
	"COMMANDER KLINGON : Espce de porc sans honneur !",
	// kKliTaunt4_msg
	"COMMANDER KLINGON : Tu n'es qu'un ptarck prtentieux.",

	// kWormholeWarning_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la faille spatiale.",

	// kVesselCaptured_msg
	"COMMANDER EQUIPE DAGGER : Nous avons captur le tratre, [PLAYER_RANK].",

	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Les lches ont toujours utilis" \
	"la technologie pour essayer d'galer les prouesses des guerriers. J'ai le privilge de " \
	"pouvoir dtruire une partie de la technologie anti-occultrice des [ENEMY_RACE_PLURAL], une vritable menace pour la " \
	"scurit de l'Empire klingon.",

	// kEnteringWormhole_msg
	"PILOTE : Nous entrons dans la faille.",

	// kEvent5_BoardingFreighter_msg
	"OFFICIER D'ARMES : Ils ont dtruit le cargo, et notre quipe avec... plutt que de nous abandonner " \
	"leur technologie.",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER D'ARMES : Cargo dtruit. Objectifs de mission atteints.",

	// kEvent7_ScanFreighter_msg
	"OFFICIER SCIENTIFIQUE : Regroupons les donnes. Elles correspondent aux spcifications du systme anti-occulteur.",

	// kScannerOffInRange_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes  porte de dtection du cargo.",

	// kStartingScan_msg
	"OFFICIER SCIENTIFIQUE : Initialisation du balayage.",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Le scanner est tomb en panne avant la fin du balayage.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : Nous ne sommes plus  porte de balayage.",

	
	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kFreighterDestroyedTrue_msg
	"Vaisseau anti-occulteur dtruit",

	// kFreighterDestroyedFalse_msg
	"Vaisseau anti-occulteur pas dtruit",

	// kAggressorDestroyedTrue_msg
	"Vaisseaux [ENEMY_RACE_PLURAL] dtruits",

	// kAggressorDestroyedFalse_msg
	"Vaisseaux [ENEMY_RACE_PLURAL] pas dtruits",

	// kCrazyTrue_msg
	"Traitre neutralis",

	// kCrazyFalse_msg
	"Traitre pas neutralis",


	// kAstoundingVictory_msg
	"Bien jou. Non seulement vous avez dtruit le prototype anti-occulteur des [ENEMY_RACE_PLURAL], " \
	"mais vous avez aussi captur ce tratre de klingon, ce qui nous permettra d'tudier sa folie. Je suis " \
	"moi-mme impressionn.\n\n",
	
	// kVictory_msg
	"Votre performance tait... passable. Le cargo a t dtruit et le programme anti- " \
	"occulteur [ENEMY_RACE] est gravement compromis.\n\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Pourquoi n'avez-vous pas dtruit ce cargo ? Vous n'avez mme pas pu accomplir cette petite tche ?!?\n",
	
	// kVictory2_msg
	"Je ne peux que spculer sur ce qui est arriv  votre camarade. Plusieurs cas de " \
	"vaisseaux klingons ayant travers la faille spatiale et qui sont devenus fous ont t signals. " \
	"Ce qui expliquerait les rebelles idalistes que vous avez rencontrs. J'espre seulement " \
	"que les effets de la faille spatiale ne vous affecteront pas.../n/n",

	// kDismissedShort_msg
	"Allez-vous en.",

	// kDismissedLong_msg
	"Maintenant, allez-vous en.",

	// kNextMission_msg
	"Kli_5ThatWhichMustDie.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kEscortCaptured_msg
	"Vous auriez d vous comporter " \
	"un peu mieux et ramener votre escorte pour un interrogatoire.\n",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 4 The Cloak of Night
	"The Cloak of Night",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. Technology has always been a " \
	"coward's way of trying to match a warrior's prowess. It is my pleasure to have the " \
	"opportunity to destroy some [ENEMY_RACE] anti-cloaking technology, a threat to the " \
	"security of the Klingon empire.<" \

    "One of our neighbors is researching anti-cloaking technology. If this technology " \
	"is allowed to develop, it could threaten Klingon interests. Fortunately, a wormhole " \
	"has opened into the system where the test is taking place.\n\n" \

	"The Black Fleet needs you and a companion to travel through the wormhole to " \
	"the [SYSTEM_NAME] system, " \
	"find the vessel containing the anti-cloak field, destroy it, and return through " \
	"the wormhole. Destroying [ENEMY_RACE] ships is also a desirable goal.\n\n" \

	"Now go and destroy the enemies of the Empire.",



	// kStarting_msg
	"Arriving in the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kEvent2A_msg
	"COMMUNICATIONS: Receiving a transmission from our sister ship on a wide beam.",
	// kEvent2B_msg
	"[PLAYER_RANK]: What is that idiot doing!",
	// kEvent2C_msg
	"KLINGON COMMANDER: Peoples of the [ENEMY_RACE] be warned!  Klingon genocide continues! ",
	// kEvent2D_msg
	"Because our race prefers treachery to honor, we oppose your development of " \
	"anti-cloaking technology, and we seek to destroy you!  Beware!",
		
	// kFedHailNeNic1_msg
	"FEDERATION CAPTAIN: Klingon [PLAYER_RANK], you are in Federation space without " \
	"authorization. Please explain yourself.\n",
	// kFedHailNeNic2_msg
	"[PLAYER_RANK]: [PC]: Cut the channel. Such an unfortunate time for a communications " \
	"failure...",

	// kFedHail_msg
	"FEDERATION CAPTAIN: Well, well, a Klingon. This is Federation space, Klingon. " \
	"You're under arrest. Stand down at once.",

	// kFedSurrenderOK_msg
	"FEDERATION CAPTAIN: You'll have to do better than that, Klingon.",

	// kFedSurrenderDamaged_msg
	"FEDERATION CAPTAIN: We're a little far from a Klingon prison planet. Surrendering " \
	"here would be meaningless.",

	// kFedTaunt1_msg
	"FEDERATION CAPTAIN: Insult us all you want. The Federation is bigger than that.",
	// kFedTaunt2_msg
	"FEDERATION CAPTAIN: Give us all you've got, Klingon. It won't be enough.",
	// kFedTaunt3_msg
	"FEDERATION CAPTAIN: You're outnumbered and deep in Federation space. I wouldn't " \
	"be so flippant if I were you.",
	// kFedTaunt4_msg
	"FEDERATION CAPTAIN: We humans have a saying: \"he who laughs last, laughs best.\"\n\n" \
	"[PLAYER_RANK]: We Klingons also have a saying: \"he who is dead, does not " \
	"laugh at all.\"",

	// kLyrHailNeNic_msg
	"LYRAN CAPTAIN: Klingon [PLAYER_RANK], you're far from home. Please stand down " \
	"until we can confirm your authorization.",

	// kLyrHail_msg
	"LYRAN CAPTAIN: Lyrans are renowned for their hospitality, but your presence here " \
	"pushes it beyond its limits. Pray to your gods and prepare to embrace the fire.",

	// kLyrSurrenderOK_msg
	"LYRAN CAPTAIN: We'll take your suggestion under advisement.",

	// kLyrSurrenderDamaged_msg
	"LYRAN CAPTAIN: You should be the one who surrenders. Deep in Lyran space, no " \
	"escape. Fighting seems pointless to me.",

	// kLyrTauntNic_msg
	"LYRAN CAPTAIN: We Mountain Watchers have delicate feelings, Commander. I may cry.",

	// kLyrTaunt1_msg
	"LYRAN CAPTAIN: It pains me to kill you. Really it does...",
	// kLyrTaunt2_msg
	"LYRAN CAPTAIN: This conflict is not personal. Honest!",
	// kLyrTaunt3_msg
	"LYRAN CAPTAIN: Such fire! Everything that the Lyrans could want in a slave race.",
	// kLyrTaunt4_msg
	"LYRAN CAPTAIN: Defiant to the end... which should be quite soon now.",

	// kHydHailNeNic_msg
	"HYDRAN CAPTAIN: Your presence here is unauthorized. Unacceptable.",

	// kHydHail_msg
	"HYDRAN CAPTAIN: Klingon vermin.",

	// kHydSurrenderOK_msg
	"HYDRAN CAPTAIN: I don't think so.",

	// kHydSurrenderDamaged_msg
	"HYDRAN CAPTAIN: And submit my crew to Klingon torture? I think not.",

	// kHydTauntNic_msg
	"HYDRAN CAPTAIN: Save the provocation for someone who deserves it.",

	// kHydTaunt1_msg
	"HYDRAN CAPTAIN: That remark lacked any grace or professionalism.",
	// kHydTaunt2_msg
	"HYDRAN CAPTAIN: And I thought the Lyrans were irritating.",
	// kHydTaunt3_msg
	"HYDRAN CAPTAIN: That's certainly enlightened discourse.",
	// kHydTaunt4_msg
	"HYDRAN CAPTAIN: Leave it to the Klingons to take diplomacy and hit it " \
	"with a photon torpedo.",

	// kKliHailOK_msg
	"KLINGON COMMANDER: Why are we here? Why are we conducting this mad errand?",

	// kKliHailCrazyNic1_msg
	"KLINGON COMMANDER: You are a dupe of Klingon imperialism, the great infection " \
	"of the galaxy. You must die so it may be cured.",
	// kKliHailCrazyNic2_msg
	"TACTICAL: They must have gone mad, [PLAYER_RANK].",

	// kKliHail_msg
	"KLINGON COMMANDER: Our history is one of genocide and shame. It must be wiped " \
	"clean, even if every Klingon must die to do it!",

	// kKliSurrenderOK_msg
	"KLINGON COMMANDER: What did you say?",

	// kKliSurrenderCrazy_msg
	"KLINGON COMMANDER: Deliver my crew into the hands of cutthroats? Never.",

	// kKliTaunt1_msg
	"KLINGON COMMANDER: More Klingon poison. ",
	// kKliTaunt2_msg
	"KLINGON COMMANDER: Your mind is an obscenity.",
	// kKliTaunt3_msg
	"KLINGON COMMANDER: You are an honorless pig!",
	// kKliTaunt4_msg
	"KLINGON COMMANDER: You are a swaggering ptarck.",

	// kWormholeWarning_msg
	"SCIENCE: We are nearing the wormhole.",

	// kVesselCaptured_msg
	"DAGGER TEAM COMMANDER: We've captured the traitor, [PLAYER_RANK].",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. Technology has always been a " \
	"coward's way of trying to match a warrior's prowess. It is my pleasure to have the " \
	"opportunity to destroy some [ENEMY_RACE] anti-cloaking technology, a threat to the " \
	"security of the Klingon empire.",

	// kEnteringWormhole_msg
	"HELM: Entering wormhole.",

	// kEvent5_BoardingFreighter_msg
	"WEAPONS: They blew up the freighter - and our dagger team - rather than let their " \
	"technology fall into our hands.",

	// kPrimaryObjectivesComplete_msg
	"WEAPONS: Freighter destroyed. Mission objectives complete.",

	// kEvent7_ScanFreighter_msg
	"SCIENCE: Gathering data. It matches projected specs on the anti-cloak device.",

	// kScannerOffInRange_msg
	"SCIENCE: We are in range to scan the freighter.",

	// kStartingScan_msg
	"SCIENCE: Scanning now.",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanner shut down before completing the scan.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of scanning range.",

	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kFreighterDestroyedTrue_msg
	"Anti-cloak ship destroyed",

	// kFreighterDestroyedFalse_msg
	"Anti-cloak ship NOT destroyed",

	// kAggressorDestroyedTrue_msg
	"[ENEMY_RACE] ships destroyed",

	// kAggressorDestroyedFalse_msg
	"[ENEMY_RACE] ships NOT destroyed",

	// kCrazyTrue_msg
	"Traitor dealt with",

	// kCrazyFalse_msg
	"Traitor NOT dealt with",





	// kAstoundingVictory_msg
	"Well done. Not only have you destroyed the [ENEMY_RACE] anti-cloak prototype, " \
	"you captured the mad Klingon and allowed us to study this insanity. Even I am " \
	"impressed by that.\n",
	
	// kVictory_msg
	"You performed... adequately. The freighter is destroyed, and the [ENEMY_RACE] " \
	"anti-cloak program has received a severe setback.\n",
	
	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"How can you not destroy a freighter? You could not even achieve that small objective?!?\n",
	
	// kVictory2_msg
	"I can only speculate on what happened to your comrade. We've received several " \
	"reports of Klingon vessels who have traveled through wormholes and gone mad. " \
	"That would explain the utopian rebels you faced earlier. I just hope the wormhole " \
	"doesn't affect you...\n",

	// kDismissedShort_msg
	"Get out.",

	// kDismissedLong_msg
	"Now get out.",

	// kNextMission_msg
	"Kli_5ThatWhichMustDie.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kEscortCaptured_msg
	"You should have used a little " \
	"restraint, and brought your escort back for questioning.\n",
};

#endif
