enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kCyranoJones_name,
	kSpct_name,

	kFedHailNic_msg,
	kFedHail_msg,
	kFedSurrenderOK_msg,
	kFedSurrenderDamaged_msg,
	kFedTaunt1_msg,
	kFedTaunt2_msg,
	kFedTaunt3_msg,
	kFedTaunt4_msg,
	kZooHailNic_msg,
	kZooHail_msg,
	kZooSurrender_msg,
	kZooTaunt_msg,
	kStationHailNic_msg,
	kStationHail_msg,
	kStationSurrender_msg,
	kWormholeWarning_msg,

	kPointToWormhole_msg,
	kEnteringWormhole_msg,
	kStartScenario_msg,
	kMissionAccomplished_msg,
	kEvent2_Tribblecide_msg,
	kEvent3_StationDestroyed_msg,
	kEvent4_ZoologyShipDestroyed_msg,
	kVesselCaptured_msg,
	kScannerOffInRangePlanet_msg,
	kScannerOffInRangeStation_msg,
	kScannerOffInRangeShip_msg,
	kStartingScanPlanet_msg,
	kStartingScanStation_msg,
	kStartingScanShip_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kNothingNew_msg,
	kEvent12_CruiserScannedNotCaptured_msg,
	kEvent13_StationScannedNotCaptured_msg,
	kEvent14_PlanetScannedNotDestroyed_msg,
	kScanTargetDestroyed_msg,
	kEvent9_CaptureStation_msg,
	kEvent7_CaptureFed_msg,
	kEvent8_CaptureZoology_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kTribbleHomeDestroyedTrue_msg,
	kTribbleHomeDestroyedFalse_msg,
	kTribbleCruiserDestroyedTrue_msg,
	kTribbleCruiserDestroyedFalse_msg,
	kStationDestroyedTrue_msg,
	kStationDestroyedFalse_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kExpelled_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------


#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 5 That Which Must Die
	"Zum Tode verurteilt",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Das hinterlistigste Raubtier, das je " \
	"in den klingonischen Raum gebracht wurde, ist der Tribble. Unser Auftrag lautet, jeden Tribble in diesem " \
	"System zu finden und zu vernichten.<" \

    "Wir haben die Mglichkeit, einen der grten Feinde des Imperiums zu vernichten, " \
	"ein Ungeziefer, das von allen Klingonen verachtet wird.\n\n" \

	"Seit Jahren suchen wir nach einer Mglichkeit, diese Bedrohung auszuschalten, und " \
	"jetzt hat sich ein Wurmloch ins Herz der Fderation geffnet, und der Feind steht offen vor uns. " \
	"Sie werden die groe Ehre haben, die Heimatwelt unseres" \
	"schlimmsten Alptraums zu zerstren.\n\n" \

	"Tribbles.\n\n" \

	"Sie fliegen mit Ihrem Schiff durch das Wurmloch, begeben sich zum Planeten und bombardieren " \
	"ihn, bis er zerstrt ist. Wenn sich auf irgendwelchen Schiffen im System auch nur ein Tribble " \
	"befindet, zerstren Sie sie.\n\n" \

	"Brechen Sie auf, und wenn Sie zurckkehren, singt die Schwarze Flotte Lieder von der groen Tribblejagd!",



	// kStarting_msg
	"Befinden uns jetzt in der Nhe der Tribble-Heimatwelt...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	
	
	// kCyranoJones_name
	"Cyrano Jones' Tribble-Welt",

	// kSpct_name
	"SS Tribbles Forever",


	
	// kFedHailNic_msg
	"CAPTAIN DER FDERATION: Sie befinden sich in Fderationsraum. Ich gebe " \
	"Ihnen eine Chance, ihn friedlich zu verlassen.",

	// kFedHail_msg
	"KOMMUNIKATION: Keine Antwort vom Fderationsabschaum.",

	// kFedSurrenderOK_msg
	"CAPTAIN DER FDERATION: Sie mssen sich schon etwas Besseres einfallen lassen, Klingone.",

	// kFedSurrenderDamaged_msg
	"CAPTAIN DER FDERATION: Sie wrden uns genau so behandeln wie die Tribbles.",

	// kFedTaunt1_msg
	"CAPTAIN DER FDERATION: Hat Ihnen schon mal jemand gesagt, was fr schlechte Nachbarn Sie sind?",
	// kFedTaunt2_msg
	"CAPTAIN DER FDERATION: Ich wei nicht, was Sie hier tun, aber es gefllt mir nicht.",
	// kFedTaunt3_msg
	"CAPTAIN DER FDERATION: Sie sind in Unterzahl im Fderationsraum. Ich wrde an " \
	"Ihrer Stelle nicht so groe Tne spucken.",
	// kFedTaunt4_msg
	"CAPTAIN DER FDERATION: Sie mgen keine Tribbles, Klingone? Ich finde, sie besitzen " \
	"hervorragende Menschenkenntnis.",

	// kZooHailNic_msg
	"ZOOLOGE DER FDERATION: Hier spricht die SS Tribbles Forever. Wir protestieren gegen " \
	"die Ausbeutung der Tribbles durch die Jones Corporation. Wenn Ihr Imperium seine Stimme " \
	"mit unserer vereint, knnen wir diese abscheulichen Praktiken vielleicht beenden.",

	// kZooHail_msg
	"ZOOLOGE DER FDERATION: Warum greifen Sie uns an? Wir sind nur hier, um die armen Tribbles " \
	"zu verteidigen!",

	// kZooSurrender_msg
	"ZOOLOGE DER FDERATION: h... na gut.",

	// kZooTaunt_msg
	"ZOOLOGE DER FDERATION: Gut da wir wissen, da Beleidigungen der Klingonen eigentlich ein Ritual sind. Wir " \
	"nehmen es Ihnen nicht bel.",

	// kStationHailNic_msg
	"LEITER DER STATION: Willkommen in Cyrano Jones' Tribble-Welt. Wir hoffen, da Sie Ihren " \
	"Aufenthalt in dieser lehrreichen Attraktion genieen werden.",

	// kStationHail_msg
	"LEITER DER STATION: Wir sind keine militrische Einrichtung. Brechen Sie den Angriff ab!",

	// kStationSurrender_msg
	"LEITER DER STATION: Wir sind eine zivile Einrichtung. Wir ergeben uns! Brechen Sie bitte " \
	"Ihren Angriff ab!",

	// kWormholeWarning_msg
	"WISS.OFF.: Wir nhern uns dem Wurmloch.",

	// kPointToWormhole_msg
	"WISS.OFF.: Alle Tribbles auf dem Planeten wurden ausgelscht.  Wir knnen jederzeit zum " \
	"Wurmloch zurckkehren.",

	// kEnteringWormhole_msg
	"STEUER.OFF.: Haben Wurmloch erreicht.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Das hinterlistigste Raubtier, das je in" \
	"den klingonischen Raum eingeschleppt wurde, ist der Tribble. Unser Auftrag lautet, jeden Tribble " \
	"in diesem System zu finden und zu vernichten.",

	// kMissionAccomplished_msg
	"WISS.OFF.: Einsatz abgeschlossen. Wir sollten zum Wurmloch zurckkehren.",

	// kEvent2_Tribblecide_msg
	"WISS.OFF.: Alles Leben auf dem Planeten wurde ausgelscht. Auch die Tribbles.",

	// kEvent3_StationDestroyed_msg
	"WISS.OFF.: Station zerstrt, einschlielich Tribbles.",

	// kEvent4_ZoologyShipDestroyed_msg
	"WAFFENOFF.: Zoologieschiff zerstrt.  Kein Tribble hat berlebt.",

	// kVesselCaptured_msg
	"DOLCH-TEAM-COMMANDER: Wir haben die Kontrolle ber das Fderationsschiff.",

	// kScannerOffInRangePlanet_msg
	"WISS.OFF.: Wir sind nah genug, um den Planeten abzutasten.",

	// kScannerOffInRangeStation_msg
	"WISS.OFF.: Wir knnen die Station abtasten, Sir.",

	// kScannerOffInRangeShip_msg
	"WISS.OFF.: Das Schiff ist in Scannerreichweite.",

	// kStartingScanPlanet_msg
	"WISS.OFF.: Tasten den Planeten ab...",

	// kStartingScanStation_msg
	"WISS.OFF.: Tasten die Station ab...",

	// kStartingScanShip_msg
	"WISS.OFF.: Tasten das Schiff ab...",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Der Scanner wurde abgeschaltet, bevor wir den Scan abschlieen konnten, Sir.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Wir haben die Scannerreichweite verlassen, Sir.",

	// kNothingNew_msg,
	"WISS.OFF.: Nichts Neues zu berichten, Sir.",

	// kEvent12_CruiserScannedNotCaptured_msg
	"WISS.OFF.: Das ist kein Kriegsschiff, [PLAYER_RANK]. Es hat mehrere tausend " \
	"Tribbles in Eindmmungsfeldern bei sich.\n" \

	"WAFFENOFF.: Es mu zerstrt werden.",

	// kEvent13_StationScannedNotCaptured_msg
	"WISS.OFF.: Das ist kein Militrsttzpunkt, [PLAYER_RANK]. Sie haben Millionen von Tribbles. " \
	"Tausende davon laufen frei herum. Widerlich!\n" \

	"WAFFENOFF.: Unser Auftrag lautet, sie zu vernichten.",

	// kEvent14_PlanetScannedNotDestroyed_msg
	"WISS.OFF.: Ich erfasse Milliarden von Lebensformen, [PLAYER_RANK]. Schade da wir " \
	"keine greren Raubtiere zu Studienzwecken an Bord beamen knnen.\n" \

	"WAFFENOFF.: Unsere Einsatzbefehle lauten, sie zu bombardieren, [PLAYER_RANK].",

	// kScanTargetDestroyed_msg
	"WISS.OFF.: Unser Scannerziel wurde zerstrt.",

	// kEvent9_CaptureStation_msg
	"DOLCH-TEAM-COMMANDER: Wir haben die Kontrolle ber das Schiff. Alle Tribbles werden vernichtet.",

	// kEvent7_CaptureFed_msg
	"DOLCH-TEAM-COMMANDER: Wir haben die Kontrolle ber das Fderationsschiff.",

	// kEvent8_CaptureZoology_msg
	"DOLCH-TEAM-COMMANDER: Wir haben die Kontrolle ber das Forschungsschiff.",



	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kTribbleHomeDestroyedTrue_msg
	"Heimat der Tribbles zerstrt",

	// kTribbleHomeDestroyedFalse_msg
	"Heimat der Tribbles NICHT zerstrt",

	// kTribbleCruiserDestroyedTrue_msg
	"Zoologiekreuzer zerstrt",

	// kTribbleCruiserDestroyedFalse_msg
	"Zoologiekreuzer NICHT zerstrt",

	// kStationDestroyedTrue_msg
	"Cyrano Jones' Station zerstrt",

	// kStationDestroyedFalse_msg
	"Cyrano Jones' Station NICHT zerstrt",







	
	
	// kAstoundingVictory_msg
	"Sie haben dem klingonischen Imperium einen groen Dienst erwiesen. Die Bedrohung durch " \
	"die Tribbles ist abgewehrt; unsere Agenten knnen sie von hier aus eliminieren.\n\n" \

	"Schade um die Raumstation. Das sollte der Fderation eine Lehre sein, keine gefhrlichen Gter " \
	"in ffentlichen Einrichtungen zu lagern.\n",

	
	// kVictory_msg
	"Sie haben dem klingonischen Imperium einen groen Dienst erwiesen. Die Bedrohung durch " \
	"die Tribbles ist abgewehrt; unsere Agenten knnen sie von hier aus eliminieren.\n\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Sie hatten die Chance, den grten Feind des Imperiums zu vernichten und haben versagt!\n",
	
	// kDismissedShort_msg
	"Verschwinden Sie!",

	// kDismissedLong_msg
	"Sie knnen jetzt gehen.",

	// kNextMission_msg
	"Kli_6DevilYouKnow.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kExpelled_msg
	"Sie htten der Klingonen-Elite alle Ehre machen sollen; statt dessen stehen Sie wie ein " \
	"begossener Targ vor mir, vom Gestank der Niederlage umgeben. Sie sind kein Mitglied der klingonischen " \
	"Schwarzen Flotte mehr; Sie werden in die klingonische Marine zurckkehren, wo Sie sich auf " \
	"ein langes Leben der Mittelmigkeit oder einen schnellen Tod im Kampf freuen knnen.\n\n" \

	"Verschwinden Sie.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 5 That Which Must Die
	"Ceux qui doivent mourir",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Le pire prdateur que " \
	"l'espace klingon ait jamais connu est le Tribule. Notre mission est de trouver tous les Tribules dans ce " \
	"systme et de les liminer.<" \
    "Voici l'occasion d'liminer l'un des plus grands ennemis de l'Empire, une sale vermine  " \
	"mprise de tous les Klingons.\n\n" \

	"Pendant des annes, nous avons cherch le moyen de nous dbarrasser de cette menace, et voici qu'une faille spatiale " \
	"s'est ouverte au coeur de la Fdration : l'ennemi est vulnrable. Cela sera pour vous " \
	"un grand honneur, un privilge et un devoir que de dbarrasser l'Empire de notre pire " \
	"cauchemar :\n\n" \

	"les Tribules.\n\n" \

	"Traversez la faille spatiale, dirigez-vous vers la plante et bombardez-la jusqu' ce qu'il " \
	"n'en reste plus rien. Si un vaisseau du systme contient un seul Tribule, il " \
	"doit tre dtruit.\n\n" \

	"Allez-y, et  votre retour, nous chanterons  la gloire de la Grande chasse aux Tribules !",



	// kStarting_msg
	"Arrive  proximit de la plante des Tribules...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	
	
	// kCyranoJones_name
	"Tribule Land de Cyrano Jones",

	// kSpct_name
	"SS Tribbles Forever",


	
	// kFedHailNic_msg
	"CAPITAINE DE LA FEDERATION : Vous tes dans l'espace de la Fdration. Je vous demande " \
	"de partir sans histoire.",

	// kFedHail_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse de la part de ces bons  rien de la Fdration.",

	// kFedSurrenderOK_msg
	"CAPITAINE DE LA FEDERATION : Il va falloir faire mieux que a, Klingon.",

	// kFedSurrenderDamaged_msg
	"CAPITAINE DE LA FEDERATION : Vous nous traitez de la mme faon que vous traitez les Tribules.",

	// kFedTaunt1_msg
	"CAPITAINE DE LA FEDERATION : On vous a dj dit que que vous n'tiez pas le voisin idal, Klingon ?",
	// kFedTaunt2_msg
	"CAPITAINE DE LA FEDERATION : Je ne sais pas ce que vous fabriquez ici mais a ne me plat pas.",
	// kFedTaunt3_msg
	"CAPITAINE DE LA FEDERATION : Nous sommes plus nombreux et au coeur de la Fdration. " \
	"Je ne serais pas si dsinvolte, si j'tais vous.",
	// kFedTaunt4_msg
	"CAPITAINE DE LA FEDERATION : Vous n'aimez pas les Tribules, Klingons ? Je trouve au contraire " \
	"qu'ils sont trs perspicaces.",

	// kZooHailNic_msg
	"ZOOLOGISTE DE LA FEDERATION : Ici le SS Tribules Forever. Nous voulons protester contre " \
	"la Jones Corporation et l'exploitation qu'elle fait des Tribules. Si votre empire " \
	"rejoignait notre cause, nous arriverons peut-tre  mettre un terme  ces pratiques scandaleuses.",

	// kZooHail_msg
	"ZOOLOGISTE DE LA FEDERATION : Pourquoi nous attaquez-vous ? Nous ne faisons que dfendre " \
	"les Tribules !",

	// kZooSurrender_msg
	"ZOOLOGISTE DE LA FEDERATION : Oh... OK.",

	// kZooTaunt_msg
	"ZOOLOGISTE DE LA FEDERATION : Heureusement que nous savons que les insultes klingonnes ne sont qu'un simple rituel. Nous " \
	"ne vous en voulons pas.",

	// kStationHailNic_msg
	"COMMANDANT DE LA STATION : Bienvenue au Tribule Land de Cyrano Jones. J'espre que vous aimerez votre visite" \
	"dans cette attraction ducative.",

	// kStationHail_msg
	"COMMANDANT DE LA STATION : Ceci n'est pas une installation militaire. Cessez le feu, je vous en supplie !",

	// kStationSurrender_msg
	"COMMANDANT DE LA STATION : Ceci est une installation civile. On se rend ! Arrtez, " \
	"je vous en prie !",

	// kWormholeWarning_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la faille spatiale.",

	// kPointToWormhole_msg
	"OFFICIER SCIENTIFIQUE : Tous les Tribules de la plante ont t radiqus.  Nous pouvons regagner la " \
	"faille spatiale  tout moment.",

	// kEnteringWormhole_msg
	"PILOTE : Nous entrons dans la faille.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Le pire prdateur que" \
	"l'espace klingon ait jamais connu est le Tribule. Notre mission est de trouver tous les Tribules dans ce " \
	"systme et de les liminer.",

	// kMissionAccomplished_msg
	"OFFICIER SCIENTIFIQUE : Mission accomplie. Retournons  la faille spatiale.",

	// kEvent2_Tribblecide_msg
	"OFFICIER SCIENTIFIQUE : Il n'y a plus aucune forme de vie sur la plante. Pas mme un Tribule.",

	// kEvent3_StationDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Station dtruite, y compris les Tribules.",

	// kEvent4_ZoologyShipDestroyed_msg
	"OFFICIER D'ARMES : Vaisseau zoologique dtruit. Aucun Tribule n'a survcu.",

	// kVesselCaptured_msg
	"COMMANDER EQUIPE DAGGER : Nous contrlons le vaisseau de la Fdration.",

	// kScannerOffInRangePlanet_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes assez prs pour scanner la plante.",

	// kScannerOffInRangeStation_msg
	"OFFICIER SCIENTIFIQUE : Nous pouvons scanner la station, Commandant.",

	// kScannerOffInRangeShip_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau est  porte de balayage.",

	// kStartingScanPlanet_msg
	"OFFICIER SCIENTIFIQUE : Je scanne la plante.",

	// kStartingScanStation_msg
	"OFFICIER SCIENTIFIQUE : Je scanne la station.",

	// kStartingScanShip_msg
	"OFFICIER SCIENTIFIQUE : Je scanne le vaisseau.",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Le scanner est tomb en panne avant la fin du balayage.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : Nous ne sommes plus  porte de balayage.",

	// kNothingNew_msg,
	"OFFICIER SCIENTIFIQUE : Rien  signaler, Commandant.",

	// kEvent12_CruiserScannedNotCaptured_msg
	"OFFICIER SCIENTIFIQUE : Ce n'est pas un vaisseau de guerre, [PLAYER_RANK]. Il contient plusieurs milliers " \
	"de Tribules, dans des champs de confinement.\n" \

	"OFFICIER D'ARMES : Il faut le dtruire.",

	// kEvent13_StationScannedNotCaptured_msg
	"OFFICIER SCIENTIFIQUE : Ce n'est pas une base militaire, [PLAYER_RANK]. Elle contient des millions de Tribules, " \
	"et des milliers d'entre eux se promnent en toute libert. C'est coeurant !\n" \

	"OFFICIER D'ARMES : Nos ordres sont de la dtruire.",

	// kEvent14_PlanetScannedNotDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte des milliards de formes de vie, [PLAYER_RANK]. Dommage qu'on ne " \
	"puisse pas tlporter  bord quelques-uns des nos plus gros prdateurs juste histoire de faire une tude.\n" \

	"OFFICIER D'ARMES : Nos ordres sont de la bombarder, [PLAYER_RANK].",

	// kScanTargetDestroyed_msg
	"OFFICIER SCIENTIFIQUE : La cible de notre balayage a t dtruite.",

	// kEvent9_CaptureStation_msg
	"COMMANDER EQUIPE DAGGER : Nous contrlons le vaisseau. Tous les Tribules ont t dtruits.",

	// kEvent7_CaptureFed_msg
	"COMMANDER EQUIPE DAGGER : Nous contrlons le vaisseau de la Fdration.",

	// kEvent8_CaptureZoology_msg
	"COMMANDER EQUIPE DAGGER : Nous contrlons le vaisseau de recherche.",



	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kTribbleHomeDestroyedTrue_msg
	"Plante mre des Tribules dtruite",

	// kTribbleHomeDestroyedFalse_msg
	"Plante mre des Tribules pas dtruite",

	// kTribbleCruiserDestroyedTrue_msg
	"Croiseur zoologique dtruit",

	// kTribbleCruiserDestroyedFalse_msg
	"Croiseur zoologique pas dtruit",

	// kStationDestroyedTrue_msg
	"Station de Cyrano Jones dtruite",

	// kStationDestroyedFalse_msg
	"Station de Cyrano Jones pas dtruite",







	
	
	// kAstoundingVictory_msg
	"Vous avez rendu un grand service  l'Empire klingon. La menace tribule a t " \
	"grandement rduite, nos agents devraient pouvoir les liminer compltement.\n\n" \

	"Dommage pour la station spatiale. Que cela serve de leon  la Fdration : ils viteront peut-tre de stocker " \
	"des marchandises dangereuses dans un endroit public la prochaine fois.\n",


	
	// kVictory_msg
	"Vous avez rendu un grand service  l'Empire klingon. La menace tribule a t " \
	"grandement rduite, nos agents devraient pouvoir les liminer compltement.\n\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Vous aviez l'occasion de dtruire la plus grand ennemi de l'Empire et vous avez chou !\n",
	
	// kDismissedShort_msg
	"Fichez-moi le camp !",

	// kDismissedLong_msg
	"Vous pouvez vous en aller.",

	// kNextMission_msg
	"Kli_6DevilYouKnow.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kExpelled_msg
	"Vous auriez d rendre l'lite klingonne fire, mais au lieu de cela, vous vous comport" \
	"comme un targ battu. Vous puez la dfaite. Vous ne faites plus partie de la Flotte noire" \
	"klingonne. Vous retournerez dans la marine klingonne o vous vivrez" \
	"dans la mdiocrit, et le jour o vous mourrez, ce sera une mort subite au combat.\n\n" \

	"Sortez d'ici.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 5 That Which Must Die
	"That Which Must Die",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. The most insidious predator ever to be " \
	"brought into Klingon space is the tribble. Our mission is to find every tribble in this " \
	"system and destroy them.<" \

    "We have a chance to destroy one of the Empire's greatest enemies, a verminous " \
	"creature that is despised by all Klingons.\n\n" \

	"We've spent years searching for a way to destroy this menace, and now a wormhole " \
	"has opened into the heart of the Federation, and the enemy is open to us. It will " \
	"be your proud honor, privilege, and duty to destroy the homeworld of our worst " \
	"nightmare.\n\n" \

	"Tribbles.\n\n" \

	"You will take your ship through the wormhole, head to the planet, and bombard it " \
	"until it is destroyed. If any ship in the system contains a single tribble, it " \
	"must be destroyed.\n\n" \

	"Go forth, and when you return, the Black Fleet will sing songs of the Great Tribble Hunt!",



	// kStarting_msg
	"Arriving near the Tribble homeworld...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	
	
	// kCyranoJones_name
	"Cyrano Jones' Tribble World",

	// kSpct_name
	"SS Tribbles Forever",


	
	// kFedHailNic_msg
	"FEDERATION CAPTAIN: This is Federation space. I'll give you one chance to " \
	"leave peacefully.",

	// kFedHail_msg
	"COMMUNICATIONS: No response from the Federation scum.",

	// kFedSurrenderOK_msg
	"FEDERATION CAPTAIN: You'll have to do better than that, Klingon.",

	// kFedSurrenderDamaged_msg
	"FEDERATION CAPTAIN: You'd treat us the same way you'd treat those tribbles.",

	// kFedTaunt1_msg
	"FEDERATION CAPTAIN: Has anyone ever told you that you're a poor neighbor, Klingon?",
	// kFedTaunt2_msg
	"FEDERATION CAPTAIN: I don't know what you're doing here, but I don't like it.",
	// kFedTaunt3_msg
	"FEDERATION CAPTAIN: You're outnumbered and deep in Federation space. I wouldn't " \
	"be so flippant if I were you.",
	// kFedTaunt4_msg
	"FEDERATION CAPTAIN: You don't like tribbles, Klingon? I think they're a great " \
	"judge of character.",

	// kZooHailNic_msg
	"FEDERATION ZOOLOGIST: This is the SS Tribbles Forever. We're here to protest " \
	"the Jones Corporation and its exploitation of tribbles. If your empire added " \
	"its voice to ours, we might be able to stop this contemptible practice.",

	// kZooHail_msg
	"FEDERATION ZOOLOGIST: Why are you attacking us? We're only here to defend " \
	"the tribbles!",

	// kZooSurrender_msg
	"FEDERATION ZOOLOGIST: Uh... okay.",

	// kZooTaunt_msg
	"FEDERATION ZOOLOGIST: We understand that Klingon insults are just a ritual. We " \
	"won't hold it against you.",

	// kStationHailNic_msg
	"STATION MANAGER: Welcome to Cyrano Jones' Tribble World. Enjoy your stay at " \
	"this educational attraction.",

	// kStationHail_msg
	"STATION MANAGER: We are not a military installation. Cease your attack, please!",

	// kStationSurrender_msg
	"STATION MANAGER: We are a civilian operation. We surrender! Stop your attack, " \
	"please!",

	// kWormholeWarning_msg
	"SCIENCE: We are nearing the wormhole.",

	// kPointToWormhole_msg
	"SCIENCE: All Tribbles on the planet have been eradicated.  We can return to the " \
	"wormhole anytime.",

	// kEnteringWormhole_msg
	"HELM: Entering wormhole.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. The most insidious predator ever to be " \
	"brought into Klingon space is the tribble. Our mission is to find every tribble in this " \
	"system and destroy them.",

	// kMissionAccomplished_msg
	"SCIENCE: Mission accomplished. Let's get back to the wormhole.",

	// kEvent2_Tribblecide_msg
	"SCIENCE: All life on the planet has been extinguished. Including tribbles.",

	// kEvent3_StationDestroyed_msg
	"SCIENCE: Station destroyed, including tribbles.",

	// kEvent4_ZoologyShipDestroyed_msg
	"WEAPONS: Zoology ship destroyed. No tribble survived.",

	// kVesselCaptured_msg
	"DAGGER TEAM COMMANDER: We have control of the Federation vessel.",

	// kScannerOffInRangePlanet_msg
	"SCIENCE: We are close enough to the scan the planet.",

	// kScannerOffInRangeStation_msg
	"SCIENCE: We can scan the station, sir.",

	// kScannerOffInRangeShip_msg
	"SCIENCE: The ship is in scanning range.",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning planet...",

	// kStartingScanStation_msg
	"SCIENCE: Scanning station...",

	// kStartingScanShip_msg
	"SCIENCE: Scanning ship...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: The scanner shut down before we finished the scan, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of our scan range, sir.",

	// kNothingNew_msg,
	"SCIENCE: Nothing new to report, sir.",

	// kEvent12_CruiserScannedNotCaptured_msg
	"SCIENCE: This is not a combat ship, [PLAYER_RANK]. It has several thousand " \
	"tribbles, placed in containment fields.\n" \

	"WEAPONS: It must be destroyed.",

	// kEvent13_StationScannedNotCaptured_msg
	"SCIENCE: This is not a military base [PLAYER_RANK]. It has millions of tribbles, " \
	"thousands of them roaming without restriction. Disgusting!\n" \

	"WEAPONS: Our mission orders say it must be destroyed.",

	// kEvent14_PlanetScannedNotDestroyed_msg
	"SCIENCE: I am detecting billions of life-forms, [PLAYER_RANK]. It's a shame we " \
	"can't beam some of the larger predators aboard for study.\n" \

	"WEAPONS: Our mission orders are to bomb it, [PLAYER_RANK].",

	// kScanTargetDestroyed_msg
	"SCIENCE: Our scan target has been destroyed.",

	// kEvent9_CaptureStation_msg
	"DAGGER TEAM COMMANDER: We have control of the vessel. All tribbles are being destroyed.",

	// kEvent7_CaptureFed_msg
	"DAGGER TEAM COMMANDER: We have control of the Federation vessel.",

	// kEvent8_CaptureZoology_msg
	"DAGGER TEAM COMMANDER: We have control of the research vessel.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kTribbleHomeDestroyedTrue_msg
	"Tribble home destroyed",

	// kTribbleHomeDestroyedFalse_msg
	"Tribble home NOT destroyed",

	// kTribbleCruiserDestroyedTrue_msg
	"Zoology cruiser destroyed",

	// kTribbleCruiserDestroyedFalse_msg
	"Zoology cruiser NOT destroyed",

	// kStationDestroyedTrue_msg
	"Cyrano Jones's station destroyed",

	// kStationDestroyedFalse_msg
	"Cyrano Jones's station NOT destroyed",







	
	
	// kAstoundingVictory_msg
	"You have done a great service to the Klingon Empire. The threat of the tribbles " \
	"is greatly reduced; our agents should be able to eliminate them from here.\n\n" \

	"A pity about that space station. That should teach the Federation not to store " \
	"dangerous cargo in a public place.\n",

	
	// kVictory_msg
	"You have done a great service to the Klingon Empire. The threat of the tribbles " \
	"is greatly reduced; our agents should be able to eliminate them from here.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You had a chance to destroy the Klingon Empire's greatest enemy and you failed!\n",
	
	// kDismissedShort_msg
	"Get out of my sight!",

	// kDismissedLong_msg
	"You may go now.",

	// kNextMission_msg
	"Kli_6DevilYouKnow.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kExpelled_msg
	"You should have been a credit to the Klingon elite; instead, you stand before me " \
	"like a beaten targ. You stink of defeat. You are no longer a member of the Klingon " \
	"Black Fleet; you will return to the Klingon Navy, where you can look forward to " \
	"either a long life of mediocrity or a quick death in battle.\n\n" \

	"Get out.",
};

#endif
