enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kDefensePlatform_name,
	kShipyard_name,
	kEvent1_A_msg,
	kEvent1_B_msg,
	kEvent1_C_msg,
	kEvent1_D_msg,
	kWormholeWarning_msg,
	kEvent2_A_msg,
	kEvent2_B_msg,
	kEvent2_C_msg,
	kEvent2_D_msg,

	kEvent3_ScanPlanet_msg,
	kEnteringWormhole_msg,
	kScannerOffInRangePlanet_msg,
	kStartingScanPlanet_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kEvent3_GetCloser_msg,
	kEvent4_PlatformsDestroyed_msg,
	kHailPlanetNoRevelation_msg,
	kHailPlanetRevelation_msg,
	kAllShipyardsDestroyed_msg,
	kObjectivesCompleted_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kRevelationTrue_msg,
	kRevelationFalse_msg,
	kShipyardDestroyedTrue_msg,
	kShipyardDestroyedFalse_msg,
	kPlanetScannedTrue_msg,
	kPlanetScannedFalse_msg,
	kDefenseDestroyedTrue_msg,
	kDefenseDestroyedFalse_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kVictory2_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 7 Vanishing Act part 2
	"Weggezaubert Teil 2",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Teil II dieses " \
	"Einsatzes besteht darin, die Zugehrigkeit derjenigen zu ermitteln, die die Werften gestohlen haben, " \
	"und sie notfalls zu vernichten.<" \

    "Die Werften im [SYSTEM_NAME]-System sind verschwunden. Das System wurde zwar schon " \
	"mehrfach von den Orionen berfallen, aber wir glauben nicht, da sie hierfr " \
	"verantwortlich sind. In diesem System haben sich etliche Subraum-Risse  " \
	"gebildet.\n\n" \
	
	"Ihre Mission lautet, die Subraum-Risse mit den Scannern abzutasten, um festzustellen, " \
	"ob die Werften hineingezogen wurden, und ihnen zu folgen. Bei all den seltsamen Phnomenen, " \
	"die sich krzlich im klingonischen Raum abgespielt haben, mssen wir aufpassen. " \
	"Wenn die Werften in der Gewalt von Feinden oder Verrckten sind, vernichten Sie sie.\n\n" \

	"Tod den Feinden des Imperiums. Brechen Sie auf zur Suche nach Ruhm.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",



	// kDefensePlatform_name
	"Verteidigungsplattform",

	// kShipyard_name
	"Werft",

	// kEvent1_A_msg
	"WISS.OFF.: Faszinierend, [PLAYER_RANK]. Die Sensoren zeigen an, da dies das Ikyriaa- " \
	"System. Wir haben diese Zivilisation vor 350 Jahren ausgelscht.\n",
	// kEvent1_B_msg
	"[PLAYER_RANK]: Ich habe in Geschichte aufgepat... Ihre psionischen Krfte stellten " \
	"eine Gefahr fr das Imperium dar.\n",
	// kEvent1_C_msg
	"STEUERMANN: Wir fliegen durch eine Art Trmmerfeld.\n",
	// kEvent1_D_msg
	"WISS.OFF.: Das sind keine Trmmer, sondern Leichen. Hunderte von toten Klingonen.",

	// kWormholeWarning_msg
	"WISS.OFF.: Wir nhern uns dem Wurmloch.",

	// kEvent2_A_msg
	"WISS.OFF.: Wir nhern uns dem Planeten.",
	// kEvent2_B_msg
	"TELEPATHISCHE NACHRICHT: Kommt ihr, um euer Meisterwerk zu begutachten, ihr Barbaren?",
	// kEvent2_C_msg
	"[PLAYER_NAME]: Es mu berlebende der ikyriaanischen Zivilisation gegeben haben.",
	// kEvent2_D_msg
	"TELEPATHISCHE NACHRICHT: Unsere Krper sind tot, doch unseren Geist vernichtet man nicht so " \
	"zerstrt.  Ein Gedanke hat berlebt - Rache!  Und wir haben Verbndete, andere Opfer der " \
	"Klingonen, deren Geist wieder zum Leben erwacht ist!",

	// kEvent3_ScanPlanet_msg
	"WISS.OFF.: Kein Anzeichen von Leben, [PLAYER_RANK]. Es starb vor langer Zeit, und laut " \
	"unseren Sensoren ist es immer noch tot. Allerdings erhalte ich Restenergiemessungen, die " \
	"ich nicht ganz einordnen kann. ",

	// kEnteringWormhole_msg
	"STEUER.OFF.: Haben Wurmloch erreicht.",

	// kScannerOffInRangePlanet_msg
	"WISS.OFF.: Wir sind in Reichweite fr den Scan des Planeten, Sir.",

	// kStartingScanPlanet_msg
	"WISS.OFF.: Beginnen mit dem Scan...",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Unser Scanner wurde abgeschaltet, bevor wir den Scan auswerten konnten, Sir.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Wir sind auerhalb der Scannerreichweite.",

	// kEvent3_GetCloser_msg
	"WISS.OFF.: Wir sollten versuchen, dichter heranzugehen.",

	// kEvent4_PlatformsDestroyed_msg
	"WAFFENOFF.: Alle Verteidigungsplattformen zerstrt.",

	// kHailPlanetNoRevelation_msg
	"KOMM. OFF.: Keine Antwort, [PLAYER_RANK].",

	// kHailPlanetRevelation_msg
	"TELEPATHISCHE ANTWORT: Mrder in Soldatentracht... wo bleibt eure Bue?",

	// kAllShipyardsDestroyed_msg
	"WAFFENOFF.: Alle Werften zerstrt.",

	// kObjectivesCompleted_msg
	"WISS.OFF.: Wir haben unsere Einsatzziele erfllt.   Wir knnen zum Wurmloch aufbrechen.",


	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kRevelationTrue_msg
	"Offenbarung gehrt",

	// kRevelationFalse_msg
	"Offenbarung NICHT gehrt",

	// kShipyardDestroyedTrue_msg
	"Alle Werften zerstrt.",

	// kShipyardDestroyedFalse_msg
	"NICHT alle Werften zerstrt.",

	// kPlanetScannedTrue_msg
	"Planet abgetastet",

	// kPlanetScannedFalse_msg
	"Planet NICHT abgetastet",

	// kDefenseDestroyedTrue_msg
	"Alle Verteidigungsplattformen zerstrt",

	// kDefenseDestroyedFalse_msg
	"NICHT alle Verteidigungsplattformen zerstrt",

	
	
	// kAstoundingVictory_msg
	"Sie haben dem klingonischen Imperium einen groen Dienst erwiesen. Ihre Leistung war " \
	"makellos. Doch ich wnschte fast, Sie wren nicht zurckgekehrt, um uns solche " \
	"schrecklichen Nachrichten zu bringen.\n",
	
	// kVictory_msg
	"Sie haben dem klingonischen Imperium einen groen Dienst erwiesen. Ich wnschte nur, Sie " \
	"htten bessere Nachrichten fr uns.\n",

	// kDraw_msg
	"Sie haben gut gekmpft, aber nicht gut genug, um Ihre Einsatzziele zu erfllen. Das klingonische " \
	"Imperium ist in Gefahr, und wir mssen mehr ber diese Bedrohung wissen.\n\n" \

	"Wenn wir wieder eine Gelegenheit haben, nehmen wir uns der Sache an.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Sie haben keines der Hauptziele der Mission erfllt. Wir haben nicht genug Informationen " \
	"erhalten, um das klingonische Imperium vor denen zu schtzen, die unsere Werften " \
	"gestohlen haben.\n",
	
	// kDismissedShort_msg
	"Sie knnen jetzt gehen.",

	// kDismissedLong_msg
	"Sie knnen jetzt gehen und sich auf den Krieg vorbereiten, der uns nun bevorsteht.",

	// kVictory2_msg
	"Uns steht ein unvershnlicher Feind gegenber, die \"Geister\" aller telepathischen Vlker, " \
	"die wir im Laufe unserer Geschichte ausgelscht haben. Wenn sie unsere Schiffe " \
	"kontrollieren und unsere besten Krieger in den Wahnsinn treiben knnen, stellen sie die " \
	"grte Bedrohung dar, der das klingonische Imperium je ausgesetzt war.\n\n" \

	"Aber mir ist egal, welchem Feind wir gegenberstehen - vor den Klingonen sollten selbst " \
	"Gtter zittern.\n\n",

	// kNextMission_msg
	"Kli_8WeAreTheDead.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 7 Vanishing Act part 2
	"Tour de passe-passe, 2me partie",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Dans la deuxime partie de cette" \
	"mission vous devrez dterminer l'allgeance de ceux qui ont vol les chantiers, et" \
	"si ncessaire, les dtruire.<" \

    "Les chantiers spatiaux du systme [SYSTEM_NAME] ont disparu. Bien que ce systme ait souffert " \
	"des attaques oriones  plusieurs occasions, je ne pense pas qu'ils soient " \
	"responsables. Plusieurs fractures subspatiales se sont formes" \
	"dans ce systme.\n\n" \
	
	"Votre mission est de scanner les fractures subspatiales, de dterminer si elles ont " \
	"aval les chantiers et de les suivre. Avec tous les phnomnes tranges enregistrs dans " \
	"l'espace klingon rcemment, nous devons rester vigilants. Si les chantiers sont tombs entre des mains " \
	"ennemies ou si ce sont des fous furieux, dtruisez-les.\n\n" \

	"Mort aux ennemis de l'Empire. Allez et embrassez la gloire.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",



	// kDefensePlatform_name
	"Plate-forme de dfense",

	// kShipyard_name
	"Chantiers spatiaux",

	// kEvent1_A_msg
	"OFFICIER SCIENTIFIQUE : Fascinant, [PLAYER_RANK]. Les dtecteurs indiquent qu'il s'agit du systme " \
	"Ikyriaa. Nous avons ananti leur civilisation il y a 350 ans.\n",
	// kEvent1_B_msg
	"[PLAYER_RANK] : Je sais tout cela... Leurs pouvoirs psioniques menaaient " \
	"l'Empire.\n",
	// kEvent1_C_msg
	"PILOTE : Nous traversons une sorte de champ de dbris.\n",
	// kEvent1_D_msg
	"OFFICIER SCIENTIFIQUE : Ce ne sont pas des dbris...  mais des centaines de cadavres klingons.",

	// kWormholeWarning_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la faille spatiale.",

	// kEvent2_A_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la plante.",
	// kEvent2_B_msg
	"MESSAGE TELEPATHIQUE : Vous tes venus admirer votre oeuvre, bande de sauvages ?",
	// kEvent2_C_msg
	"[PLAYER_RANK] : Il y a d y avoir des survivants ikyriaans aprs tout.",
	// kEvent2_D_msg
	"MESSAGE TELEPATHIQUE : Nos corps sont morts, mais nos esprits ne peuvent tre aussi " \
	"facilement dtruits.  Une pense a survcu : vengeance ! Et nous avons des allis, d'autres " \
	"victimes klingonnes dont les esprits sont de nouveau en vie !",

	// kEvent3_ScanPlanet_msg
	"OFFICIER SCIENTIFIQUE : Aucun signe de vie, [PLAYER_RANK]. a fait longtemps qu'il est mort, et nos dtecteurs indiquent " \
	"qu'il est toujours mort. Mme si je dtecte des traces d'nergie rsiduelle, je ne peux pas tre " \
	"plus prcis. ",

	// kEnteringWormhole_msg
	"PILOTE : Nous entrons dans la faille.",

	// kScannerOffInRangePlanet_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes  porte de dtection de la plante, Capitaine.",

	// kStartingScanPlanet_msg
	"OFFICIER SCIENTIFIQUE : Dmarrage du balayage...",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Notre scanner a t dsactiv avant la fin du balayage, Commandant.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes hors de porte de balayage .",

	// kEvent3_GetCloser_msg
	"OFFICIER SCIENTIFIQUE : Nous devrions essayer de nous rapprocher.",

	// kEvent4_PlatformsDestroyed_msg
	"OFFICIER D'ARMES : Toutes les plates-formes de dfense ont t dtruites.",

	// kHailPlanetNoRevelation_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",

	// kHailPlanetRevelation_msg
	"REPONSE TELEPATHIQUE : Des meurtriers en armures de guerriers... N'avez-vous pas honte ?",

	// kAllShipyardsDestroyed_msg
	"OFFICIER D'ARMES : Tous les chantiers spatiaux ont t dtruits.",

	// kObjectivesCompleted_msg
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs.  Nous pouvons regagner la faille spatiale.",


	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kRevelationTrue_msg
	"Rvlation entendue",

	// kRevelationFalse_msg
	"Rvlation pas entendue",

	// kShipyardDestroyedTrue_msg
	"Tous les chantiers spatiaux dtruits",

	// kShipyardDestroyedFalse_msg
	"Chantiers spatiaux pas tous dtruits",

	// kPlanetScannedTrue_msg
	"Plante scanne",

	// kPlanetScannedFalse_msg
	"Plante pas scanne",

	// kDefenseDestroyedTrue_msg
	"Toutes les plates-formes de dfenses dtruites",

	// kDefenseDestroyedFalse_msg
	"Plates-formes de dfense pas toutes dtruites",

	
	
	// kAstoundingVictory_msg
	"Vous avez rendu un grand service  l'Empire klingon. Votre performance a t " \
	"impeccable. Pourtant, j'aurais presque prfr que vous ne soyez pas revenu plutt que " \
	"d'entendre de telles nouvelles.\n",
	
	// kVictory_msg
	"Vous avez rendu un grand service  l'Empire klingon. Si seulement les nouvelles que vous apportez " \
	"taient meilleures.\n",

	// kDraw_msg
	"Vous vous tes bien battu mais pas suffisamment pour atteindre vos objectifs. L'Empire " \
	"klingon est en danger et il nous faut plus d'informations sur notre ennemi.\n\n" \

	"A la prochaine occasion, nous nous occuperons de nos ennemis.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Vous n'avez atteint aucun des objectifs importants de cette mission. Nous n'avons pas " \
	"assez d'informations pour protger l'Empire klingon de ceux qui ont " \
	"drob nos chantiers.\n",
	
	// kDismissedShort_msg
	"Vous pouvez vous en aller.",

	// kDismissedLong_msg
	"Allez et prparez-vous  une guerre imminente.",

	// kVictory2_msg
	"Nous faisons face  un ennemi implacable : les \"fantmes\" de toutes les races tlpathiques que " \
	"nous avons limines au cours de l'histoire. S'ils parviennent  contrler nos vaisseaux et  " \
	"rendre fous nos meilleurs guerriers, ils reprsenteront la plus grande menace que l'Empire " \
	"ait jamais connue.\n\n" \

	"Mais peu importe l'ennemi : devant les Klingons, mme les dieux " \
	"se mettent  trembler.\n\n",

	// kNextMission_msg
	"Kli_8WeAreTheDead.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 7 Vanishing Act part 2
	"Vanishing Act Part 2",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. Part II of this " \
	"mission is to determine the allegiance of those who stole the shipyards, and, " \
	"if necessary, destroy them.<" \

    "The shipyards in the [SYSTEM_NAME] system have vanished. Although that system " \
	"has been victimized by the Orions on several occasions, we do not believe " \
	"that they are responsible. There are several subspace fractures that have formed " \
	"in this system.\n\n" \
	
	"Your mission is to scan the subspace fractures, determine whether the shipyards " \
	"were pulled through, and follow them. With all of the strange phenomena in " \
	"Klingon space lately, we must be vigilant. If enemies hold the shipyards, or " \
	"if those who hold the shipyards have gone mad, destroy them.\n\n" \

	"Death to the enemies of the Empire. Go forward and embrace glory.",



	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",



	// kDefensePlatform_name
	"Defense Platform",

	// kShipyard_name
	"Shipyard",

	// kEvent1_A_msg
	"SCIENCE: Fascinating, [PLAYER_RANK]. Sensors read this system as the Ikyriaa " \
	"system. We annihilated their civilization three hundred and fifty years ago.\n",
	// kEvent1_B_msg
	"[PLAYER_NAME]: I know my history... Their psionic powers were a threat to the " \
	"Empire.\n",
	// kEvent1_C_msg
	"HELM: We're passing through some sort of debris field.\n",
	// kEvent1_D_msg
	"SCIENCE: It's not debris, it's bodies. Hundreds of Klingon bodies.",

	// kWormholeWarning_msg
	"SCIENCE: We are nearing the wormhole.",

	// kEvent2_A_msg
	"SCIENCE: Approaching the planet.",
	// kEvent2_B_msg
	"TELEPATHIC MESSAGE: Have you come to observe your handiwork, savages?",
	// kEvent2_C_msg
	"[PLAYER_NAME]: There must have been survivors from the Ikyriaan civilization.",
	// kEvent2_D_msg
	"TELEPATHIC MESSAGE: Our bodies are dead, but our minds are not so easily " \
	"destroyed.  One thought still survives - revenge!  And we have allies, other " \
	"Klingon victims whose minds are alive again!",

	// kEvent3_ScanPlanet_msg
	"SCIENCE: No sign of life, [PLAYER_RANK]. It died long ago, and our sensors say " \
	"it's still dead. Although there are residual energy readings, I can't quite " \
	"pinpoint. ",

	// kEnteringWormhole_msg
	"HELM: Entering wormhole.",

	// kScannerOffInRangePlanet_msg
	"SCIENCE: We are in range to scan the planet, sir.",

	// kStartingScanPlanet_msg
	"SCIENCE: Starting scan...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanner was turned off before we resolved the scan, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We are out of scan range.",

	// kEvent3_GetCloser_msg
	"SCIENCE: We should try to get closer.",

	// kEvent4_PlatformsDestroyed_msg
	"WEAPONS: All defense platforms destroyed.",

	// kHailPlanetNoRevelation_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kHailPlanetRevelation_msg
	"TELEPATHIC RESPONSE: Murderers in soldier's cloaks... where is your contrition?",

	// kAllShipyardsDestroyed_msg
	"WEAPONS: All shipyards destroyed.",

	// kObjectivesCompleted_msg
	"SCIENCE: We've completed our objectives.  We can head for the wormhole.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kRevelationTrue_msg
	"Revelation heard",

	// kRevelationFalse_msg
	"Revelation NOT heard",

	// kShipyardDestroyedTrue_msg
	"All shipyards destroyed",

	// kShipyardDestroyedFalse_msg
	"All shipyards NOT destroyed",

	// kPlanetScannedTrue_msg
	"Planet scanned",

	// kPlanetScannedFalse_msg
	"Planet NOT scanned",

	// kDefenseDestroyedTrue_msg
	"All defense platforms destroyed",

	// kDefenseDestroyedFalse_msg
	"All defense platforms NOT destroyed",

	
	
	// kAstoundingVictory_msg
	"You have done a great service to the Klingon Empire. Your performance was " \
	"impeccable. Yet I almost wish you had not returned, rather than bring us such " \
	"dreadful news.\n",
	
	// kVictory_msg
	"You have done a great service to the Klingon Empire. I only wish you had " \
	"better news for us.\n",

	// kDraw_msg
	"You fought well, but not well enough to fulfill your objectives. The Klingon " \
	"Empire is threatened and we need to know more about this threat.\n\n" \

	"If we get a chance to deal with it again, we will.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You failed to achieve any of the major objectives of this mission. We did not " \
	"gain sufficient information to protect the Klingon Empire from those who " \
	"stole our shipyard.\n",
	
	// kDismissedShort_msg
	"You may go now.",

	// kDismissedLong_msg
	"You may go now, and prepare for the war that tomorrow will bring.",

	// kVictory2_msg
	"We face an implacable enemy, the \"ghosts\" of all the telepathic races that " \
	"we have destroyed in our history. If they can control our ships and drive our " \
	"finest warriors mad, it may represent the gravest threat the Klingon Empire " \
	"has ever faced.\n\n" \

	"But I do not care what enemy we face - before the Klingon, even gods must " \
	"tremble.\n\n",

	// kNextMission_msg
	"Kli_8WeAreTheDead.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
