enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kDrKraa_name,

	kWormholeWarning_msg,
	kHail_msg,
	kSurrender_msg,
	kTaunt1_msg,
	kTaunt2_msg,
	kTaunt3_msg,
	kTaunt4_msg,
	kEvent2_A_msg,
	kEvent2_B_msg,
	kEvent2_C_msg,
	kEvent2_D_msg,
	kEvent3_msg,
	kEvent4_A_msg,
	kIncompleteScan_msg,
	kScannerOffInRange_msg,
	kLookingForWormhole_msg,
	kFoundWormhole_msg,
	kStartScenario_msg,
	kEnteringWormhole_msg,
	kEvent4_AllShipsConverge_msg,
	kEvent4_FindWayHome_msg,
	kVesselCaptured_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kKraaCapturedTrue_msg,
	kKraaCapturedFalse_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 8 We Are the Dead
	"Wir sind die Toten",

	// kBriefing_msg
	">[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Wir fliegen durch ein weiteres Wurmloch  " \
	"auf der Suche nach Dr. Kraa... um ihn gefangenzunehmen.<" \

    "Dank der Informationen, die Sie auf Ikyriaa gesammelt haben, ist uns vieles klar geworden." \
	"Die \"Geister\" erschienen kurz nachdem die Wurmlcher auftraten, nachdem die" \
	"Organier verschwanden. Wir wissen nicht, wie weit die Beteiligung der Organier " \
	"reicht - trauen konnte man ihnen nie -, aber wir verdchtigen ein anderes " \
	"Individuum der Teilnahme.\n\n" \

	"Dr. Kraa ist ein Abtrnniger, ein Wissenschaftler, der den Hohen Rat der Verletzung der " \
	"Rechte unserer Untertanen beschuldigt und erreichen will, da wir uns unserer glorreichen " \
	"Vergangenheit schmen. Er ist durch etliche dieser Wurmlcher gereist und hat Welten besucht, " \
	"die vor langer Zeit vom klingonischen Imperium zerstrt wurden. Psionik ist sein " \
	"Spezialgebiet.\n\n" \

	"Wir glauben, da sich Dr. Kraa zur Zeit im [SYSTEM_NAME]-System aufhlt, das nur ber ein " \
	"Wurmloch erreichbar ist. Ihre Mission lautet, durch das Wurmloch zu fliegen, ihn zu " \
	"finden und ihn lebend zurckzubringen. Wir brauchen seine Informationen, und er " \
	"mu vor ein ffentliches Gericht gestellt werden.\n\n" \

	"Viel Glck.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kDrKraa_name
	"Dr. Kraa.",                                                                                                                                                                                                                                                

	
	

	// kWormholeWarning_msg
	"WISS.OFF.: Wir nhern uns dem Wurmloch.",

	// kHail_msg
	"DR. KRAAS STIMME: Wenn ihr nur das Ausma der Verbrechen eures Volkes verstehen knntet - " \
	"aber wenn Ihr es ttet,   wrdet ihr den Verstand verlieren.",

	// kSurrender_msg
	"DR. KRAAS STIMME: Ich habe gesehen, was mit den wenigen geschieht, deren Kapitulation vom klingonischen " \
	"Imperium \"angenommen\" wurde.  Ich lehne dieses Privileg lieber ab.",

	// kTaunt1_msg
	"DR. KRAAS STIMME: Ich heie Kraa, nicht Klaa!",
	// kTaunt2_msg
	"DR. KRAAS STIMME: Strkt das euer Selbstbewutsein, todgeweihte Gegner noch zu beleidigen?",
	// kTaunt3_msg
	"DR. KRAAS STIMME. KRAA: Wenn du glaubst, mich mit deinen Worten zu schwchen, hast du dich geirrt.",
	// kTaunt4_msg
	"DR. KRAAS STIMME: Deine Worte sind ungehobelt und dumm.  Du bist wahrhaftig ein vollendeter " \
	"klingonischer Soldat.",

	// kEvent2_A_msg
	"WISS.OFF.: Das Schiff ist leer.  Es sieht aus, als htten die Aliens Schiffe vieler Vlker " \
	"kontrolliert.\n",
	// kEvent2_B_msg
	"[PLAYER_NAME]: Heuchler.\n",
	// kEvent2_C_msg
	"WISS.OFF.: Kein Anzeichen von Dr. Kraa sein.",

	// kEvent2_D_msg
	"WISS.OFF.: Tasten das Schiff ab.",

	// kEvent3_msg
	"WISS.OFF.: Auf diesem Schiff befindet sich eine Lebensform.  Das mu Dr. Kraa sein.",
	
	// kEvent4_A_msg,
	"WISS.OFF.: Wir haben Dr. Kraa.  Wir kehren zum Schiff zurck.",

	// kIncompleteScan_msg
	"WISS.OFF.: Sir, wir konnten den Scan nicht abschlieen.",

	// kScannerOffInRange_msg
	"WISS.OFF.: Wir sind nah genug, um  [SHIP_NAME] abzutasten.",

	// kLookingForWormhole_msg
	"WISS.OFF.: Ich erfasse eine entfernte Strahlungsquelle.  Mglicherweise das " \
	"Wurmloch.  Ich werde zur Besttigung einen genaueren Sensorscan vornehmen.",

	// kFoundWormhole_msg
	"WISS.OFF.: Ich habe das Wurmloch gefunden.\n\n" \
	"[PLAYER_NAME]: Steuerungsoffizier, geben Sie einen Kurs anhand dieser Koordinaten ein.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Kriegsaufzeichnungen des Commanders [STARDATE]. Wir fliegen durch ein weiteres Wurmloch  " \
	"auf der Suche nach Dr. Kraa. Wir hoffen, da er...\n" \

	"WISS.OFF.: [PLAYER_RANK], das Wurmloch hat sich verschoben. Es sollte immer noch irgendwo " \
	"in diesem System sein - zumindest vorlufig.\n" \

	"[PLAYER_NAME]: Wir mssen es finden. Zuerst aber mssen wir Kraa finden und ihn gefangennehmen.",

	// kEnteringWormhole_msg
	"STEUER.OFF.: Haben Wurmloch erreicht.",

	// kEvent4_AllShipsConverge_msg,
	"WISS.OFF.: Alle Schiffe in diesem Sektor fliegen jetzt auf unsere Position zu.  Ich versuche " \
	"das Wurmloch zu finden.",

	// kEvent4_FindWayHome_msg
	"WISS.OFF.: Jetzt brauchen wir nur noch den Weg nach Hause zu finden.",

	// kVesselCaptured_msg
	"DOLCH-TEAM-COMMANDER: Schiff erobert.",


	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kKraaCapturedTrue_msg
	"Dr. Kraa gefangen",

	// kKraaCapturedFalse_msg
	"Dr. Kraa NICHT gefangen",





	// kAstoundingVictory_msg
	"Ihr Sieg war berwltigend. Dr. Kraa ist in unserer Hand, und die Bedrohung durch " \
	"Ikyriaa ist abgewendet - doch es gibt noch andere Gefahren, denen wir uns stellen mssen; " \
	"eine Bedrohung, die so gro ist, da wir nicht achtlos werden drfen.\n\n" \

	"Sie haben sich zwar eine Siegesfeier verdient, aber warten Sie damit noch. Vielleicht knnen " \
	"wir morgen gemeinsam mit Blutwein anstoen.\n",
	
	// kVictory_msg
	"Sie haben dem klingonischen Imperium einen groen Dienst erwiesen. Dr. Kraa wurde gefangen " \
	"und packt gerade aus.\n\n" \

	"Die Feinde des klingonischen Imperiums sammeln sich zum Angriff. Halten Sie Ihre " \
	"Raumschiffe bereit. Bald ziehen wir in den Krieg.\n",

	// kDraw_msg
	"Sie haben gut gekmpft, aber nicht gut genug. Ich bin zu erschttert, um mehr zu sagen. " \
	"Bereiten Sie sich auf einen baldigen Tod im Dienste des Imperiums vor, denn dieses Schicksal " \
	"knnte bald auf uns alle warten.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Dr. Kraa ist noch immer auf freiem Fu, und die Feinde des klingonischen Imperiums " \
	"sammeln sich zum Angriff. Sie haben Kraa nicht gefangen, und so fehlen uns die Informationen, " \
	"mit denen wir der Bedrohung begegnen knnten.\n\n" \

	"Wenn es Gerechtigkeit gibt, sterben Sie, bevor Sie Gelegenheit haben, Ihr Versagen " \
	"wiedergutzumachen. Sie sind eine Schande, ein kranker Gaq bei einem Bankett " \
	"klingonischer Soldaten. Ihr Anblick bereitet mir belkeit.\n",
	
	// kDismissedShort_msg
	"Verschwinden Sie.",

	// kDismissedLong_msg
	"Sie knnen jetzt gehen.",

	// kNextMission_msg
	"Kli_9Praxis.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 8 We Are the Dead
	"Les morts",

	// kBriefing_msg
	">[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Nous nous dirigeons vers une" \
	"nouvelle faille spatiale,  la recherche du Dr Kraa... dans le but de le capturer.<" \

    "Grce aux informations recueillies sur Ikyriaa, les choses sont devenues beaucoup plus " \
	"claires. Les \"fantmes\" ont commenc  apparatre peu de temps aprs les failles spatiales," \
	"aprs le dpart des Organiens. Nous ignorons si les Organiens sont impliqus ou non, " \
	"nous ne leur avons jamais fait confiance, mais nous souponnons " \
	"quelqu'un d'autre.\n\n" \

	"Le Dr Kraa est un scientifique rengat qui accuse le Haut-Conseil de violer " \
	"les droits des races sous notre tutelle, et qui voudrait ternir notre glorieuse " \
	"histoire. Il a travers de nombreuses failles spatiales et s'est rendu dans des mondes " \
	"dtruits il y a longtemps par l'Empire klingon. Il est spcialiste en science " \
	"psionique.\n\n" \

	"Nous pensons que le Dr Kraa se trouve dans le systme [SYSTEM_NAME], lequel n'est " \
	"accessible que par une faille spatiale. Votre mission est de traverser la faille, de le " \
	"trouver et de le ramener vivant. Nous avons besoin des informations qu'il dtient, " \
	"et il doit tre puni au cours d'un procs public.\n\n" \

	"Bonne chance.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kDrKraa_name
	"Le Dr Kraa",

	
	

	// kWormholeWarning_msg
	"OFFICIER SCIENTIFIQUE : Nous approchons de la faille spatiale.",

	// kHail_msg
	"VOIX DU DR KRAA : Si seulement vous pouviez comprendre l'tendue des crimes commis par notre race... " \
	"mais si vous pouviez, vous deviendriez fous.",

	// kSurrender_msg
	"VOIX DU DR KRAA : J'ai vu ce qui est arriv  ceux dont la capitulation a t " \
	"\"honore\" par l'Empire klingon. Je prfre dcliner l'offre.",

	// kTaunt1_msg
	"VOIX DU DR KRAA : C'est Kraa, pas Klaa !",
	// kTaunt2_msg
	"VOIX DU DR KRAA : Tu te sens important,  insulter un ennemi avant de le tuer ?",
	// kTaunt3_msg
	"VOIX DU DR KRAA : Si tu crois que tes mots vont me dcourager, tu risques d'tre du.",
	// kTaunt4_msg
	"VOIX DU DR KRAA : Tu es grossier et stupide. Le parfait petit " \
	"soldat klingon.",

	// kEvent2_A_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau est vide. Il semblerait que des vaisseaux de nombreuses races " \
	"aient t possds par les trangers.\n",
	// kEvent2_B_msg
	"[PLAYER_NAME] : Bande d'hypocrites.\n",
	// kEvent2_C_msg
	"OFFICIER SCIENTIFIQUE : Aucun signe du Dr Kraa.",

	// kEvent2_D_msg
	"OFFICIER SCIENTIFIQUE : Je scanne le vaisseau.",

	// kEvent3_msg
	"OFFICIER SCIENTIFIQUE : Il y a une seule forme de vie  bord de ce vaisseau.  Ce doit tre le Dr Kraa.",
	
	// kEvent4_A_msg,
	"OFFICIER SCIENTIFIQUE : Nous tenons le Dr Kraa. Nous retournons  bord.",

	// kIncompleteScan_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, nous n'avons pas pu terminer le balayage.",

	// kScannerOffInRange_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes assez prs pour scanner le [SHIP_NAME].",

	// kLookingForWormhole_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte une source loigne de radiations.  Sans doute la " \
	"faille spatiale.  Je vais affiner mon balayage pour obtenir confirmation.",

	// kFoundWormhole_msg
	"OFFICIER SCIENTIFIQUE : J'ai trouv la faille spatiale.\n\n" \
	"[PLAYER_NAME] : Pilote, mettez le cap sur ces coordonnes.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Dossier de guerre du Commander, date stellaire [STARDATE]. Nous nous dirigeons vers une" \
	"nouvelle faille spatiale,  la recherche du Dr Kraa, qui, nous l'esprons...\n" \

	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], la faille spatiale s'est dplace. Mais elle devrait toujours tre quelque part " \
	"dans ce systme... pour l'instant.\n" \

	"[PLAYER_RANK] : Il faut la trouver. Avant tout, nous devons trouver Kraa et le capturer.",

	// kEnteringWormhole_msg
	"PILOTE : Nous entrons dans la faille.",

	// kEvent4_AllShipsConverge_msg,
	"OFFICIER SCIENTIFIQUE : Tous les vaisseaux de ce secteur convergent vers notre position. Je cherche " \
	"la faille spatiale.",

	// kEvent4_FindWayHome_msg
	"OFFICIER SCIENTIFIQUE : On n'a plus qu' trouver comment rentrer chez nous.",

	// kVesselCaptured_msg
	"COMMANDER EQUIPE DAGGER : Vaisseau captur.",


	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kKraaCapturedTrue_msg
	"Dr Kraa captur",

	// kKraaCapturedFalse_msg
	"Dr Kraa pas captur",





	// kAstoundingVictory_msg
	"Quelle impressionnante victoire. Le Dr Kraa est entre nos mains et la menace " \
	"d'Ikyriaa n'est plus... mais nous avons d'autres problmes : une menace si srieuse qu'elle nous " \
	"oblige  rester sur nos gardes.\n\n" \

	"Vous avez mrit une fte en votre honneur, mais ne la clbrez pas de suite. Demain, " \
	"peut-tre, pourrons-nous trinquer ensemble.\n",
	
	// kVictory_msg
	"Vous avez rendu un grand service  l'Empire klingon. Le Dr Kraa a t captur, " \
	"et est devenu soudainement trs bavard.\n\n" \

	"Les ennemis de l'Empire klingon se regroupent pour lancer un assaut. Tenez-vous prt." \
	"Nous allons bientt partir au combat.\n",

	// kDraw_msg
	"Vous vous tes bien battu, mais a n'a pas suffit. Je pourrais en dire plus mais les mots me manquent. " \
	"Prparez-vous  mourir au service de l'Empire car c'est peut-tre ce que le sort nous " \
	" rserve tous.\n",


	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Le Dr Kraa est en libert et les ennemis de l'Empire klingon s'apprtent  lancer une " \
	"attaque. Vous n'avez pas russi  capturer Kraa et nous ne disposons pas d'informations " \
	"suffisantes pour le capturer.\n\n" \

	"S'il y a une justice dans l'univers, vous mourrez avant d'avoir l'occasion de " \
	"vous racheter. Vous me faites honte, vous tes un gaq pourri  un banquet de " \
	"soldats klingons. Vous me donnez la nause.\n",
	
	// kDismissedShort_msg
	"Allez-vous en.",

	// kDismissedLong_msg
	"Vous pouvez vous en aller.",

	// kNextMission_msg
	"Kli_9Praxis.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Kli 8 We Are the Dead
	"We Are The Dead",

	// kBriefing_msg
	">[PLAYER_NAME]: Commander's war record [STARDATE]. We are heading through " \
	"yet another wormhole, in search of Dr. Kraa...to make him our captive.<" \

    "With the information you uncovered on Ikyriaa, many things have become clear " \
	"to us. The \"ghosts\" started appearing soon after the wormholes appeared, " \
	"after the Organians left. We do not know the extent of Organian involvement " \
	"- they were never trustworthy - but there is another individual we suspect is " \
	"involved.\n\n" \

	"Dr. Kraa is a renegade, a scientist who accuses the High Council of violating " \
	"the rights of our subject races, and would make us ashamed of our glorious " \
	"history. He has traveled through a number of these wormholes and visited " \
	"worlds destroyed long ago by the Klingon Empire. Psionic science is his " \
	"specialty.\n\n" \

	"We believe that Dr. Kraa is currently in the [SYSTEM_NAME] system, accessible " \
	"only by wormhole. Your mission is to go through the wormhole, find him, and " \
	"bring him back alive. We need the information he possesses, and he must be " \
	"punished via public trial.\n\n" \

	"Good luck.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kDrKraa_name
	"Dr. Kraa",

	
	

	// kWormholeWarning_msg
	"SCIENCE: We are nearing the wormhole.",

	// kHail_msg
	"VOICE OF DR. KRAA: If only you could understand the measure of our race's crimes - but " \
	"of course you can't.  If you did, you would go mad.",

	// kSurrender_msg
	"VOICE OF DR. KRAA: I have seen what happens to those few people whose surrender has been " \
	"\"honored\" by the Klingon Empire.  I will decline the privilege.",

	// kTaunt1_msg
	"VOICE OF DR. KRAA: That's Kraa, not Klaa!",
	// kTaunt2_msg
	"VOICE OF DR. KRAA: Does that make you feel bigger, insulting an enemy before you kill him?",
	// kTaunt3_msg
	"VOICE OF DR. KRAA: If you believe your words break my spirit, be disappointed.",
	// kTaunt4_msg
	"VOICE OF DR. KRAA: Your words are brutish and stupid.  You are truly the perfect Klingon " \
	"soldier.",

	// kEvent2_A_msg
	"SCIENCE: The ship is empty.  It would appear the aliens have possessed ships " \
	"from many races.\n",
	// kEvent2_B_msg
	"[PLAYER_NAME]: Hypocrites.\n",
	// kEvent2_C_msg
	"SCIENCE: No sign of Dr. Kraa.",

	// kEvent2_D_msg
	"SCIENCE: Scanning the ship.",

	// kEvent3_msg
	"SCIENCE: There's a single life form in this craft.  It must be Dr. Kraa.",
	
	// kEvent4_A_msg,
	"SCIENCE: We have Dr. Kraa.  We are returning to the ship.",

	// kIncompleteScan_msg
	"SCIENCE: Sir, we weren't able to complete the scan.",

	// kScannerOffInRange_msg
	"SCIENCE: We are close enough to scan the [SHIP_NAME].",

	// kLookingForWormhole_msg
	"SCIENCE: I'm picking up a distant radiation source.  Quite possibly the " \
	"wormhole.  I'll refine my sensor sweep for confirmation.",

	// kFoundWormhole_msg
	"SCIENCE: I've found the wormhole.\n\n" \
	"[PLAYER_NAME]: Helm, plot in a course based on these coordinates.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's war record [STARDATE]. We are heading through " \
	"yet another wormhole, in search of Dr. Kraa, who we hope will...\n" \

	"SCIENCE: [PLAYER_RANK], the wormhole has moved. It should still be somewhere in " \
	"this system - for now.\n" \

	"[PLAYER_NAME]: We'll have to find it. First we must find Kraa and make him our captive.",

	// kEnteringWormhole_msg
	"HELM: Entering wormhole.",

	// kEvent4_AllShipsConverge_msg,
	"SCIENCE: All ships in this sector are now converging on our position. I'm looking " \
	"for the wormhole now.",

	// kEvent4_FindWayHome_msg
	"SCIENCE: All we need to do now is find the way home.",

	// kVesselCaptured_msg
	"DAGGER TEAM COMMANDER: Vessel captured.",


	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kKraaCapturedTrue_msg
	"Dr. Kraa captured",

	// kKraaCapturedFalse_msg
	"Dr. Kraa NOT captured",





	// kAstoundingVictory_msg
	"Yours is a magnificent victory. Dr. Kraa is in our hands, and the threat " \
	"from Ikyriaa is ended - but there are other threats that must be dealt with; " \
	"a threat so grave that we must not lower our guard.\n\n" \

	"Though you have earned a celebration, do not celebrate yet. Perhaps tomorrow " \
	"we can partake of bloodwine together.\n",
	
	// kVictory_msg
	"You have done a great service to the Klingon Empire. Dr. Kraa has been captured, " \
	"and is spilling his guts - and other organs - even as we speak.\n\n" \

	"The enemies of the Klingon Empire gather for an attack. Keep your starships " \
	"ready. Soon we go to war.\n",

	// kDraw_msg
	"You fought well, but not well enough. I could say more, but my heart fails me. " \
	"Be prepared to die soon in the service of the Empire, for that fate may soon " \
	"await us all.\n",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Dr. Kraa is still free, and the enemies of the Klingon Empire gather for an " \
	"attack. You failed to capture Kraa, and thus we lack the intelligence we need " \
	"to deal with it.\n\n" \

	"If there is justice in the universe, you will die before you have a chance " \
	"to redeem yourself. You are a disgrace, a diseased gaq at a banquet of " \
	"Klingon soldiers, the sight of you gives me a pain in my bowels.\n",
	
	// kDismissedShort_msg
	"Get out.",

	// kDismissedLong_msg
	"You may go now.",

	// kNextMission_msg
	"Kli_9Praxis.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
