enum TextMessages
{
	kMissionTitle_msg,

	kRedClawBriefing_msg,
	kIronFangBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,

	kFreighterHailAttacked_msg,
	kFreighterHail_1_msg,
	kFreighterHail_2_msg,
	kFreighterHail_3_msg,
	kFreighterHail_4_msg,
	kFreighterHail_5_msg,
	kFreighterHail_6_msg,
	kFreighterHailTalkedTo_msg,
	kFreighterHailTalkedToCombat_msg,
	kFreighterSurrender_msg,
	kOrionHailNic_msg,
	kOrionHail_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kEvent1ScanMoon_msg,
	kEvent2ScanningRange_msg,
	kEvent3ScanPlanet_1_msg,
	kEvent3ScanPlanet_2_msg,
	kEvent3ScanPlanet_3_msg,
	kTooFarToScan_msg,
	kGoodJobWithOrions_msg,
	kScannerOffInRange_msg,
	kStartingScanMoon_msg,
	kStartingScanPlanet_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kPrimaryObjectivesCompleted_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kPlanetScannedTrue_msg,
	kPlanetScannedFalse_msg,
	kTalkedToFreighterTrue_msg,
	kTalkedToFreighterFalse_msg,
	kAllOrionsDestroyedTrue_msg,
	kAllOrionsDestroyedFalse_msg,
	kFreighterAttacked_msg,
	kNone_msg,
	
	kRedClawAstoundingVictory_msg,
	kRedClawVictory_msg,
	kRedClawDraw_msg,
	kRedClawDefeat_msg,
	kRedClawDevastatingDefeat_msg,
	kIronFangAstoundingVictory_msg,
	kIronFangVictory_msg,
	kIronFangDraw_msg,
	kIronFangDefeat_msg,
	kIronFangDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kLNFChangingShip_msg,
	kSelfDestruct_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 1 A Cold Quiet Place
	"Ein kalter, stiller Ort",

	// kRedClawBriefing_msg
	">Jeglicher Kontakt zum Planeten Kazr'rai ist nach einem Angriff der Orionen abgebrochen. Das ist seltsam, denn sie htten " \
	"ihre Schiffe fr die Kommunikation nutzen knnen, und die Orionen sind nicht in der Lage, " \
	"den Planeten zu zerstren. Fliegen Sie nach Kazr'rai und finden Sie heraus, was passiert ist.<" \

	"Sie sind einer der Neuen, oder?\n\n" \

	"Die Rote Kralle der Lyraner ist einer der mchtigsten und bedeutendsten aller Klans. Unsere Generation " \
	"hat hart daran gearbeitet, uns so weit zu bringen. Machen Sie uns das nicht alles wieder zunichte.\n\n" \
	"Wir haben ein seltsames Problem. Jeglicher Kontakt zu [SYSTEM_NAME] ist vor drei Tagen abgebrochen. Sie mssen " \
	"dorthin fliegen und herausfinden, was passiert ist.\n\n" \

	"Die Orionen sind in diesem Sektor aktiv. Wenn Sie welche sehen, eliminieren Sie sie.\n\n" \
	"Das ist alles.",

	// kIronFangBriefing_msg
	">Jeglicher Kontakt zum Planeten Kazr'rai ist nach einem Angriff der Orionen abgebrochen. Das ist seltsam, denn sie htten " \
	"ihre Schiffe fr die Kommunikation nutzen knnen, und die Orionen sind nicht in der Lage, " \
	"den Planeten zu zerstren. Fliegen Sie nach Kazr'rai und finden Sie heraus, was passiert ist.<" \

	"Willkommen. Sie halten den Kopf stolz erhoben. Haben Sie vergessen, da das verboten ist? Gut. Zeit, da der Eisenzahn-Klan " \
	"seinen Stolz wieder erhlt. Es ist zwanzig Jahre her, da Ihr Vorfahr Schande ber uns gebracht hat. Wir haben lange genug " \
	"ohne Anteil an der Macht verbracht. Es wird Zeit, da wir wieder Groes vollbringen. Wir setzen alles auf Sie.\n\n" \
	"Und jetzt zur Lage. Wir haben vor drei Tagen jeglichen Kontakt zu  [SYSTEM_NAME] verloren. Sie sollen dorthin " \
	"fliegen und herausfinden, was passiert ist.\n\n" \
	"brigens treiben die Orion-Piraten in dem Sektor ihr Unwesen. Wenn Sie welche sehen, eliminieren Sie sie.\n\n" \
	"Das ist alles.",

	// kStarting_msg
	"[PLAYER_RANK]: Kriegslogbuch, Sternzeit [STARDATE]. Wir haben den Kontakt zu [SYSTEM_NAME] verloren und haben die Aufgabe herauszufinden, was passiert ist.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kFreighterHailAttacked_msg
	"FRACHTSCHIFF-CAPTAIN: Halt! Greifen Sie uns bitte nicht mehr an!",

	// kFreighterHail_1_msg
	"FRACHTSCHIFF-CAPTAIN: Gottseidank, ein Schiff mit Warpantrieb!",
	// kFreighterHail_2_msg
	"[PLAYER_NAME]: Was ist passiert?",
	// kFreighterHail_3_msg
	"FRACHTSCHIFF-CAPTAIN: Der Planet ist verschwunden. Sowas habe ich noch nie gesehen. Dann sind unser Warpantrieb und die Hauptenergiesysteme ausgefallen...",
	// kFreighterHail_4_msg
	"[PLAYER_NAME]: Der Planet ist verschwunden?",
	// kFreighterHail_5_msg
	"FRACHTSCHIFF-CAPTAIN: Das ist das [SYSTEM_NAME]-System. Sehen Sie den Mond " \
	"da drben? Er sollte eigentlich [SYSTEM_NAME] I umkreisen!",
	// kFreighterHail_6_msg
	"WISS.OFF.: [PLAYER_RANK], er hat recht. Er ist verschwunden.",

	// kFreighterHailTalkedTo_msg
	"FRACHTSCHIFF-CAPTAIN: Ich habe Orionen im System gesehen, [PLAYER_RANK]. Sind beschdigt. ",

	// kFreighterHailTalkedToCombat_msg
	"FRACHTSCHIFF-CAPTAIN: Wenn Sie diesen Orion-Abschaum in tausend Stcke schieen knntet, wren " \
	"wir Ihnen sehr dankbar.",

	// kFreighterSurrender_msg
	"FRACHTSCHIFF-COMMANDER: Aber zwischen unseren Klans herrscht Frieden!",

	// kOrionHailNic_msg
	"ORIONEN-CAPTAIN: Ach... was fr ein ses kleines Ktzchen... Miez miez miez...",

	// kOrionHail_msg
	"ORIONEN-CAPTAIN: Vorsicht, Ktzchen, da du dir nicht die Pfoten versengst.",

	// kOrionSurrenderOK_msg
	"ORIONEN-CAPTAIN: Setzt die Scanner ruhig nochmal ein. Wir sind gut in Form. Und ihr?",

	// kOrionSurrenderDamaged_msg
	"ORIONEN-CAPTAIN: Ja, wir ergeben uns. Wenn euer Planet nicht verschwunden wre und " \
	"unsere Schiffssysteme erledigt htte, she die Sache anders aus.",

	// kOrionTaunt_1_msg
	"ORIONEN-CAPTAIN: Ihr kriegt uns nicht. Die Maus ist schlauer.",
	// kOrionTaunt_2_msg
	"ORIONEN-CAPTAIN: Lyraner sollen nette Haustiere abgeben, wenn man ihre Stimmbnder entfernt.",
	// kOrionTaunt_3_msg
	"ORIONEN-CAPTAIN: Lyraner, du hast deine neun Leben verwirkt.",
	// kOrionTaunt_4_msg
	"ORIONEN-CAPTAIN: Ich werde mir nicht die Mhe machen, deinen Klan um ein Lsegeld zu bitten.",

	// kEvent1ScanMoon_msg
	"WISS.OFF.: Der Mond verhlt sich, als sei er noch im Gravitationsfeld einer Masse. " \
    "Wir sollten in das Gebiet um den Planeten fliegen und ihn abtasten.",

	// kEvent2ScanningRange_msg
	"WISS.OFF.: Wir wren hier in nchster Nhe des Planeten, [PLAYER_RANK].",

	// kEvent3ScanPlanet_1_msg
	"WISS.OFF.: Ich... verstehe diese Messungen nicht.",
	// kEvent3ScanPlanet_2_msg
	"[PLAYER_NAME]: Erklrung.",
	// kEvent3ScanPlanet_3_msg
	"WISS.OFF.: Ich erhalte Schwerkraftmessungen, und die Sonnenstrahlung trifft auf " \
	"etwas, das aber nicht sichtbar oder sprbar ist. Ich vermute, da der Planet... irgendwie... " \
	"nicht mehr in unserer Dimension ist...",

	// kTooFarToScan_msg
	"WISS.OFF.: Die Reichweite unserer Sensoren reicht nicht aus, [PLAYER_RANK].",	

	// kGoodJobWithOrions_msg
	"FRACHTSCHIFF-CAPTAIN: Diesen Orionen haben wir's gezeigt.",

	// kScannerOffInRange_msg
	"WISS.OFF.: Wir sind innerhalb der Scannerreichweite, Sir.",

	// kStartingScanMoon_msg
	"WISS.OFF.: Tasten den Mond ab...",

	// kStartingScanPlanet_msg
	"WISS.OFF.: Tasten den Planeten ab...",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Unser Scanner ist abgeschaltet.  Breche Scan ab.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Das Scanner-Bild wird schwcher... wir sind auerhalb der Reichweite, [PLAYER_RANK].",

	// kPrimaryObjectivesCompleted_msg
	"WISS.OFF.: Wir haben alle Daten, die wir zur Erklrung des Verschwindens brauchen. Primrziel erreicht.\n" \
	"Schlage vor, wir begeben uns zur nchsten Grenze."

	// kSuccessfulObjectives_msg
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg
	"\nUnvollstndige Einsatzziele:",

	// kPlanetScannedTrue_msg
	"Planet abgetastet.",

	// kPlanetScannedFalse_msg
	"Planet NICHT abgetastet.",

	// kTalkedToFreighterTrue_msg
	"Frachtschiff verhrt.",

	// kTalkedToFreighterFalse_msg
	"Frachtschiff NICHT verhrt.",

	// kAllOrionsDestroyedTrue_msg
	"Alle Orionen vernichtet.",

	// kAllOrionsDestroyedFalse_msg
	"NICHT alle Orionen vernichtet.",

	// kFreighterAttacked_msg
	"Frachtschiff angegriffen.",

	// kNone_msg
	"*Keine*\n",

	

	
	
	
	// kRedClawAstoundingVictory_msg
	"Sie sind der Sohn Ihrer Mutter, ein Meister der Zhne und Klauen. Wenn Ihre Leistung " \
	"Schwachpunkte hatte, haben wir sie nicht gesehen. Ihr Klan ist voll des Lobes.\n\n" \

	"Aber die Lage ist uerst verwirrend. Es scheint, als gbe es das [SYSTEM_NAME]-System "\
	"noch, aber der Planet hat anscheinend... die Phasen gewechselt. Wir wissen nicht, " \
	"was dazu gefhrt hat. Die Wissenschaftler unseres Klans sind begierig darauf, dieses " \
	"Geheimnis zu lften.\n",
	
	// kRedClawVictory_msg
	"Sie haben einen Sieg erzielt. Sie haben die Daten ber den Planeten gefunden, die wir brauchten, " \
	"und Tapferkeit im Kampf bewiesen. Ein guter Anfang. Aber erst ein Anfang.\n\n" \

	"Wir werden Sie frdern. Am Ende werden Sie entweder der grte Captain des Imperiums " \
	"oder eine leere Hlle sein. In jedem Fall werden wir so Ihren Wert feststellen.\n\n" \

    "Es scheint, als gbe es das [SYSTEM_NAME]-System noch, aber " \
	"der Planet hat anscheinend... die Phasen gewechselt. Wir wissen nicht, was dazu gefhrt hat. " \
	"Die Wissenschaftler unseres Klans sind begierig darauf, dieses Geheimnis zu lften.\n",

	// kRedClawDraw_msg
	"Eine Niederlage bringt manchmal Ehre ein, ein Sieg Schande. Sie haben keins von beiden " \
	"erreicht, weder Niederlage noch Sieg, weder Ehre noch Schande.\n\n" \

	"Sie gehren zur Roten Kralle. Bei uns zhlt Groartiges als mittelmig und Mittelmiges " \
	"als Versagen. Wir knnen mehr, als Sie heute gezeigt haben.\n",

	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Das Schicksal des [SYSTEM_NAME]-Systems ist auch " \
	"nach Ihrer Mission noch ein Rtsel. Ich habe schon Ktzchen erlebt, die mehr " \
	"Kampfgeschick gezeigt haben als Sie.\n\n" \

	"Ist das die Zukunft der Roten Kralle? Werden wir uns beugen und mit Schande beladen sein " \
	"wie Eisenzahn oder Gebrochener Schwanz?\n",
	
	// kIronFangAstoundingVictory_msg
	"Ihre Leistung war groartig. Sie haben die Alten mit Stolz erfllt und ein Feuer in den " \
	"Jungen entfacht. Das war seit Jahren der beste Tag fr diesen Klan. Vielleicht werden wir " \
	"eines Tages wieder zur Legende werden.\n\n" \

	"Diese Mission hat eine Aura der Sage und des Geheimnisvollen um sich. Ein Planet ist " \
	"verschwunden?  Ich kann mir nicht vorstellen, wie so etwas passieren kann.\n\n" \

	"Aber das ist Sache der Wissenschaftler, der Vertreter des technischen Zeitalters. " \
	"Wir Soldaten mssen weiter kmpfen und hoffen, da wir berleben und unserem Klan " \
	"Ehre einbringen. Und die haben Sie heute, am ersten Tag der Zukunft, reichlich geerntet.\n",

	// kIronFangVictory_msg
	"Ihre Leistung war ermutigend, wenn ein solches Wort fr ein derartiges Rtsel angemessen " \
	"ist. Ich kann mir nicht vorstellen, wie ein Planet verschwinden kann.\n\n" \

	"Aber das ist Sache der Wissenschaftler, der Vertreter des technischen Zeitalters. " \
	"Wir Soldaten mssen weiter kmpfen und hoffen, da wir berleben und unserem Klan " \
	"Ehre einbringen. Am Ende mag das ausreichen, um unseren Ruhm zu erneuern.\n",

	// kIronFangDraw_msg
	"Sie haben nicht genug Daten gesammelt. Ihre Vorgehensweise war schlampig, Ihre Kampftaktik " \
	"unbesonnen. Wir werden unseren rechtmigen Platz im Imperium niemals zurckerobern, wenn " \
	"Sie solche Leistungen bringen, sobald Sie unter Druck stehen.\n",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Sie haben ihre Aufgabe nicht erfllt. Das Schicksal des [SYSTEM_NAME]-Systems ist auch " \
	"nach Ihrer Mission noch ein Rtsel.\n\n" \

	"Sie hatten die Gelegenheit, unseren Ruf im Imperium zu erhhen. Statt dessen bringen " \
	"Sie uns weitere Schande! Noch mehr solcher Fehlschlge, und der Imperator entzieht uns das " \
	"Recht, Schiffe zu besitzen. Das wre unser Untergang!\n",

	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Lyr_2Lifeline.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt.",

	// kLNFChangingShip_msg
	"Wechseln Schiff.",

	// kSelfDestruct_msg
	"WISS.OFF.: Das Orionen-Schiff hat sich selbst zerstrt, bevor wir es erobern konnten, [PLAYER_RANK].",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 1 A Cold Quiet Place
	"Un endroit froid et tranquille ",

	// kRedClawBriefing_msg
	">Nous avons perdu le contact avec la plante Kazr'rai suite  l'attaque orione. C'est trs trange, car ils auraient pu " \
	"se servir de vaisseaux comme de relais de communications et les Orions n'auraient pas t assez puissants pour dtruire " \
	"la plante. Rendez-vous sur Kazr'rai et dcouvrez ce qui s'est pass.<" \

	"Vous faites partie des nouveaux, pas vrai ?\n\n" \

	"La Griffe rouge des Lyriens le clan le plus puissant et le plus illustre qui existe. Notre gnration " \
	"a travaill trs dur pour en arriver l. N'allez pas tout gcher.\n\n" \

	"Voici une situation intrigante. Nous avons perdu le contact avec le systme [SYSTEM_NAME] il y a trois jours. Vous allez vous " \
	"rendre sur place et dcouvrir ce qui s'est pass.\n\n" \

	"On dit que les Orions sont dans le secteur. Si vous en voyez, liminez-les.\n\n" \
	"C'est tout.",

	// kIronFangBriefing_msg
	">Nous avons perdu le contact avec la plante Kazr'rai suite  l'attaque orione. C'est trs trange, car ils auraient pu " \
	"se servir de vaisseaux comme de relais de communications et les Orions n'auraient pas t assez puissants pour dtruire " \
	"la plante. Rendez-vous sur Kazr'rai et dcouvrez ce qui s'est pass.<" \

	"Bienvenue. Vous marchez la tte haute. Avez-vous oubli que c'est interdit ? Bien. Il est temps " \
	"de restaurer la fiert dans le clan du Croc d'Acier. Vingt ans se sont couls depuis la disgrce de votre seigneur. Nous avons pass " \
	"assez de temps  l'cart du pouvoir. Il est temps de retrouver notre grandeur. Vous tes notre seul espoir.\n\n" \
	"A prsent, les dtails. Il y a trois jours, nous avons perdu le contact avec le [SYSTEM_NAME]. Vous devez vous rendre " \
	"sur place et dcouvrir ce qui s'est pass.\n\n" \
	"Au fait, on signale des pilleurs orions dans le secteur. Si vous en voyez, liminez-les.\n\n",


	// kStarting_msg
	"[PLAYER_NAME] : Journal de bord, date stellaire [STARDATE]. Nous avons perdu le contact avec le systme [SYSTEM_NAME]. Notre mission est de dcouvrir ce qui se passe.",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kFreighterHailAttacked_msg
	"CAPITAINE CARGO : Cessez le feu, je vous en prie ! Arrtez !",

	// kFreighterHail_1_msg
	"CAPITAINE CARGO : Dieu merci, un vaisseau  moteurs de distorsion !",
	// kFreighterHail_2_msg
	"[PLAYER_NAME] : Que s'est-il pass ?",
	// kFreighterHail_3_msg
	"CAPITAINE CARGO : La plante a disparu. C'tait si bizarre. Peu aprs, notre moteur de distorsion et nos systmes d'alimentation sont tombs en panne...",
	// kFreighterHail_4_msg
	"[PLAYER_NAME] : La plante a disparu ?",
	// kFreighterHail_5_msg
	"CAPITAINE CARGO : Voici le systme [SYSTEM_NAME]. Vous voyez cette lune l-bas ?" \
	" Elle est cense tourner autour de [SYSTEM_NAME] I !",
	// kFreighterHail_6_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], il a raison. Elle a disparu.",

	// kFreighterHailTalkedTo_msg
	"CAPITAINE CARGO : J'ai vu des Orions dans le systme [PLAYER_RANK]. Ils avaient l'air d'avoir des problmes.",

	// kFreighterHailTalkedToCombat_msg
	"CAPITAINE CARGO : Si vous pouviez rduire cette pourriture orione en poussire " \
	"spatiale, on serait ravis.",

	// kFreighterSurrender_msg
	"COMMANDANT CARGO : Mais nous avons des relations pacifiques avec votre clan !",

	// kOrionHailNic_msg
	"CAPITAINE ORION : Oooh... quel joli petit minet... minou, minou, minou...",

	// kOrionHail_msg
	"CAPITAINE ORION : Attention, mon minet. Tu vas te faire roussir les pattes.",

	// kOrionSurrenderOK_msg
	"CAPITAINE ORION : Tu veux nous scanner, le chat ? Nous nous portons plutt bien. Peux-tu en dire autant ?",

	// kOrionSurrenderDamaged_msg
	"CAPITAINE ORION : OK, nous nous rendrons. Si votre plante n'avait pas disparu et fait " \
	"griller tous les systmes de nos vaisseaux, la situation serait bien diffrente.",

	// kOrionTaunt_1_msg
	"CAPITAINE ORION : Tu ne nous auras jamais. Tu peux toujours courir, minet.",
	// kOrionTaunt_2_msg
	"CAPITAINE ORION : J'ai entendu dire que les Lyriens font de super animaux de compagnie, une fois leurs cordes vocales retires.",
	// kOrionTaunt_3_msg
	"CAPITAINE ORION : Lyrien, j'espre qu'il te reste encore quelques vies.",
	// kOrionTaunt_4_msg
	"CAPITAINE ORION : Je ne prendrai mme pas la peine de demander une ranon  ton clan.",

	// kEvent1ScanMoon_msg
	"OFFICIER SCIENTIFIQUE : La lune se comporte comme si elle tait toujours en orbite autour d'une masse gravitationnelle. " \
    "Nous devrions nous rendre prs de la plante et scanner cette zone.",

	// kEvent2ScanningRange_msg
	"OFFICIER SCIENTIFIQUE : Nous devrions tre tout prs de la plante depuis cette position, [PLAYER_RANK].",

	// kEvent3ScanPlanet_1_msg
	"OFFICIER SCIENTIFIQUE : Je... je ne comprends pas ces donnes.",
	// kEvent3ScanPlanet_2_msg
	"[PLAYER_NAME] : Expliquez-vous.",
	// kEvent3ScanPlanet_3_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte un puits gravitationnel et les radiations solaires atteignent quelque chose. Ce n'est " \
	"ni visible ni tangible. On dirait que la plante... n'est plus en phase..." \
	"avec notre dimension...",

	// kTooFarToScan_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes trop loin pour scanner, [PLAYER_RANK].",	

	// kGoodJobWithOrions_msg
	"CAPITAINE CARGO : Bon boulot, avec ces Orions.",

	// kScannerOffInRange_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes  une bonne porte pour utiliser notre scanner, Commandant.",

	// kStartingScanMoon_msg
	"OFFICIER SCIENTIFIQUE : Je scanne la lune...",

	// kStartingScanPlanet_msg
	"OFFICIER SCIENTIFIQUE : Je scanne la plante...",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Scanner dsactiv. Balayage interrompu.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : L'image du scanner disparat... nous sommes hors de porte, [PLAYER_RANK].",

	// kPrimaryObjectivesCompleted_msg
	"OFFICIER SCIENTIFIQUE : Nous avons rcupr toutes les donnes qui expliqueront la disparition. Mission principale accomplie.\n" \
	"Je suggre que nous regagnions la frontire la plus proche.",

	// kSuccessfulObjectives_msg
	"\nObjectifs atteints :",

	// kFailedObjectives_msg
	"\nObjectifs incomplets :",

	// kPlanetScannedTrue_msg
	"Plante scanne.",

	// kPlanetScannedFalse_msg
	"Plante pas scanne.",

	// kTalkedToFreighterTrue_msg
	"Cargo interrog.",

	// kTalkedToFreighterFalse_msg
	"Cargo pas interrog.",

	// kAllOrionsDestroyedTrue_msg
	"Tous les Orions dtruits.",

	// kAllOrionsDestroyedFalse_msg
	"Orions pas tous dtruits.",

	// kFreighterAttacked_msg
	"Cargo attaqu.",

	// kNone_msg
	"*aucun*\n",

	

	
	
	
	// kRedClawAstoundingVictory_msg
	"Vous tes bien le fils de votre mre, tout en griffes et en dents. Votre performance " \
	"tait sans faille. Le clan est fier de vous.\n\n" \

	"Toutefois, la situation demeure inquitante. Il semble que le systme [SYSTEM_NAME] "\
	"est toujours l mais que la plante est... dphase. Nous en ignorons " \
	"la cause. Les scientifiques de notre clan sont impatients de percer " \
	"ce secret.\n",
	
	// kRedClawVictory_msg
	"Vous avez remport une victoire. Vous avez trouv les donnes dont nous avions besoin et fait preuve de courage " \
	"au combat. Dbut prometteur. Mais ce n'est qu'un dbut.\n\n" \

	"Nous vous encouragerons. Vous deviendrez au mieux le plus grand capitaine de l'Empire, au pire, " \
	"une carcasse brise. Bref, vous saurez ce que vous valez.\n\n" \

	"On dirait que le systme [SYSTEM_NAME] est toujours l, mais " \
	"que la plante est... dphase. Nous ignorons ce qui s'est pass. " \
	"Nos scientifiques brlent d'envie de percer ce secret.\n",

	// kRedClawDraw_msg
	"Parfois, on trouve de l'honneur dans la dfaite et de la honte dans la victoire. Vous n'avez " \
	"atteint ni dfaite ni victoire, et ni honte ni honneur.\n\n" \

	"Vous tes une Griffe rouge. Pour nous, l'excellence est mdiocrit et la mdiocrit est " \
	"un chec cuisant. Nous valons plus que ce que vous avez fait aujourd'hui.\n",

	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Vous avez chou. Vous ne nous avez pas clairs sur le sort du " \
	"systme [SYSTEM_NAME]. J'ai vu des chatons qui avaient plus d'instincts guerriers " \
	"que vous.\n\n" \

	"Est-ce l l'avenir de la Griffe rouge ? Devrons-nous nous incliner, vaincus, comme ceux du " \
	"Croc d'Acier ou de la Queue Casse ?\n",
	
	// kIronFangAstoundingVictory_msg
	"Votre performance tait exemplaire. Vous avez rendu les anciens fiers et " \
	"inspir les jeunes. C'tait la meilleure journe que ce clan ait connue depuis des annes. " \
	"Peut-tre qu'un jour nous redeviendrons une lgende.\n\n" \

	"Cette mission tait certainement trs mystrieuse. Une plante qui " \
	"disparat ? Je ne sais pas comment une telle chose a pu se produire.\n\n" \

	"Mais c'est l'affaire des scientifiques, la classe privilgie de l're technique. " \
	"Nous, simples soldats, devons continuer et esprer vivre pour honorer notre " \
	"clan. Et vous avez fait honneur  votre clan aujourd'hui, le premier jour de l'avenir.\n",

	// kIronFangVictory_msg
	"Votre performance tait encourageante, si on peut dire cela  propos d'un tel " \
	"mystre. Je ne sais vraiment pas comment une plante peut disparatre ainsi.\n\n" \

	"Mais c'est l'affaire des scientifiques, la classe privilgie de l're technique. " \
	" Nous, simples soldats, devons continuer et esprer vivre pour honorer notre " \
	"clan. Au bout du compte, cela suffira peut-tre  retrouver notre gloire passe.\n",

	// kIronFangDraw_msg
	"Vous n'avez pas obtenu suffisamment de donnes au cours de la mission. Vous bclez les choses " \
	"et vos tactiques de combat sont irrflchies. Nous ne retrouverons jamais notre place " \
	"au sein de l'Empire si vous vous conduisez ainsi.\n",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Vous avez chou. Vous ne nous avez pas clairs sur le sort du " \
	"systme [SYSTEM_NAME].\n\n" \

	"Nous avions l'occasion d'tendre notre influence dans l'Empire, et nous voil en " \
	"disgrce ! Encore un chec comme celui-ci et l'Empereur nous retirera le droit d'avoir " \
	"des vaisseaux, et ce sera la fin !\n",

	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Lyr_2Lifeline.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport.",

	// kLNFChangingShip_msg
	"Changement de vaisseau.",

	// kSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Les Orions ont prfr dtruire leur vaisseau plutt que d'tre capturs, [PLAYER_RANK].",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 1 A Cold Quiet Place
	"A Cold, Quiet Place",

	// kRedClawBriefing_msg
	">All contact with the planet Kazr'rai has been lost following an Orion attack. This is very odd, since they could have " \
	"used ships to supplement their communications if damaged, and the Orions would not have been powerful enough to destroy " \
	"the planet. Go to Kazr'rai and determine what happened.<" \

	"You're one of the newer ones, aren't you?\n\n" \

	"The Red Claw of the Lyrans is the most powerful and illustrious clans in Lyran space. Our generation " \
	"has worked very hard to get us there. Don't mess it up.\n\n" \

	"There is a puzzling situation. All contact with [SYSTEM_NAME] was lost three days ago. We need you to " \
	"travel there and find out what happened.\n\n" \

	"The Orions have been active in the sector. If you see any, eliminate them.\n\n" \
	"That's all.",

	// kIronFangBriefing_msg
	">All contact with the planet Kazr'rai has been lost following an Orion attack. This is very odd, since they could have " \
	"used ships to supplement their communications if damaged, and the Orions would not have been powerful enough to destroy " \
	"the planet. Go to Kazr'rai and determine what happened.<" \

	"Welcome. You hold your head with pride. Have you forgotten this is forbidden? Good. It is time for pride " \
	"to be restored to the Iron Fang. It's been twenty years since your grandsire's disgrace. We have spent " \
	"enough time outside the corridor of power. It is time to become great again. Our hope lies in you.\n\n" \

	"Now for the situation at hand. We lost all contact with [SYSTEM_NAME] three days ago. We want you to travel " \
	"there and discover what happened.\n\n" \

	"By the way, the Orion raiders have been active in the sector. If you see any, eliminate them.\n\n" \

	"That's all.",

	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE]. We have lost contact with [SYSTEM_NAME]. Our job is to determine what happened to it.",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kFreighterHailAttacked_msg
	"FREIGHTER CAPTAIN: Stop attacking us! Please stop attacking us!",

	// kFreighterHail_1_msg
	"FREIGHTER CAPTAIN: Thank goodness, a ship with a warp drive!",
	// kFreighterHail_2_msg
	"[PLAYER_NAME]: What happened?",
	// kFreighterHail_3_msg
	"FREIGHTER CAPTAIN: The planet vanished. Damnedest thing I ever saw. Then our warp drive and main power systems blew out...",
	// kFreighterHail_4_msg
	"[PLAYER_NAME]: The planet vanished?",
	// kFreighterHail_5_msg
	"FREIGHTER CAPTAIN: This is the [SYSTEM_NAME] system. Do you see that moon over " \
	"there? It's supposed to be revolving around [SYSTEM_NAME] I!",
	// kFreighterHail_6_msg
	"SCIENCE: [PLAYER_RANK], he's correct. It's vanished.",

	// kFreighterHailTalkedTo_msg
	"FREIGHTER CAPTAIN: I've seen Orions in the system [PLAYER_RANK]. They look damaged.",

	// kFreighterHailTalkedToCombat_msg
	"FREIGHTER CAPTAIN: If you could blow this Orion skinbags into loose molecules, " \
	"we'd be grateful.",

	// kFreighterSurrender_msg
	"FREIGHTER COMMANDER: But we have peaceful relations with your clan!",

	// kOrionHailNic_msg
	"ORION CAPTAIN: Aww... isn't tat a cuoot liddle kittie... Heye Kittie kittie kittie...",

	// kOrionHail_msg
	"ORION CAPTAIN: Careful kitty. You're going to get your paws singed.",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Scan us again, cat. We're in pretty good shape here. Can you say the same?",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: Yes, we'll surrender. If your planet hadn't vanished and fried our " \
	"ships systems when it disappeared, we'd be saying a different story.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: You won't get us. Not by a whisker.",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: I hear Lyrans make great pets after you remove their vocal cords.",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Lyran, you are one dead cat.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: I won't even bother asking your clan for a ransom.",

	// kEvent1ScanMoon_msg
	"SCIENCE: The moon is still acting as though it were still in orbit around a gravitational mass. " \
	"We should travel to the area near the planet and scan it.",

	// kEvent2ScanningRange_msg
	"SCIENCE: We would be in close proximity to the planet from this position, [PLAYER_RANK].",

	// kEvent3ScanPlanet_1_msg
	"SCIENCE: I...don't understand these readings.",
	// kEvent3ScanPlanet_2_msg
	"[PLAYER_NAME]: Explain.",
	// kEvent3ScanPlanet_3_msg
	"SCIENCE: I'm reading a gravity well, and solar radiation is hitting something - it's " \
	"just not visible or tangible. My best guess is that the planet's... out of phase... " \
	"with our dimension...",

	// kTooFarToScan_msg
	"SCIENCE: We are too far to scan, [PLAYER_RANK].",	

	// kGoodJobWithOrions_msg
	"FREIGHTER CAPTAIN: Good job on those Orions.",

	// kScannerOffInRange_msg
	"SCIENCE: We are within our scanner's effective range, sir.",

	// kStartingScanMoon_msg
	"SCIENCE: Scanning Moon...",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning Planet...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanner is off. Aborting scan.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: The scanner image is fading...we are out of range, [PLAYER_RANK].",

	// kPrimaryObjectivesCompleted_msg
	"SCIENCE: We have uncovered all the data we need to explain the disappearance. Primary mission accomplished.\n" \
	"Suggest we proceed to the nearest border.",

	// kSuccessfulObjectives_msg
	"\nObjectives Achieved:",

	// kFailedObjectives_msg
	"\nIncomplete Objectives:",

	// kPlanetScannedTrue_msg
	"Planet scanned.",

	// kPlanetScannedFalse_msg
	"Planet NOT scanned.",

	// kTalkedToFreighterTrue_msg
	"Freighter questioned.",

	// kTalkedToFreighterFalse_msg
	"Freighter NOT questioned.",

	// kAllOrionsDestroyedTrue_msg
	"All Orions destroyed.",

	// kAllOrionsDestroyedFalse_msg
	"All Orions NOT destroyed.",

	// kFreighterAttacked_msg
	"Freighter Attacked.",

	// kNone_msg
	"*none*\n",

	
	
	// kRedClawAstoundingVictory_msg
	"You are your mother's cub, a master of tooth and claw. If your performance " \
	"was flawed, we did not see it. Your clan applauds you.\n\n" \

	"Still, this situation is perplexing. It would appear that the [SYSTEM_NAME] "\
	"system is still present, but the planet has been put...out of phase. We " \
	"have no idea what caused it. Our clan scientists are eager to discover " \
	"this secret.\n",
	
	// kRedClawVictory_msg
	"You achieved a victory. You found the data we needed on the planet, and showed " \
	"courage in battle. A promising start. But only a start.\n\n" \

	"We will push you. In the end, you will be the greatest captain in the " \
	"empire, or a broken husk. Either way, you will know your measure.\n\n" \

	"It would appear that the [SYSTEM_NAME] System I is still present, but " \
	"the planet has been put...out of phase. We have no idea what caused it. " \
	"Our clan scientists are eager to discover this secret.\n",

	// kRedClawDraw_msg
	"There is sometimes honor in defeat, and shame in victory. You failed to win " \
	"either, neither defeat or victory, neither shame nor honor.\n\n" \

	"You are Red Claw. To us, excellence is mediocrity and mediocrity is abysmal " \
	"failure. We are better than what you did today.\n",

	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"You failed to perform your assigned task. The fate of the [SYSTEM_NAME] system " \
	"is as much a mystery after your mission as it was before. I've seen kittens with " \
	"more battle-sense than you showed.\n\n" \

	"Is this the future of the Red Claw? Will we bend and stoop in disgrace like the " \
	"Iron Fang or the Broken Tail?\n",
	
	// kIronFangAstoundingVictory_msg
	"Your performance was magnificent. You gave the gift of pride to the old, and " \
	"lit a fire in the young. It was the best day for this clan in many years. Perhaps " \
	"one day, we may become a legend again.\n\n" \

	"Certainly this mission was not without its share of saga, of mystery. A planet, " \
	"vanished?  I have no idea how such an event can come to be.\n\n" \

	"But that is a matter for scientists, the privileged class of the technical age. " \
	"We mere soldiers must press forward and hope to live and earn honor for our " \
	"clan. And honor you won in abundance today, the first day of tomorrow.\n",

	// kIronFangVictory_msg
	"Your performance was encouraging, if such a word can be used to describe this " \
	"mystery. I have no idea how a planet can come to vanish.\n\n" \

	"But that is a matter for scientists, the privileged class of the technical age. " \
	"We mere soldiers must press forward and hope to live and earn what small honor " \
	"for our clan. In the end, it may be enough to restore our glory.\n",

	// kIronFangDraw_msg
	"You failed to gather enough data on the assigned task. Your methods were sloppy, " \
	"your battles tactics rash. We will never regain our rightful place in the empire " \
	"if this is how you perform under pressure.\n",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"You failed to perform your assigned task. The fate of the [SYSTEM_NAME] system is " \
	"as much a mystery after your mission as it was before.\n\n" \

	"We had an opportunity to increase our profile in the empire. Instead, we are again " \
	"disgraced! If we have more failures like this, the emperor will take away our " \
	"right to have ships, and we will be doomed!\n",

	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Lyr_2Lifeline.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported.",

	// kLNFChangingShip_msg
	"Changing Ship.",

	// kSelfDestruct_msg
	"SCIENCE: The Orion vessel self-destructed instead of letting itself be captured, [PLAYER_RANK].",
};

#endif
