enum TextMessages
{
	kMissionTitle_msg,

	kRedClawBriefing_msg,
	kIronFangBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonReady_text,
	kButtonGo_text,
	kGarvarn_name,
	kAvar_name,

	kCousinHailNotReady_msg,
	kCousinHailReady_1_msg,
	kCousinHailReady_2_msg,
	kCousinHailF_msg,
	kCousinSurrenderF_msg,
	kCousinRedClaw_msg,
	kCousinHailIronFang_msg,
	kCousinSurrenderIronFang_msg,
	kCousinTauntIronFang_msg,
	kOppositionHail_msg,
	kOppositionSurrender_msg,
	kOppositionTaunt_1_msg,
	kOppositionTaunt_2_msg,
	kOppositionTaunt_3_msg,
	kOppositionTaunt_4_msg,
	kTooFarToScan_msg,
	kEvent1RedClaw_1_msg,
	kEvent1RedClaw_2_msg,
	kEvent1IronFang_msg,
	kEvent2ScanPlanet_msg,
	kEvent3ScanPlatform_msg,

	kScannerOffInRange_msg,
	kStartingScanStation_msg,
	kStartingScanPlanet_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kPrimaryObjectivesComplete_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kPlanetScannedTrue_msg,
	kPlanetScannedFalse_msg,
	kPlatformScannedTrue_msg,
	kPlatformScannedFalse_msg,
	kAllCousinsDestroyed_msg,
	kNotAllCousinsDestroyed_msg,
	kCousinDisengaged_msg,
	kCousinNotDisengaged_msg,
	kNone_msg,
	kPrimaryObjectivesCompleted_msg,




	kRedClawAstoundingVictory_msg,
	kRedClawVictory_msg,
	kRedClawDraw_msg,
	kRedClawDefeat_msg,
	kRedClawDevastatingDefeat_msg,
	kIronFangAstoundingVictory_msg,
	kIronFangVictory_msg,
	kIronFangDraw_msg,
	kIronFangDefeat_msg,
	kIronFangDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kLNFScanTarget_msg,

	kEventScanStation_msg,
	kEventScanPlanet_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 2 Lifeline
	"Rettungsleine",

	// kRedClawBriefing_msg
	">Sie werden einen Spionageauftrag durchfhren und Ihre Handlungen mit einem zweiten Schiff koordinieren. Auf Ihr Signal hin wird dieses Schiff " \
	"auf einen Horchposten am Rand des Systems feuern und damit hoffentlich Schiffe abziehen; daraufhin eilen Sie " \
	"zur Station, tasten den Planeten ab und entkommen mit Informationen zur Zapfanlage, bevor Sie jemand aufhalten kann.<" \

	"Willkommen.\n\n" \

	"Der Klan Weier Grat arbeitet an einem greren Projekt im [SYSTEM_NAME]-System, einem " \
	"Rammschaufler, der einen Wasserstoffgas-Geysir aus der Atmosphre eines Planeten " \
	"durch ein Eindmmungsfeld in eine Sammelstation schiet. " \
	"Die Technologie ist kostspielig und aufwendig, wie die meisten heutigen Projekte der Lyraner, " \
	"aber es gibt mgliche ntzliche Anwendungen.\n\n" \

	"Laut dem Handelsabkommen von - das Jahr habe ich vergessen, all diese Abkommen sind sich " \
	"so hnlich - mu der Klan Weier Grat neue technologische Forschungen mit uns teilen, " \
	"und sie weigern sich, die Vereinbarung einzuhalten. Daher werden wir ihnen dieses " \
	"Forschungsprojekt mit Gewalt abnehmen.\n\n" \

    "Wir werden einen doppelten Angriff starten. Ihr Vetter Avar Dovarn greift eine " \
	"Verteidigungsplattform des Weien Grats am Rande des Sektors an. Wenn ihre Truppen " \
	"abgezogen wurden, dringen Sie zur Station vor, fhren einen Tiefenscan durch und fliegen " \
	"zum Planeten, fhren dort einen zweiten Tiefenscan durch und verlassen das System so " \
	"schnell wie mglich.\n\n" \

	"Zum Ruhme der Rote Kralle.  Wegtreten.",


	// kIronFangBriefing_msg
	">Sie werden einen Spionageauftrag durchfhren und Ihre Handlungen mit einem zweiten Schiff koordinieren. Auf Ihr Signal hin wird dieses Schiff " \
	"auf einen Horchposten am Rand des Systems feuern und damit hoffentlich Schiffe abziehen; daraufhin eilen Sie " \
	"zur Station, tasten den Planeten ab und entkommen mit Informationen zur Zapfanlage, bevor Sie jemand aufhalten kann.<" \

	"Der Klan Weier Grat arbeitet an einem greren Projekt im [SYSTEM_NAME]-System, einem " \
	"Rammschaufler, der einen Wasserstoffgas-Geysir aus der Atmosphre eines Planeten " \
	"durch ein Eindmmungsfeld in eine Sammelstation schiet." \
	" Die Technologie ist kostspielig und aufwendig, wie die meisten heutigen Projekte der Lyraner, " \
	"aber es gibt mgliche ntzliche Anwendungen.\n\n" \

	"Der Klan Weier Grat weigert sich, einen Technologieaustauschvertrag mit " \
	"uns abzuschlieen, daher werden wir uns rchen und ihnen die Technologie abnehmen.\n\n" \

    "Wir werden einen doppelten Angriff starten. Ihr Vetter Gar Novarn greift eine " \
	"Verteidigungsplattform des Weien Grats am Rande des Sektors an. Wenn ihre Truppen " \
	"abgezogen wurden, dringen Sie zur Station vor, fhren einen Tiefenscan durch und fliegen " \
	"zum Planeten, fhren dort einen zweiten Tiefenscan durch und verlassen das System so " \
	"schnell wie mglich.\n\n" \

	"Der Eisenzahn-Klan mu den anderen Klans zeigen, da wir Zhne haben und uns nicht " \
	"lnger unterdrcken lassen. Dies ist eine uerst wichtige Mission. Wegtreten.",


	// kStarting_msg
	"[PLAYER_NAME]: Kriegslogbuch, Sternzeit [STARDATE]. Der Klan Weier Grat hat sein Abkommen mit unserem Klan verletzt, " \
	"und wir wollen die Informationen zu ihrem Geheimprojekt, die sie uns vorenthalten. Ich mu dazu nur " \
	"meinem Vetter ein Signal senden, warten, bis sie aus dem Weg sind, und einige einfache Scans durchfhren.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kButtonReady_text
	"BEREIT",

	// kButtonGo_text
	"LOS",

	// kGarvarn_name
	"Gar Novarn",

	// kRarrn_name
	"Avar Dovarn",


	
	// kCousinHailNotReady_msg
	"VETTER: Wir befinden uns in Angriffsposition. Du brauchst nur dein Kommando zu geben.",

	// kCousinHailReady_1_msg
	"VETTER: Ich bin bereit, das zu tun, wozu ich hier bin.\n",
	// kCousinHailReady_2_msg
	"[PLAYER_NAME]: Also los.",

	// kCousinHailF_msg
	"VETTER: Wir nhern uns der Station. Nur noch wenige Sekunden...",

	// kCousinSurrenderF_msg
	"VETTER: Genug gescherzt, Vetter. Dafr ist nach unserer Rckkehr noch Zeit.",

	// kCousinRedClaw_msg
	"VETTER: Nimm's nicht persnlich, Vetter. Ich habe dich beobachtet; du bist ein " \
	"bichen zu vielversprechend. Ich mag keine Rivalen.",

	// kCousinHailIronFang_msg
	"VETTER: Bitte hilf mir, Vetter. Ich will nicht sterben.",

	// kCousinSurrenderIronFang_msg
	"VETTER: Ich will die Ehre unseres Klans nicht verletzen, Vetter. Wir haben schon genug " \
	"Schande fr ein Dutzend Klans auf uns geladen.",

	// kCousinTauntIronFang_msg
	"VETTER: Ich wei, es klingt nach Schwche, aber verurteile mich nicht, Vetter. Hilf mir.",

	// kOppositionHail_msg
	"LYRANER: Sie haben keine Aufenthaltserlaubnis fr unseren Raum. Sie werden vernichtet.",

	// kOppositionSurrender_msg
	"LYRANER: Ich werde meinem Klan keine Schande machen, indem ich mich in unserem Raum ergebe.",

	// kOppositionTaunt_1_msg
	"LYRANER: Ihr Klan mu in seine Schranken gewiesen werden.",
	// kOppositionTaunt_2_msg
	"LYRANER: Sie sind ein unhflicher Gast, das steht fest.",
	// kOppositionTaunt_3_msg
	"LYRANER: Wir werden Ihre Schreie ersticken.",
	// kOppositionTaunt_4_msg
	"LYRANER: Waren Sie der kleine Mickrige in Ihrem Wurf?",

	// kTooFarToScan_msg
	"WISS.OFF.: Wir sind auer Reichweite fr den Tiefenscan, [PLAYER_RANK].",	

	// kEvent1RedClaw_1_msg
	"VETTER: Hier spricht Gar Novarn von der Roten Kralle an alle Schiffe des Weien Grats. Das Schiff  " \
	"meines Vetters spioniert gegen Sie. Wenn Sie ihn vernichten, werde ich diese Hilfe nicht " \
	"vergessen, wenn ich irgendwann in der Zukunft einen hheren Rang in meinem Klan " \
	"bekleide.",
	// kEvent1RedClaw_2_msg
	"[PLAYER_NAME]: Dieser hinterhltige Fuchs...",

	// kEvent1IronFang_msg
	"VETTER: Vetter, ich mu dir leider mitteilen, da die Verteidigungsplattform meine " \
	"Triebwerke ausgeschaltet hat. Ich kann nicht entkommen. Wir werden wohl sterben. Vetter?",

	// kEvent2ScanPlanet_msg
	"WISS.OFF.: Wir haben die Daten vom Planeten.",

	// kEvent3ScanPlatform_msg
	"WISS.OFF.: Wir haben die Informationen von der Station.",

	// kScannerOffInRange_msg
	"WISS.OFF.: Wir sind in Scannerreichweite, Sir.",

	// kStartingScanStation_msg
	"WISS.OFF.: Tasten die Station ab...",

	// kStartingScanPlanet_msg
	"WISS.OFF.: Tasten den Planeten ab...",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Unser Scanner wurde abgeschaltet, bevor der Scan abgeschlossen war, Sir.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Wir haben die Scannerreichweite verlassen.",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Unsere Primrziele sind erreicht, Sir.  Wir knnen uns jederzeit absetzen.",

	// kSuccessfulObjectives_msg
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg
	"\nUnvollstndige Einsatzziele:",

	// kPlanetScannedTrue_msg
	"Planet abgetastet.",

	// kPlanetScannedFalse_msg
	"Planet NICHT abgetastet.",

	// kPlatformScannedTrue_msg
	"Plattform abgetastet.",

	// kPlatformScannedFalse_msg
	"Plattform NICHT abgetastet.",

	// kAllCousinsDestroyed_msg
	"Verrter vernichtet.",

	// kNotAllCousinsDestroyed_msg
	"Verrter NICHT vernichtet.",

	// kCousinDisengaged_msg
	"Rettung durchgefhrt.",

	// kCousinNotDisengaged_msg
	"Rettung NICHT durchgefhrt.",

	// kNone_msg
	"*Keine*",

	// kPrimaryObjectivesCompleted_msg
	"WISS.OFF.: Wir haben unsere Primrziele erfllt. Wir knnen jederzeit abdrehen.\n" \
	"Schlage vor, wir begeben uns zur nchsten Grenze.",





	
	// kRedClawAstoundingVictory_msg
	"Sie haben einen Sieg erzielt. Sie haben uns die ntigen Informationen beschafft, " \
	"selbst nachdem einer der Ihren sich als Verrter entpuppt hat.\n\n" \

	"Bei einem Klan von der Bedeutung der Roten Kralle ist mit Rivalitten zu rechnen. Aber bei " \
	"meinen Missionen soll sich das Ktzchen geflligst zurckhalten. Seine Jungen und " \
	"seine Eltern werden dafr ben mssen.\n",
	
	// kRedClawVictory_msg
	"",

	// kRedClawDraw_msg
	"Die Aufgaben, die wir Ihnen stellen, sind oft schwierig und umfangreich. Aber bisher hat " \
	"die Rote Kralle jede Herausforderung bestanden. Das erwarten wir auch von Ihnen.\n\n" \

	"Ihr Erfolg war heute nur begrenzt. Begrenzter Erfolg ist nur ein anderer Ausdruck fr " \
	"'Fehlschlag'. Lernen Sie diese Begriffe meiden.\n",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Wir haben keinen brauchbaren Scan von der " \
	"Technologie erhalten.\n\n" \

	"Ich habe Ihre Klagen ber die Leistung Ihres Vetters gehrt. Vergessen Sie Ihre Verwandten.  " \
	"Kmmern Sie sich um sich selbst. Klans passen immer auf sich auf.\n\n" \

	"Und nach Ihrer heutigen Leistung wird Sie kein Klan haben wollen.\n",
	
	// kIronFangAstoundingVictory_msg
	"Ihre Leistung war vielversprechend. Sie haben uns die ntigen Informationen " \
	"unter schwierigen Bedingungen beschafft. Die Mission wird uns keine Ehre einbringen, aber " \
	"Ihre Kunst als Pilot knnte uns Respekt verschaffen.",

	// kIronFangVictory_msg
	"",

	// kIronFangDraw_msg
	"Sie haben nicht genug Daten gesammelt. Ihre Methode war schlampig, " \
	"Ihre Kampftaktik unbesonnen. Wir werden unseren rechtmigen Platz im Imperium niemals zurckerobern, wenn " \
	"Sie solche Leistungen bringen, sobald Sie unter Druck stehen.\n",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Wir haben keinen brauchbaren Scan von der " \
	"Technologie erhalten.\n\n" \

	"Ich hre, da Sie ihren Vetter als Entschuldigung anfhren. Verstndlich, aber wir erobern unseren Platz im Imperium nur zurck, " \
	"wenn wir Widrigkeiten meistern.\n",


	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Lyr_3ScumOfTheUniverse.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt.",

	// kLNFScanTarget_msg
	"Scannerziel akzeptiert.",

	// kEventScanStation_msg,
	"Wir mssen die Station abtasten, [PLAYER_RANK].",

	// kEventScanPlanet_msg,
	"Wir mssen den Planeten abtasten, [PLAYER_RANK].",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 2 Lifeline
	"Ligne de vie",

	// kRedClawBriefing_msg
	">Vous allez effectuer une mission d'espionnage et coordonner vos actions avec un second vaisseau. A votre signal, ce vaisseau " \
	"ouvrira le feu sur une station d'coute  la limite du systme et, nous l'esprons, attirera des vaisseaux. Vous vous rendrez alors " \
	" la station, vous la scannerez, ainsi que la plante, puis vous prendrez la fuite avant qu'on ne puisse vous intercepter en possession d'informations sur la pompe.<" \

	"Bienvenue.\n\n" \

	"Le clan de la Lame Blanche travaille sur un projet trs important dans le systme " \
	"[SYSTEM_NAME] : un collecteur Bussard qui projettera un geyser d'hydrogne depuis l'atmosphre d'une " \
	"plante,  travers un champ de confinement, jusque dans une station de rcupration. " \
	"C'est du vritable gaspillage, comme la plupart des projets lyriens ces temps-ci, " \
	"mais ses applications pourraient tre utiles.\n\n" \

	"Bien que l'accord commercial de... oh, j'ai oubli l'anne, il y a tellement de traits... " \
	"stipule que le clan de la Lame Blanche doit partager ses dcouvertes technologiques " \
	"avec nous, ils refusent de le faire. C'est pourquoi nous prendrons nous-mmes " \
	"ce qui nous est d.\n\n" \

	"Nous allons lancer une double attaque. Votre cousin, Gar Novarn, attaquera une plate-forme de " \
	"dfense de la Lame Blanche  la frontire du secteur. Lorsqu'il aura attir les " \
	"forces de dfense, vous vous rendrez  la station, effectuerez un balayage " \
	"approfondi, puis passerez  la plante pour un second balayage. Quittez ensuite le systme le " \
	"plus vite possible.\n\n" \

	"Pour la gloire de la Griffe Rouge.  Merci.",


	// kIronFangBriefing_msg
	">Vous allez effectuer une mission d'espionnage et coordonner vos actions avec un second vaisseau. A votre signal, ce vaisseau " \
	"ouvrira le feu sur une station d'coute  la limite du systme et, nous l'esprons, attirera des vaisseaux. Vous vous rendrez alors " \
	" la station, vous la scannerez, ainsi que la plante, puis vous prendrez la fuite avant qu'on ne puisse vous intercepter en possession d'informations sur la pompe.<" \

	"Bienvenue.\n\n" \

	"Le clan de la Lame Blanche travaille sur un projet trs important dans le systme " \
	"[SYSTEM_NAME] : un collecteur Bussard qui projettera un geyser d'hydrogne depuis l'atmosphre d'une " \
	"plante,  travers un champ de confinement, jusque dans une station de rcupration." \
	" C'est du vritable gaspillage, comme la plupart des projets lyriens ces temps-ci, " \
	"mais ses applications pourraient tre utiles.\n\n" \

	"Puisque le clan de la Lame Blanche refuse de ngocier un trait d'change technologique " \
	"avec nous, nous allons nous venger et prendre ce qui nous est d.\n\n" \

	"Nous allons lancer une double attaque. Votre cousin, Avar Dovarn, attaquera une plate-forme de " \
	"dfense de la Lame Blanche  la frontire du secteur. Lorsqu'il aura attir les " \
	"forces de dfense, vous vous rendrez  la station, effectuerez un balayage approfondi, puis " \
	"passerez  la plante pour un second balayage. Quittez ensuite le systme le plus " \
	"vite possible.\n\n" \

	"Le Croc d'Acier doit montrer aux autres clans qu'il a des griffes et que nous ne voulons plus tre " \
	"mpriss. Cette mission est capitale. C'est tout.",


	// kStarting_msg
	"[PLAYER_NAME] : Journal de bord, date stellaire [STARDATE]. Le clan de la Lame Blanche a viol le trait sign avec notre clan, " \
	"et nous avons l'intention d'obtenir les informations qu'ils refusent de partager sur leur projet secret. Tout ce que j'ai  faire, c'est " \
	"envoyer le signal  mon cousin, attendre qu'ils s'en aillent, et effectuer quelques balayages trs simples.",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kButtonReady_text
	"PRET",

	// kButtonGo_text
	"ACTION",

	// kGarvarn_name
	"Gar Novarn",

	// kRarrn_name
	"Avar Dovarn",


	
	// kCousinHailNotReady_msg
	"COUSIN : Nous sommes en position. Attendons l'ordre d'attaquer.",

	// kCousinHailReady_1_msg
	"COUSIN : Je vais faire ce que je suis venu faire.\n",
	// kCousinHailReady_2_msg
	"[PLAYER_NAME] : Fonce.",

	// kCousinHailF_msg
	"COUSIN : Nous approchons de la station. Encore quelques secondes...",

	// kCousinSurrenderF_msg
	"COUSIN : Assez plaisant, cousin. Nous pourrons rire une fois rentrs.",

	// kCousinRedClaw_msg
	"COUSIN : Ne le prends pas mal, cousin. Je sais que tu as un grand " \
	"potentiel. Je n'aime pas la concurrence, c'est tout.",

	// kCousinHailIronFang_msg
	"COUSIN : Aide-moi, cousin. Je ne veux pas mourir.",

	// kCousinSurrenderIronFang_msg
	"COUSIN : Je ne veux pas dshonorer notre clan, cousin. " \
	"Nous avons assez de honte pour une douzaine de clans.",

	// kCousinTauntIronFang_msg
	"COUSIN : Je sais que je te parais faible, mais ne me juge pas, cousin. Aide-moi.",

	// kOppositionHail_msg
	"LYRIEN : Vous n'avez rien  faire dans notre espace. Prparez-vous  mourir.",

	// kOppositionSurrender_msg
	"LYRIEN : Je ne vais pas dshonorer mon clan en me rendant dans notre propre espace.",

	// kOppositionTaunt_1_msg
	"LYRIEN : Votre clan a besoin qu'on le remette  sa place.",
	// kOppositionTaunt_2_msg
	"LYRIEN : Vous tes vraiment trs grossier.",
	// kOppositionTaunt_3_msg
	"LYRIEN : Tu vas bientt arrter de pleurer.",
	// kOppositionTaunt_4_msg
	"LYRIEN : Tu tais l'avorton de la porte, toi, hein ?",

	// kTooFarToScan_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes hors de porte de balayage approfondi, [PLAYER_RANK].",	

	// kEvent1RedClaw_1_msg
	"COUSIN : Ici Avar Dovarn du clan de la Griffe Rouge,  tous les vaisseaux de la Lame Blanche. " \
	"Mon cousin est en train de vous espionner. Si vous dtruisez son vaisseau, je " \
	"n'oublierai pas que vous m'avez aid lorsque j'aurai pris la tte de " \
	"mon clan.",
	// kEvent1RedClaw_2_msg
	"[PLAYER_NAME] : Ce sale sac  puces...",

	// kEvent1IronFang_msg
	"COUSIN : Cousin, j'ai le regret de t'informer que la plate-forme de dfense a dsactiv mes " \
	"moteurs. Je ne peux pas m'enfuir. Je crois bien qu'on va mourir. Cousin ?",

	// kEvent2ScanPlanet_msg
	"OFFICIER SCIENTIFIQUE : Nous avons les donnes de la plante.",

	// kEvent3ScanPlatform_msg
	"OFFICIER SCIENTIFIQUE : Nous avons les informations de la station.",

	// kScannerOffInRange_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes  porte de balayage.",

	// kStartingScanStation_msg
	"OFFICIER SCIENTIFIQUE : Je scanne la station...",

	// kStartingScanPlanet_msg
	"OFFICIER SCIENTIFIQUE : Je scanne la plante...",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Nos scanners sont tombs en panne avant la fin du balayage.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : Nous ne sommes plus  porte de nos scanners.",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE : Nos objectifs principaux ont t atteints, Capitaine.  Pars  partir.",

	// kSuccessfulObjectives_msg
	"\nObjectifs atteints :",

	// kFailedObjectives_msg
	"\nObjectifs incomplets :",

	// kPlanetScannedTrue_msg
	"Plante scanne.",

	// kPlanetScannedFalse_msg
	"Plante pas scanne.",

	// kPlatformScannedTrue_msg
	"Plate-forme scanne.",

	// kPlatformScannedFalse_msg
	"Plate-forme pas scanne.",

	// kAllCousinsDestroyed_msg
	"Tratres limins.",

	// kNotAllCousinsDestroyed_msg
	"Tratres pas limins.",

	// kCousinDisengaged_msg
	"Sauvetage effectu.",

	// kCousinNotDisengaged_msg
	"Sauvetage pas effectu.",

	// kNone_msg
	"*aucun*",

	// kPrimaryObjectivesCompleted_msg
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs principaux. Pars  partir.\n" \
	"Je suggre de nous rendre  la frontire la plus proche.",





	
	// kRedClawAstoundingVictory_msg
	"Vous avez remport une victoire. Vous avez rcupr les informations dont nous avions besoin, mme " \
	"aprs la trahison de l'un des vtres.\n\n" \

	"Il faut s'attendre  de telles rivalits dans un clan aussi grand que la Griffe Rouge. " \
	"Mais ce chaton n'aurait pas d les emmener en mission. Sa porte et ses " \
	"parents seront punis pour ses actions.\n",
	
	// kRedClawVictory_msg
	"",

	// kRedClawDraw_msg
	"Les tches qu'on vous confiera seront souvent difficiles. Mais par le pass, la Griffe " \
	"Rouge a toujours relev le dfi. Nous n'en attendons pas moins de votre part.\n\n" \

	"Votre victoire tait prcaire aujourd'hui. Et une victoire prcaire n'est en fait " \
	"qu'un chec. Pensez-y.\n",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Vous avez chou. Nous n'avons pas pu obtenir un balayage intressant de " \
	"leurs travaux.\n\n" \

	"On dit que vous vous tes plaint de la performance de votre cousin. Ne vous occupez pas de la famille.  " \
	"Occupez-vous de vous. Les clans rglent toujours leurs problmes.\n\n" \

	"Et avec performance comme celle d'aujourd'hui, aucun clan ne va vouloir de vous.\n",
	
	// kIronFangAstoundingVictory_msg
	"Votre performance est encourageante. Vous avez russi  obtenir les informations " \
	"malgr des conditions difficiles. La mission ne nous a pas honors mais vos talents " \
	"de pilote nous gagneront le respect des autres clans.",

	// kIronFangVictory_msg
	"",

	// kIronFangDraw_msg
	"Vous n'avez pas obtenu suffisamment de donnes au cours de la mission. Vous bclez les choses " \
	"et vos tactiques de combat sont irrflchies. Nous ne retrouverons jamais notre place " \
	"au sein de l'Empire si vous vous conduisez ainsi.\n",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Vous avez chou. Nous n'avons pas pu obtenir un balayage intressant de " \
	"leurs travaux.\n\n" \

	"On dit que votre cousin vous sert d'excuse. Ce n'est pas sans mrite. Mais si nous ne pouvons  " \
	"pas endurer un peu d'adversit, nous ne regagnerons jamais notre place au sein de l'Empire.\n",


	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Lyr_3ScumOfTheUniverse.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport.",

	// kLNFScanTarget_msg
	"Cible de balayage accepte.",

	// kEventScanStation_msg,
	"Nous devons scanner la station, [PLAYER_RANK].",

	// kEventScanPlanet_msg,
	"Nous devons scanner la plante, [PLAYER_RANK].",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 2 Lifeline
	"Lifeline",

	// kRedClawBriefing_msg
	">You will conduct a spy mission, coordinating your action with a second ship. On your signal, that ship " \
	"will fire on a listening post on the edge of the system and hopefully draw ships away; you will then make a " \
	"run for the station, scan it, scan the planet, and then escape before you can be stopped with information on the tap.<" \

	"Welcome back.\n\n" \

	"The White Edge clan has been working on a major project in the [SYSTEM_NAME] " \
	"system, a ramscoop that will project a geyser of hydrogen gas from a planet's " \
	"atmosphere and shoot it through a containment field into a collection station. " \
	"It's extravagant, wasteful technology - like most Lyran projects these days - but " \
	"it may have useful applications.\n\n" \

	"The trade agreement of - oh, I forget the year, all these treaties become such " \
	"a blur - requires the White Edge Clan to share new technological research with " \
	"us, and they're refusing to live up to their obligations. Therefore, we will " \
	"take this research from them.\n\n" \

	"We will launch a two-pronged attack. Your cousin, Gar Novarn will attack a White " \
	"Edge defense platform at the rim of the sector. When their defending forces " \
	"have been drawn away, you will go to the station, perform a deep scan, then " \
	"proceed to the planet, perform a second deep scan, then leave the system as " \
	"quickly as possible.\n\n" \

	"For the glory of Red Claw.  Dismissed.",


	// kIronFangBriefing_msg
	">You will conduct a spy mission, coordinating your action with a second ship; on your signal, that ship " \
	"will fire on a listening post on the edge of the system and hopefully draw ships away; you will then make a " \
	"run for the station, scan it, scan the planet, and then escape before you can be stopped with information on the tap.<" \

	"Welcome back.\n\n" \

	"The White Edge clan has been working on a major project in the [SYSTEM_NAME] " \
	"system, a ramscoop that will project a geyser of hydrogen gas from a planet's " \
	"atmosphere and shoot it through a containment field into a collection " \
	"station. It's extravagant, wasteful technology - like most Lyran projects " \
	"these days - but it may have useful applications.\n\n" \

	"The White Edge Clan refuses to negotiate a technological exchange treaty with " \
	"us, so we will return the insult. We will take this research from them.\n\n" \

	"We will launch a two pronged attack. Your cousin, Avar Dovarn will attack a " \
	"White Edge defense platform at the rim of the sector. When their defending " \
	"forces have been drawn away, you will go to the station, perform a deep scan, " \
	"then proceed to the planet, perform a second deep scan, then leave the system " \
	"as quickly as possible.\n\n" \

	"The Iron Fang needs to show the other clans that we have teeth, and that we will " \
	"not be snubbed any longer. This is a very important mission. Dismissed.",


	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE]. The White Edge clan has violated their agreement with our clan, " \
	"and we intend to get the information that they're denying us on their secret project. All I need to do is " \
	"send the signal to my cousin, wait for them to get out of the way, and perform a pair of simple scans.",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonReady_text
	"READY",

	// kButtonGo_text
	"GO",

	// kGarvarn_name
	"Gar Novarn",

	// kAvar_name
	"Avar Dovarn",


	
	// kCousinHailNotReady_msg
	"COUSIN: We're in position for an attack run. Just give us the word.",

	// kCousinHailReady_1_msg
	"COUSIN: I'm ready to do what I came here to do.\n",
	// kCousinHailReady_2_msg
	"[PLAYER_NAME]: Go for it.",

	// kCousinHailF_msg
	"COUSIN: We are approaching the station. Just a few more seconds...",

	// kCousinSurrenderF_msg
	"COUSIN: Enough joking, cousin. Save it for our return home.",

	// kCousinRedClaw_msg
	"COUSIN: It's not personal, cousin. I've been watching you, and you " \
	"just have too much potential. I don't like rivals.",

	// kCousinHailIronFang_msg
	"COUSIN: Please help me, cousin. I don't want to die.",

	// kCousinSurrenderIronFang_msg
	"COUSIN: I don't want to dishonor our clan, cousin. We have enough " \
	"shame for a dozen clans.",

	// kCousinTauntIronFang_msg
	"COUSIN: I know I must sound like a weakling, but don't scorn me, cousin. Help me.",

	// kOppositionHail_msg
	"LYRAN: You are not authorized in our space. You will be destroyed.",

	// kOppositionSurrender_msg
	"LYRAN: I will not disgrace my clan by surrendering in our space.",

	// kOppositionTaunt_1_msg
	"LYRAN: Your clan needs to be put in its place.",
	// kOppositionTaunt_2_msg
	"LYRAN: You are a rude guest, that's for sure.",
	// kOppositionTaunt_3_msg
	"LYRAN: Your cries will be snuffed.",
	// kOppositionTaunt_4_msg
	"LYRAN: Were you the runt of the litter?",

	// kTooFarToScan_msg
	"SCIENCE: We are out of Deep Scan range, [PLAYER_RANK].",	

	// kEvent1RedClaw_1_msg
	"COUSIN: This is Gar Novarn of the Red Claw to all White Edge ships. You will find my cousin's " \
	"ship, engaging in an act of espionage against you. If you destroy him, at some " \
	"point in the future when I have achieved rank in my clan, I will not forget " \
	"your assistance.",
	// kEvent1RedClaw_2_msg
	"[PLAYER_NAME]: That treacherous kitten...",

	// kEvent1IronFang_msg
	"COUSIN: Cousin, I regret to inform you that the defense platform blew out my " \
	"engines. I can't escape now. I think we're going to die. Cousin?",

	// kEvent2ScanPlanet_msg
	"SCIENCE: We have the data from the planet.",

	// kEvent3ScanPlatform_msg
	"SCIENCE: We have the information from the station.",

	// kScannerOffInRange_msg
	"SCIENCE: We are in range to scan, sir.",

	// kStartingScanStation_msg
	"SCIENCE: Scanning the station...",

	// kStartingScanPlanet_msg
	"SCIENCE: Scanning the planet...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanners shut down before completing the scan, sir.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We've moved out of range of our scanners.",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: Sir, our primary objectives are complete.  We can disengage anytime.",

	// kSuccessfulObjectives_msg
	"\nObjectives Achieved:",

	// kFailedObjectives_msg
	"\nIncomplete Objectives:",

	// kPlanetScannedTrue_msg
	"Planet scanned.",

	// kPlanetScannedFalse_msg
	"Planet NOT scanned.",

	// kPlatformScannedTrue_msg
	"Platform scanned.",

	// kPlatformScannedFalse_msg
	"Platform NOT scanned.",

	// kAllCousinsDestroyed_msg
	"Traitor destroyed.",

	// kNotAllCousinsDestroyed_msg
	"Traitor NOT destroyed.",

	// kCousinDisengaged_msg
	"Rescue performed.",

	// kCousinNotDisengaged_msg
	"Rescue NOT performed.",

	// kNone_msg
	"*none*",

	// kPrimaryObjectivesCompleted_msg
	"SCIENCE: We've completed our primary objectives.  We can leave anytime.\n" \
	"Suggest we proceed to the nearest border.",





	
	// kRedClawAstoundingVictory_msg
	"You achieved a victory. You managed to get us the information we needed, even " \
	"after the treachery of one of your own.\n\n" \

	"Petty rivalries are to be expected in a clan as great as the Red Claw. But this " \
	"kitten should not indulge in them on one of my missions. His litter and his " \
	"parents will be punished for it.\n",
	
	// kRedClawVictory_msg
	"",

	// kRedClawDraw_msg
	"Often the tasks we will ask of you are difficult and complex. But in the past, " \
	"the Red Claw has risen to the challenge. We ask nothing less of you.\n\n" \

	"Today, your success was marginal at best. Marginal success is another way to " \
	"say 'failure'. Shun those words.\n",


	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"You failed to perform your assigned task. We failed to get an appropriate scan of " \
	"the technology.\n\n" \

	"I've heard you whine about your cousin's performance. Don't worry about your relatives.  " \
	"Worry about yourself. Clans will always tend to themselves.\n\n" \

	"And with a performance like today's, no clan will want you.\n",
	
	// kIronFangAstoundingVictory_msg
	"Your performance was encouraging. You managed to get us the necessary information " \
	"under difficult circumstances. The mission did not win us honor, but your " \
	"piloting display may win us respect.",


	// kIronFangVictory_msg
	"",

	// kIronFangDraw_msg
	"You failed to gather enough data on the assigned task. Your methods were sloppy, " \
	"your battle tactics rash. We will never regain our rightful place in the empire if " \
	"this is how you perform under pressure.\n",

	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"You failed to perform your assigned task. We failed to get an appropriate scan of " \
	"the technology.\n\n" \

	"I've heard you use your cousin as an excuse. It is not without merit. But if we cannot " \
	"endure a little adversity, we will never reclaim our place in the empire.\n",


	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Lyr_3ScumOfTheUniverse.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported.",

	// kLNFScanTarget_msg
	"Scan target accepted.",

	// kEventScanStation_msg,
	"We need to scan the station, [PLAYER_RANK].",

	// kEventScanPlanet_msg,
	"We need to scan the planet, [PLAYER_RANK].",
};

#endif
