enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonReady_text,
	kButtonGo_text,


	kCousinHail_msg,
	kCousinHailIntruder_msg,
	kCousinHailAttacked_msg,
	kCousinHailAll_msg,
	kCousinSurrenderOK_msg,
	kCousinSurrenderDamaged_msg,
	kCousinTaunt_msg,
	kLyranHail_msg,
	kLyranTaunt_msg,
	kOrionHail_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_1_msg,
	kOrionTaunt_2_msg,
	kOrionTaunt_3_msg,
	kOrionTaunt_4_msg,
	kEvent1Intruder_1_msg,
	kEvent1Intruder_2_msg,
	kEvent1Win_msg,


	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kIronFangVictory_msg,
	kBothVictoryP3_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kPrimaryObjectivesCompleted_msg,
	kDefeatedRival_msg,
	kDefeatedIntruders_msg,
	kNotDefeatedRival_msg,
	kNotDefeatedIntruders_msg,
	kSelfDestruct_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 5 Challenge
	"Herausforderung",

	// kBriefing_msg
	">Sie sollen ein bedeutendes Erbstck von Ihrem Klan erhalten, aber Ihr eiferschtiger Vetter Rax fordert " \
	"die Gelegenheit, um das Erbstck und die Familienehre zu kmpfen. Sie mssen sich einer Prfung Ihrer Kampfkunst " \
	"unterziehen. Ihr mt beide ein Minenfeld durchfliegen. Wer die meisten Minen zerstrt, gewinnt.<" \

	"Willkommen.\n\n" \

	"Fr Ihre Dienste im Auftrag des Klans wollten Ihnen die ltesten das Argon-Lasergewehr " \
    "Ihres Urgrovaters Jrr'teth anvertrauen, wahrhaftig eine groe Ehre. Doch Ihr Vetter Rax hat eine formelle " \
    "Herausforderung ausgesprochen, daher haben wir einen Wettkampf um den Besitz der Waffe angesetzt.\n\n" \

	"Das Minenfeld im [SYSTEM_NAME]-System wird nicht mehr gebraucht, seit der Feind, " \
	"dessen Namen wir nicht nennen drfen, vor vierzig Jahren besiegt wurde. Es befinden sich " \
	"sechzehn Minenschalter im Minenfeld. Wer die meisten Minenschalter zerstrt, " \
	"erhlt den Preis.\n\n" \

	"Sie drfen nur ein Schiff benutzen, aber das ist die einzige Regel. Vergessen Sie nicht, " \
	"da bei diesen Herausforderungen schon viele ums Leben gekommen sind.\n\n" \

	"Viel Glck auf der Suche nach Ruhm. Wegtreten.",


	// kStarting_msg
	"[PLAYER_NAME]: Kriegslogbuch, Sternzeit [STARDATE]. Mein Vetter Rax, die miese kleine Ratte, hat mich zu einem " \
	"Duell um den Besitz des Argon-Lasergewehrs meines Urgrovaters Jrr'teth herausgefordert. Mit dieser Waffe hat er unserem Klan " \
	"Ruhm im Krieg gegen den Feind, dessen Namen wir nicht nennen drfen, eingebracht, und es ist eines der bedeutendsten " \
	"Erbstcke meines Hauses. Ich werde es gewinnen.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kButtonReady_text
	"BEREIT",

	// kButtonGo_text
	"LOS",

	

	// kCousinHail_msg
	"RR'TEFF: In diesem Wettkampf gibt es keine Regeln, das finde ich gut.",

	// kCousinHailInterference_msg
	"RR'TEFF: Du brauchst Hilfe, Vetter? Ich bin beschftigt.",

	// kCousinHailAttacked_msg
	"RR'TEFF: Es ist erst Schlu, wenn einer von uns tot ist.",

	// kCousinHailAll_msg
	"RR'TEFF: Ich habe mich ergeben. La mich in Ruhe.",

	// kCousinSurrenderOK_msg
	"RR'TEFF: Ich glaube kaum.",

	// kCousinSurrenderDamaged_msg
	"RR'TEFF: Ich habe wohl keine Wahl... grrrrr.....",

	// kCousinTaunt_msg
	"RR'TEFF: Euer Wurf war schon immer grenwahnsinnig.",

	// kLyranHail_msg
	"LYRANER-CAPTAIN: Verlassen Sie den Kampfplatz, oder Sie werden vernichtet. Sie sind des " \
	"Argon-Lasers nicht wrdig. Rr'teff fhrt die junge Rote Kralle!",

	// kLyranTaunt_msg
	"LYRANER-CAPTAIN: Sie sollten weniger angeben und mehr kmpfen.",

	// kOrionHail_msg
	"ORIONEN-CAPTAIN: Wenn das nicht der Lyraner ist, der unsere Raumstation bedroht hat! " \
	"Zeit, da du dafr bezahlst!",

	// kOrionSurrenderOK_msg
	"ORIONEN-CAPTAIN: Kapitulation steht nicht zur Debatte.",

	// kOrionSurrenderDamaged_msg
	"ORIONEN-CAPTAIN: Es ist wohl besser als zu sterben.",

	// kOrionTaunt_1_msg
	"ORIONEN-CAPTAIN: Du fauchst, Lyraner, aber ich sehe deine Krallen nicht.",
	// kOrionTaunt_2_msg
	"ORIONEN-CAPTAIN: Du suchst nach Ruhm, Lyraner, aber heute findest du den Tod!",
	// kOrionTaunt_3_msg
	"ORIONEN-CAPTAIN: Das sind nur Worte, Lyraner, ein Sieg ist eine andere Sache.",
	// kOrionTaunt_4_msg
	"ORIONEN-CAPTAIN: Treibe keine Spielchen mit mir, Katze.",

	// kEvent1Interference_1_msg
	"WISS.OFF.: [PLAYER_RANK], Langstreckensensoren orten drei Schiffe im System.\n",
	// kEvent1Interference_2_msg
	"[PLAYER_RANK]: Dieser Sektor sollte doch verlassen sein.",

	// kEvent1Win_msg
	"WISS.OFF.: Wir haben jetzt neun Schalter zerstrt und damit den Wettkampf gewonnen.",
	
	// kAstoundingVictory_msg
	"Ich gratuliere! Sie haben im Wettkampf gesiegt und erhalten das Argon-Lasergewehr Ihres Urgrovaters Jrr'teth.\n\n",
	
	// kVictory_msg
	"Ich gratuliere! Sie haben im Wettkampf gesiegt und erhalten das Argon-Lasergewehr Ihres Urgrovaters Jrr'teth.\n\n" \
    "Jrr'teth ist eine Legende. Er brachte diesem Klan Ruhm ein - im Gegensatz zu seinem Sohn. Hoffen wir, da diese Auszeichnung ein Symbol fr die Wiedergeburt des Klans ist.\n\n" \
	"Sie haben sich gut geschlagen gegen den ungewhnlichen Gegner. Sehr vielversprechend.\n\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Sie haben das Argon-Lasergewehr an Ihren Vetter verloren. Sie werden hart darum " \
	"kmpfen mssen, sich die Gunst Ihres Klans zurckzuerobern.\n\n",
	
	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"",

	// kIronFangVictory_msg
	"Jrr'teth ist eine Legende. Er brachte diesem Klan Ruhm ein - im Gegensatz zu seinem Sohn. Hoffen wir, da diese ",
	"Auszeichnung ein Symbol fr die Wiedergeburt des Klans ist.\n",

	// kBothVictoryP3_msg
	"Sie haben sich gut geschlagen gegen den ungewhnlichen Gegner. Sehr vielversprechend.",

	// kNextMission_msg
	"Lyr_6Reemergence.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt.",

	// kSuccessfulObjectives_msg,
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg,
	"\nUnvollstndige Einsatzziele:",

	// kNone_msg,
	"*Keine*",

	// kPrimaryObjectivesCompleted_msg
	"WISS.OFF.: Wir haben unsere Primrziele erfllt. Wir knnen jederzeit abdrehen.\n" \
	"Schlage vor, wir begeben uns zur nchsten Grenze.",

	// kDefeatedRival_msg,
	"Rivalen besiegt.",
	// kDefeatedIntruders_msg,
	"Eindringlinge besiegt.",
	// kNotDefeatedRival_msg,
	"Rivalen NICHT besiegt.",
	// kNotDefeatedIntruders_msg,
	"Eindringlinge NICHT besiegt.",

	// kSelfDestruct_msg
	"WISS.OFF.: Das Orionen-Schiff hat sich selbst zerstrt, bevor wir es erobern konnten, [PLAYER_RANK].",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 5 Challenge
	"Dfi",

	// kBriefing_msg
	">Votre clan va bientt vous dcerner un prestigieux hritage, mais votre cousin Rax, par jalousie, veut " \
	"vous combattre pour ce prix et pour le prestige de la famille. Vous allez vous affronter " \
	"au combat. Entrez tous les deux dans un champ de mines. Celui qui dtruit le plus de mines l'emporte.<" \

	"Bienvenue.\n\n" \

	"Pour services rendus  votre clan, les anciens voulaient vous remettre le fusil laser  argon de votre " \
    "arrire-grand-pre Jirr Teth, un honneur vraiment prestigieux. Toutefois, votre cousin Rax revendique lui aussi officiellement " \
    "l'arme, alors nous avons organis une comptition pour rgler le problme.\n\n" \

	"Le champ de mines du systme [SYSTEM_NAME] n'a pas t utilis depuis la dfaite de l'Ennemi, " \
	"Dont Nous Tairons Le Nom, il y a quarante ans. Le champ contient seize " \
	"contrleurs de mines. Celui qui dtruit le plus de contrleurs " \
	"remporte l'arme.\n\n" \

	"Vous n'avez droit qu' un vaisseau, mais  part a, il n'y a pas de rgle. Certains ont trouv la " \
	"mort dans ces dfis. Ne l'oubliez pas.\n\n" \

	"Allez trouver la gloire. C'est tout.",


	// kStarting_msg
	"[PLAYER_NAME] : Journal de bord, date stellaire [STARDATE]. Ce balourd de Rax, mon cousin, m'a provoqu en duel" \
	"dans l'espoir de remporter le fusil  argon de mon arrire-grand-pre Jirr Teth. Cette arme lui avait servi pour couvrir notre clan " \
	"de gloire dans la guerre contre l'Ennemi Dont Nous Tairons le Nom, et c'est l'un des plus grands " \
	"objets de notre Maison. Il m'appartiendra bientt.",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kButtonReady_text
	"PRET",

	// kButtonGo_text
	"ACTION",

	

	// kCousinHail_msg
	"RR'TEFF : Il n'y a aucune rgle dans cette comptition et c'est ce qui me plat.",

	// kCousinHailInterference_msg
	"RR'TEFF : Tu as besoin d'aide, cousin ? Dsol, je suis occup.",

	// kCousinHailAttacked_msg
	"RR'TEFF : Il ne peut en rester qu'un.",

	// kCousinHailAll_msg
	"RR'TEFF : J'ai abandonn. Fiche-moi la paix.",

	// kCousinSurrenderOK_msg
	"RR'TEFF : Oh, non, non, non.",

	// kCousinSurrenderDamaged_msg
	"RR'TEFF : Je suppose que je n'ai pas le choix... rrrrr.....",

	// kCousinTaunt_msg
	"RR'TEFF : Ta porte a toujours eu la folie des grandeurs.",

	// kLyranHail_msg
	"CAPITAINE LYRIEN : Quitte ce champ de bataille ou tu mourras. Tu n'es pas digne du laser  " \
	"argon. Rr'teff est leader des Griffes Rouges !",

	// kLyranTaunt_msg
	"CAPITAINE LYRIEN : Tu devrais parler un peu moins et te battre un peu plus.",

	// kOrionHail_msg
	"CAPITAINE ORION : Tiens, tiens, voil le Lyrien qui s'en est pris  notre station spatiale ! " \
	"Il est temps de payer !",

	// kOrionSurrenderOK_msg
	"CAPITAINE ORION : Pas question de se rendre.",

	// kOrionSurrenderDamaged_msg
	"CAPITAINE ORION : Je suppose que a vaut mieux que de mourir.",

	// kOrionTaunt_1_msg
	"CAPITAINE ORION : Tu feules, Lyrien, mais o sont tes griffes ?",
	// kOrionTaunt_2_msg
	"CAPITAINE ORION : Tu cherches la gloire, Lyrien, mais tu ne trouveras que la mort !",
	// kOrionTaunt_3_msg
	"CAPITAINE ORION : C'est facile de parler, Lyrien, mais la victoire est une toute autre affaire.",
	// kOrionTaunt_4_msg
	"CAPITAINE ORION : Ne joue pas avec moi, gros matou.",

	// kEvent1Interference_1_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], les dtecteurs  longue porte ont repr trois vaisseaux entrant dans le systme.\n",
	// kEvent1Interference_2_msg
	"[PLAYER_RANK] : Il ne devrait y avoir personne dans ce secteur.",

	// kEvent1Win_msg
	"OFFICIER SCIENTIFIQUE : Nous avons dtruit neuf contrleurs de mines. Nous avons gagn.",
	
	// kAstoundingVictory_msg
	"Flicitations ! Vous avez remport la comptition et vous allez vous voir remettre le fusil laser  argon de votre arrire-grand-pre Jirr Teth.\n\n" \

    "Jirr Teth est une lgende qui a couvert ce clan de gloire... contrairement  son fils. Esprons que cette rcompense marquera la renaissance de notre clan.\n\n" \

	"Vous vous tes bien dbrouill face  cet adversaire inhabituel. C'est encourageant.\n\n" \
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Vous avez perdu le fusil laser  argon au profit de votre cousin. Vous devrez vous battre pour " \
	"regagner les faveurs de votre clan.\n\n",
	
	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"",

	// kIronFangVictory_msg
	"Jrr'teth est une lgende qui a couvert ce clan de gloire... contrairement  son fils. Esprons " \
	"que cette rcompense marquera la renaissance de notre clan.\n",

	// kBothVictoryP3_msg
	"Vous vous tes bien dbrouill face  cet adversaire inhabituel. Bien jou.\n",

	// kNextMission_msg
	"Lyr_6Reemergence.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport.",

	// kSuccessfulObjectives_msg,
	"\nObjectifs atteints :",

	// kFailedObjectives_msg,
	"\nObjectifs incomplets :",

	// kNone_msg,
	"*aucun*",

	// kPrimaryObjectivesCompleted_msg
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs principaux. Pars  partir.\n" \
	"Je suggre que nous regagnions la frontire la plus proche.",

	// kDefeatedRival_msg,
	"Rival vaincu.",
	// kDefeatedIntruders_msg,
	"Intrus battus.",
	// kNotDefeatedRival_msg,
	"Rival invaincu.",
	// kNotDefeatedIntruders_msg,
	"Intrus invaincus.",

	// kSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Les Orions ont prfr dtruire leur vaisseau plutt que de le laisser tomber aux mains de l'ennemi, [PLAYER_RANK].",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 5 Challenge
	"Challenge",

	// kBriefing_msg
	">You're about to be awarded a prestigious heirloom by your clan, but your jealous cousin Rax is demanding " \
	"an opportunity to fight you for the heirloom and for family prestige. You will engage in a test of fighting " \
	"skill. You will both enter a minefield. Whoever takes out the most mines wins.<" \

	"Welcome back.\n\n" \

	"For your service to your clan, the elders were going to award you custody of your great-grandfather " \
	"Jirr Teth's argon laser rifle, a prestigious honor indeed. However, your cousin Rax has issued a formal " \
	"challenge for the weapon, so we've arranged a contest to settle the issue.\n\n" \

	"The [SYSTEM_NAME] system's minefield has not been needed since the Enemy, whose name " \
	"we may not speak aloud, was defeated forty years ago. There are sixteen mine " \
	"controllers in the mine field. Whoever destroys the most mine controllers will take " \
	"the prize.\n\n" \

	"You may only take one ship, but beyond that, there are no rules. People have died in " \
	"these challenges. Keep that in mind.\n\n" \

	"Go forth and seek glory. Dismissed.",


	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE]. My cousin Rax, that backbiting little clod, has challenged me to a " \
	"duel for possession of my great grandfather Jirr Teth's argon laser rifle. He used that weapon to win glory " \
	"for our clan in the war against the Enemy Whose Name We May Not Speak Aloud, and it is one of the great " \
	"heirlooms of my house. I will win it.",


	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonReady_text
	"READY",

	// kButtonGo_text
	"GO",

	

	// kCousinHail_msg
	"RR'TEFF: There are no rules to this competition, and that's the way I like it.",

	// kCousinHailIntruder_msg
	"RR'TEFF: Calling for help, cousin? I'm busy right now.",

	// kCousinHailAttacked_msg
	"RR'TEFF: This ends when one of us is dead.",

	// kCousinHailAll_msg
	"RR'TEFF: I have surrendered. Leave me alone.",

	// kCousinSurrenderOK_msg
	"RR'TEFF: I hardly think so.",

	// kCousinSurrenderDamaged_msg
	"RR'TEFF: I suppose I have no choice... rrrrr.....",

	// kCousinTaunt_msg
	"RR'TEFF: Your litter always suffered from delusions of grandeur.",

	// kLyranHail_msg
	"LYRAN CAPTAIN: Abandon this battleground or be destroyed. You are not worthy of the " \
	"argon laser. Rr'teff leads the young Red Claw!",

	// kLyranTaunt_msg
	"LYRAN CAPTAIN: You should use less bravado, and more fight.",

	// kOrionHail_msg
	"ORION CAPTAIN: Well, if it isn't the Lyran who was messing with our space station! " \
	"Time for some payback!",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: Surrender is not an option.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: I suppose it's better than dying.",

	// kOrionTaunt_1_msg
	"ORION CAPTAIN: You hiss, Lyran, but I don't see your claws.",
	// kOrionTaunt_2_msg
	"ORION CAPTAIN: You seek glory, Lyran, but today you find death!",
	// kOrionTaunt_3_msg
	"ORION CAPTAIN: Words come easy, Lyran, but victory is a different matter.",
	// kOrionTaunt_4_msg
	"ORION CAPTAIN: Do not trifle with me, cat.",

	// kEvent1Intruder_1_msg
	"SCIENCE: [PLAYER_NAME], long range scanners detect three ships entering the system.\n",
	// kEvent1Intruder_2_msg
	"[PLAYER_NAME]: Dieser Sektor sollte doch verlassen sein.",

	// kEvent1Win_msg
	"SCIENCE: We've now destroyed nine controllers. We've won the competition.",
	
	// kAstoundingVictory_msg
	"Congratulations! You have triumphed in your contest and will be awarded the argon laser rifle of your great-grandfather Jirr Teth.\n\n",

	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Well, you have lost the argon laser rifle to your cousin. You will need to fight " \
	"hard to win back the favor of your clan.\n\n",
	
	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"",

	// kIronFangVictory_msg
	"Jrr'teth is a legend who gave honor to this clan - unlike his son. Let us hope this " \
	"award is a symbol of our clan's rebirth.\n",

	// kBothVictoryP3_msg
	"You handled the unusual opposition well. Most encouraging.\n",

	// kNextMission_msg
	"Lyr_6Reemergence.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported.",

	// kSuccessfulObjectives_msg,
	"\nObjectives Achieved:",

	// kFailedObjectives_msg,
	"\nIncomplete Objectives:",

	// kNone_msg,
	"*none*",

	// kPrimaryObjectivesCompleted_msg
	"SCIENCE: We've completed our primary objectives.  We can leave anytime.\n" \
	"Suggest we proceed to the nearest border.",

	// kDefeatedRival_msg,
	"Rival defeated.",
	// kDefeatedIntruders_msg,
	"Intruders defeated.",
	// kNotDefeatedRival_msg,
	"Rival NOT defeated.",
	// kNotDefeatedIntruders_msg,
	"Intruders NOT defeated.",

	// kSelfDestruct_msg
	"SCIENCE: The Orion vessel self-destructed instead of letting itself be captured, [PLAYER_RANK].",
};

#endif
