enum TextMessages
{
	kMissionTitle_msg,

	kRedClawBriefing_msg,
	kIronFangBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonTalk_text,
	kButtonProjector_text,
	kProjector_name,

	kFreighterPrompt_msg,
	kFreighterHailIF_msg,
	kFreighterHailIFTalk_1_msg,
	kFreighterHailIFTalk_2_msg,
	kFreighterHailIFTalk_3_msg,
	kFreighterHailIFTalk_4_msg,
	kFreighterHailIFDone_msg,
	kFreighterHailRC_1_msg,
	kFreighterHailRC_2_msg,
	kFreighterHailRC_3_msg,
	kFreighterHailRC_4_msg,
	kFreighterHailRC_5_msg,
	kFreighterHailRCIonic_1_msg,
	kFreighterHailRCDone_1_msg,
	kFreighterHailRCDone_2_msg,
	kFreighterSurrenderRC_msg,
	kFreighterSurrenderOKIF_msg,
	kFreighterSurrenderDamagedIF_msg,
	kFreighterSurrenderIFDone_msg,
	kFreighterTauntRC_msg,
	kFreighterTauntIFF_msg,
	kFreighterTauntIFT_msg,
	kLyranHail_1_msg,
	kLyranHail_2_msg,
	kLyranTaunt_msg,
	kTooFarToScan_msg,
	kEvent1Scanning_msg,
	kEvent1Done_msg,
	kEvent1Repeat_msg,

	kRedClawAstoundingVictory_msg,
	kRedClawVictory_msg,
	kRedClawDraw_msg,
	kRedClawDefeat_msg,
	kRedClawDevastatingDefeat_msg,
	kIronFangAstoundingVictory_msg,
	kIronFangVictory_msg,
	kIronFangDraw_msg,
	kIronFangDefeat_msg,
	kIronFangDevastatingDefeat_msg,
	kAstoundingVictoryP1_msg,
	kVictoryP1_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kAllSatellitesScanned_msg,
	kFreighterTalk_msg,
	kNotAllSatellitesScanned_msg,
	kNoFreighterTalk_msg,
	kPrimaryObjectivesCompleted_msg,
	kDestroyedIonicProjectorShips_msg,
	kProjectorRequest_msg,
	kComplyToProjectorRequest_msg,
	kTalkToBuddy_msg,
	kOnOurWay_msg,
	kGotTheProjector_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 6 Reemergence
	"Wiedergeburt",

	// kRedClawBriefing_msg
	">Der Planet Kazr'rai ist wieder aufgetaucht. Er ist von geheimnisvollen Satelliten umgeben. " \
    "Tasten Sie die Satelliten ab, und befragen Sie die Schiffe in der Umgebung, um herauszufinden, was passiert ist.<" \

	"Der Planet [SYSTEM_NAME] ist wieder aufgetaucht. Sie lassen keine " \
	"Schiffe anderer Klans ins System, obwohl weder der Senat noch der Imperator eine " \
	"offizielle Quarantne angeordnet haben und Versorgungsschiffe mit " \
	"technischen Gtern in das System fliegen knnen.\n\n" \

	"Langstreckensensoren zeigen einen Ring merkwrdiger Satelliten um den Planeten an. Sie sollen ins [SYSTEM_NAME]-System fliegen und " \
	" einen Tiefenscan aller Satelliten aus nchster Nhe durchfhren. Das ist Ihre wichtigste Mission. Darberhinaus sollten Sie versuchen, " \
	"informationen von den Versorgungsschiffen zu erhalten.\n\n" \

	"Die Rote Kralle lt sich nicht einschchtern. Sie mssen der neuen Generation niederer " \
	"Klans wieder einmal unsere bermacht beweisen.\n\n" \

	"Zum Ruhme der Rote Kralle. Wegtreten.",

	// kIronFangBriefing_msg
	">Der Planet Kazr'rai ist wieder aufgetaucht. Er ist von geheimnisvollen Satelliten umgeben. " \
	"Tasten Sie die Satelliten ab, und finden Sie durch die Schiffe in der Umgebung heraus, was passiert ist.<" \

	"Der Planet [SYSTEM_NAME] ist wieder aufgetaucht. Sie lassen keine " \
	"Schiffe anderer Klans ins System, obwohl weder der Senat noch der Imperator eine " \
	"offizielle Quarantne angeordnet haben und Versorgungsschiffe mit " \
	"technischen Gtern in das System fliegen knnen.\n\n" \

	"Langstreckensensoren zeigen einen Ring merkwrdiger Satelliten um den Planeten an. Sie sollen ins [SYSTEM_NAME]-System fliegen und " \
	" einen Tiefenscan aller Satelliten aus nchster Nhe durchfhren. Das ist Ihre wichtigste Mission. Darberhinaus sollten Sie versuchen, " \
	"informationen von den Versorgungsschiffen zu erhalten.\n\n" \


	"Das Prestige im Lyranischen Imperium hat sich von Militrmacht zu technischen " \
	"Meisterleistungen verlagert. Technisches Wissen ist so wertvoll wie eine Flotte. Wenn " \
	"wir unseren Status wiedergewinnen wollen, brauchen wir Informationen.\n\n" \

	"Fr den Aufstieg. Wegtreten.",

	// kStarting_msg
	"[PLAYER_NAME]: Kriegslogbuch, Sternzeit [STARDATE]. [SYATEM_NAME] ist in unser System zurckgekehrt und hat sein Verschwinden " \
	"nicht erklrt. Sie haben einen Vertrag der Klans verletzt, indem sie ihr System abriegelten. Das knnen wir nicht zulassen.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kButtonTalk_text
	"REDEN",

	// kButtonProjector_text
	"ANFORDERN",

	// kProjector_name
	"Projector",


	
	// kFreighterPrompt_msg,
	"FRACHTSCHIFF-CAPTAIN: Wir wissen folgendes...",
	
	// kFreighterHailIF_msg
	"FRACHTSCHIFF-CAPTAIN: Ich habe keinen Grund, mit Verrtern wie dem Eisenzahn-Klan zu reden. Verschwindet " \
	" hier!",

	// kFreighterHailIFTalk_1_msg
	"FRACHTSCHIFF-CAPTAIN: Gut! Wir werden reden!\n",
	// kFreighterHailIFTalk_2_msg
	"Wir arbeiteten an der Verteidigungsanlage des [SYSTEM_NAME]-Systems, als sie sich berhitzte. " \
	"Es gab eine dimensionale Verzerrung - sie nannten es \"Quantumwelle\".",
	// kFreighterHailIFTalk_3_msg
	"Irgendein Ingenieur behauptete, sie htte auf Organia begonnen und sich in dem Moment in der Galaxie ausgebreitet, " \
	"als die Organier verschwanden. Unheimliche Geschichte.",
	// kFreighterHailIFTalk_4_msg
	"Das [SYSTEM_NAME]-System hat ein Subraum-Abwehrnetz gebaut, das Angriffe auf den Planeten " \
	"in den Subraum verschieben wrde; die ultimative Verteidigung.",

	// kFreighterHailIFDone_msg
	"FRACHTSCHIFF-CAPTAIN: Ich habe euch alles gesagt, was ich wei. Ich will nicht, da ihr uns " \
	"wieder angreift, aber wir haben nichts weiter zu bereden.",

	// kFreighterHailRC_1_msg
	"FRACHTSCHIFF-CAPTAIN: Ihr seid also die Rote Kralle? Einer der Groen im Imperium. Und ihr " \
	"sucht wahrscheinlich nach Informationen ber den Planeten?\n",
	// kFreighterHailRC_2_msg
	"Gut, schlieen wir einen Handel ab.\n",
	// kFreighterHailRC_3_msg
	"Ich habe Ersatzteile geliefert und hatte einen Ionenprojektor fr einen anderen Kunden dabei. Am Rand des Systems traf ich auf ein paar Schiffe, " \
	"die ihn gebrauchen konnten und ihn einfach konfiszierten - ohne zu bezahlen.",
	// kFreighterHailRC_4_msg
	"Wenn ihr mir den Projektor zurckbringt, sage ich euch alles, was ich ber den Planeten wei.",
	// kFreighterHailRC_5_msg
	"Das ist doch wohl ein faires Geschft.",

	// kFreighterHailRCIonic_1_msg
	"FRACHTSCHIFF-CAPTAIN: Ihr habt euer Versprechen gehalten, jetzt halte ich meines.\n",

	// kFreighterHailRCDone_1_msg
	"FRACHTSCHIFF-CAPTAIN: Ich habe euch alles gesagt, was ich wei. Weiter haben wir nichts zu besprechen.",
	// kFreighterHailRCDone_2_msg
	"Wenn ihr natrlich Auftrge httet, die ihr uns zuschieben knnt, wrden wir gern fr die Rote Kralle arbeiten.",

	// kFreighterSurrenderRC_msg
	"FRACHTSCHIFF-CAPTAIN: Gut! Wir ergeben uns! Wir sind schlielich kein Kampfschiff!",

	// kFreighterSurrenderOKIF_msg
	"FRACHTSCHIFF-CAPTAIN: Typisch, da ein Eisenzahn ein harmloses Frachtschiff bedroht.",

	// kFreighterSurrenderDamagedIF_msg
	"FRACHTSCHIFF-CAPTAIN: Gut, wir werden reden!",

	// kFreighterSurrenderIFDone_msg
	"FRACHTSCHIFF-CAPTAIN: Haben wir das nicht schon alles durchexerziert?",

	// kFreighterTauntRC_msg
	"FRACHTSCHIFF-CAPTAIN: Haben wir euch irgendwie beleidigt?",

	// kFreighterTauntIFF_msg
	"FRACHTSCHIFF-CAPTAIN: Ich soll die Worte eines Eisenzahn als Beleidigung auffassen?",

	// kFreighterTauntIFT_msg
	"FRACHTSCHIFF-CAPTAIN: He, wir wollten doch reden! Lat uns in Ruhe.",

	// kLyranHail_1_msg
	"LYRANER-CAPTAIN: Dieses System steht unter Quarantne. Wir mssen euch zerstren.\n",
	// kLyranHail_2_msg
	"[PLAYER_NAME]: Diese Quarantne ist nicht sanktioniert. Ein solches Verbot verletzt die " \
	"Erste Vereinbarung des imperialen Vertrages.\n",
	// kLyranTaunt_msg
	"LYRANER-CAPTAIN: Ihre Kritik ist uns nicht willkommen. Und Ihre Schiffe auch nicht.",
    
	// kTooFarToScan_msg
	"WISS.OFF.: Wir sind auer Reichweite fr den Tiefenscan, [PLAYER_RANK]",	

	// kEvent1Scanning_msg
	"WISS.OFF.: Projektor abgetastet, [PLAYER_RANK]...",

	// kEvent1Done_msg
	"WISS.OFF.: Alle Projektoren wurden abgetastet, [PLAYER_RANK].",

	// kEvent1Repeat_msg
	"WISS.OFF.: Wir haben diesen Projektor schon abgetastet, [PLAYER_RANK].",



	
	// kRedClawAstoundingVictory_msg
	"Sie gehren eindeutig zu den Grten Ihrer Generation. Sie sind eine Ehre fr die Rote " \
	"Kralle - aber vergessen Sie nicht, da ein Fehlschlag einen Aufsteiger zu Fall bringen kann.\n",
	
	// kRedClawVictory_msg
	"Die Rote Kralle ist zufrieden mit Ihren Fhigkeiten und Ihrer Leistung. Sie sind einer " \
	"der grten Krieger unseres Klans, seit der Krieg gegen den Feind, den wir nicht nennen " \
	"drfen, uns vor vierzig Jahren Gelegenheit zum Ruhm gab.\n",

	// kRedClawDraw_msg
	"",

	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Sie haben Ihren Klan enttuscht - aber wir geben Ihnen Gelegenheit, sich erneut zu bewhren. Fliegen Sie " \
	"zurck ins System, und tasten Sie diesmal alles ab!\n",
	
	// kIronFangAstoundingVictory_msg
	"Sie gehren eindeutig zu den Grten Ihrere Generation - egal in welchem Klan. Die Krieger " \
	"von Lyra kennen Ihren Namen - und nehmen unseren wieder in den Mund. Das ist groartig.\n",

	// kIronFangVictory_msg
	"Sie haben die ltesten zufriedengestellt. Der Ruf des Eisenzahn-Klans breitet sich aus. " \
	"Daran haben Sie groen Anteil. Wenn wir Glck haben, knnen wir den Schandfleck " \
	"auslschen, den Ihr Grovater durch seine Kollaboration mit dem Feind, dessen Namen wir " \
	"nicht nennen drfen, vor vierzig Jahren hinterlassen hat.\n",

	// kIronFangDraw_msg
	"",
	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Sie haben Ihren Klan enttuscht - aber wir geben Ihnen Gelegenheit, sich erneut zu bewhren. Fliegen Sie " \
	"zurck ins System, und tasten Sie diesmal alles ab!\n",

	// kAstoundingVictoryP1_msg
	"Ihre Leistung war unglaublich. Sie haben uns mehr Daten beschafft, als wir erhofften. " \
	"Das [SYSTEM_NAME]-System hat also einen Subraum-Schild gebaut. Was in aller Lyra " \
	"haben sich die Ingenieure nur dabei gedacht?\n",

	// kVictoryP1_msg
	"Gute Arbeit. Wir haben gengend Daten, um zu verstehen, was im " \
	"[SYSTEM_NAME]-System gebaut wurde: ein Subraum-Schild zur Planetenverteidigung.\n\n" \

	"Interessant, aber unglaublich unwirtschaftlich.\n",

	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"Sie knnen jetzt gehen.",

	// kNextMission_msg
	"Lyr_7KittenKaboodle.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt.",

	// kSuccessfulObjectives_msg,
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg,
	"\nUnvollstndige Einsatzziele:",

	// kNone_msg,
	"*Keine*",

	// kAllSatellitesScanned_msg,
	"Alle Horchposten abgetastet.",
	// kFreighterTalk_msg,
	"Informationen erhalten.",
	// kNotAllSatellitesScanned_msg,
	"NICHT alle Horchposten abgetastet.",
	// kNoFreighterTalk_msg,
	"Informationen NICHT erhalten.",
	// kPrimaryObjectivesCompleted_msg,
	"WISS.OFF.: Wir haben unsere Primrziele erfllt. Wir knnen jederzeit abdrehen.\n" \
	"Schlage vor, wir begeben uns zur nchsten Grenze.",

	// kDestroyedIonicProjectorShips_msg
	"WISS.OFF.: Sir, h, ich glaube, das Schiff haben wir schon zerstrt.",

	// kProjectorRequest_msg
	"[PLAYER_NAME]: Hier spricht [PLAYER_RANK] [PLAYER_NAME] vom Klan Rote Kralle. Wir haben Ihr Schiff " \
	"abgetastet und Diebesgut entdeckt. Dekativieren Sie sofort Ihre Schilde, sonst " \
	"werden Sie vernichtet.",

	// kComplyToProjectorRequest_msg
	"LYRANER-CAPTAIN: Jawohl, Sir!  Wir treiben uns nur bei diesem Atseroiden herum und kmmern uns um nichts weiter...",

	// kTalkToBuddy_msg
	"LYRANER-CAPTAIN: Reden Sie mit meinem Kumpel, der hat hier das Sagen.",

	// kOnOurWay_msg
	"LYRANER-CAPTAIN: Wir machen uns auf den Weg.",

	// kGotTheProjector_msg
	"WISS.OFF.: Wir haben den Projektor, Sir.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 6 Reemergence
	"Rapparition",

	// kRedClawBriefing_msg
    ">La plante Kazr'rai vient de rapparatre. De mystrieux satellites sont en orbite autour d'elle. " \
    "Scannez les satellites et dcouvrez ce que vous pouvez sur les vaisseaux prsents dans la rgion.<" \

	"La plante [SYSTEM_NAME] a rapparu. Ils refusent de laisser entrer " \
	"les vaisseaux des autres clans dans le systme, bien que ni le Snat ni l'empereur n'ait " \
	"officiellement approuv l'ordre de quarantaine, et que les vaisseaux de support technique " \
	"continuent  avoir accs au systme.\n\n" \

	"Les dtecteurs  longue porte ont repr une corolle d'tranges stations d'coute autour de la plante. Vous devrez entrer dans le systme [SYSTEM_NAME] et " \
    "effectuer un balayage approfondi  courte porte de chaque station d'coute. C'est votre mission principale.  Voyez aussi si vous pouvez obtenir des informations de l'un des vaisseaux de ravitaillement. " \
	
	"La Griffe rouge ne se laissera pas intimider. C'est  vous de prouver notre " \
	"suprmatie  la nouvelle gnration de clans.\n\n" \

	"Pour la gloire de la Griffe Rouge. C'est tout.",

	// kIronFangBriefing_msg
    ">La plante Kazr'rai vient de rapparatre. De mystrieux satellites sont en orbite autour d'elle. " \
    "Scannez les satellites et faites le ncessaire pour obtenir des informations sur les vaisseaux prsents dans la rgion.<" \

	"La plante [SYSTEM_NAME] a rapparu. Ils refusent de laisser entrer " \
	"des vaisseaux des autres clans dans le systme, alors que ni le Snat ni l'Empereur n'ait " \
	"officiellement approuv l'ordre de quarantaine, et que les vaisseaux de support technique " \
	"continuent  avoir accs au systme.\n\n" \

	"Les dtecteurs  longue porte ont repr une corolle d'tranges stations d'coute autour de la plante. Vous devrez entrer dans le systme [SYSTEM_NAME] et " \
	"effectuer un balayage approfondi  courte porte de chaque station d'coute. C'est votre mission principale. Voyez si vous pouvez galement obtenir des informations de l'un des vaisseaux de ravitaillement. " \

	"Le prestige de l'Empire lyrien est pass de la force militaire  l'excellence technologique, " \
	"devenant aussi prcieuse qu'une flotte de vaisseaux. Si nous voulons retrouver un jour " \
	"notre grandeur, nous devons runir autant de donnes scientifiques que possible.\n\n" \

	"Pour nos anctres. C'est tout.",

	// kStarting_msg
	"[PLAYER_NAME] : Journal de bord, date stellaire [STARDATE]. [SYSTEM_NAME] a regagn notre univers, mais ses habitants n'expliquent pas leur " \
	"disparition. Ils ont viol le trait du clan en fermant l'accs  leur systme. C'est inacceptable.",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kButtonTalk_text
	"PARLER",

	// kButtonProjector_text
	"DEMANDER",

	// kProjector_name
	"Projecteur",


	
	// kFreighterPrompt_msg,
	"CAPITAINE CARGO : Voil ce que nous savons...",
	
	// kFreighterHailIF_msg
	"CAPITAINE CARGO : Je n'ai aucune raison de parler  des tratres comme les Crocs d'Acier." \
	"Fichez-moi le camp !",

	// kFreighterHailIFTalk_1_msg
	"CAPITAINE CARGO :  OK ! On va parler !\n",
	// kFreighterHailIFTalk_2_msg
	"Nous tions en train de travailler sur le dispositif de dfense du systme [SYSTEM_NAME] lorsqu'il est tomb en panne. " \
	"Il s'est produit comme une sorte de dplacement dimensionnel partiel ; ils appellent a une \"vague quantique\". Elle a commenc  Organia et s'est rpandue dans toute la galaxie au moment mme de leur disparition.",
	// kFreighterHailIFTalk_3_msg
    "Le systme [SYSTEM_NAME] a construit une grille de dfense cense faire passer les attaques de la plante dans le subespace. La " \
	"dfense parfaite. Mais lorsque la vague quantique est arrive, il y a eu un dysfonctionnement qui a tout projet dans le subespace. a nous " \
	"a pris un temps fou pour tout remettre en ordre.",
	// kFreighterHailIFTalk_4_msg
    "Le projet est un dsastre... nous avons dj conduit la plante  la faillite pour en arriver *l*. Je te le dis, si " \
	"l'Empire lyrien ne contrle pas rapidement tous ces mgaprojets, l'conomie lyrienne toute entire va partir en fume.",

	// kFreighterHailIFDone_msg
	"CAPITAINE CARGO :  Je vous ai dit tout ce que je savais. Je ne veux pas que vous nous " \
	"attaquiez  nouveau, mais je n'ai plus rien  vous dire.",

	// kFreighterHailRC_1_msg
	"CAPITAINE CARGO : Alors, tu es une Griffe Rouge, hein ? Un des meilleurs clans de l'Empire." \
	"Et je suppose que vous voulez des informations sur la plante",
	// kFreighterHailRC_2_msg
	"Bon, je vous propose un march.\n",
	// kFreighterHailRC_3_msg
	"J'apportais des pices dtaches, et aussi un projecteur ionique pour un autre client. Je suis tomb sur deux vaisseaux  la frontire " \
	"du systme. Ils le voulaient, alors ils l'ont confisqu. Sans payer.",
	// kFreighterHailRC_4_msg
	"Si vous rcuprez le projecteur, je vous dirai tout ce que je sais sur la plante.",
	// kFreighterHailRC_5_msg
	"Vous ne trouverez pas meilleur deal que a.",

	// kFreighterHailRCIonic_1_msg
	"CAPITAINE CARGO : Vous avez rempli votre part du march, j'en ferai de mme.\n",

	// kFreighterHailRCDone_1_msg
	"CAPITAINE CARGO :  Je vous ai dit tout ce que je savais. Je n'ai plus rien  vous dire.",
	// kFreighterHailRCDone_2_msg
	"Sauf, bien sr, que si vous avez des contrats pour nous, j'adorerais travailler pour la Griffe Rouge.",

	// kFreighterSurrenderRC_msg
	"CAPITAINE CARGO :  OK ! On se rend ! On ne veut pas se battre, OK ?",

	// kFreighterSurrenderOKIF_msg
	"CAPITAINE CARGO : Il fallait s'attendre  ce que les Crocs d'Acier s'en prennent  un cargo sans dfense.",

	// kFreighterSurrenderDamagedIF_msg
	"CAPITAINE CARGO : OK, OK, on va parler !",

	// kFreighterSurrenderIFDone_msg
	"CAPITAINE CARGO : On ne vient pas de faire a dj ?",

	// kFreighterTauntRC_msg
	"CAPITAINE CARGO : Avons-nous fait quelque chose qui vous a offens ?",

	// kFreighterTauntIFF_msg
	"CAPITAINE CARGO : Suis-je cens tre offens par les Crocs d'Acier ?",

	// kFreighterTauntIFT_msg
	"CAPITAINE VAISSEAU-CARGO : H, on a dit qu'on parlerait ! Fichez-nous la paix.",

	// kLyranHail_1_msg
	"CAPITAINE LYRIEN : Ce systme est en quarantaine. Vous serez dtruits.\n",
	// kLyranHail_2_msg
	"[PLAYER_RANK] : Cette quarantaine n'a pas t autorise. Toute interdiction " \
	"est une violation de la Premire concordance du Pacte imprial.\n",
	// kLyranTaunt_msg
	"CAPITAINE LYRIEN : Gardez vos remarques...  et vos vaisseaux, par la mme occasion.",
    
	// kTooFarToScan_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes hors de porte de balayage approfondi, [PLAYER_RANK].",	

	// kEvent1Scanning_msg
	"OFFICIER SCIENTIFIQUE : Projecteur scann, [PLAYER_RANK]...",

	// kEvent1Done_msg
	"OFFICIER SCIENTIFIQUE : Tous les projecteurs ont t scanns, [PLAYER_RANK].",

	// kEvent1Repeat_msg
	"OFFICIER SCIENTIFIQUE : Nous avons dj scann ce projecteur, [PLAYER_RANK].",



	
	// kRedClawAstoundingVictory_msg
	"Vous tes l'un des plus grands de votre gnration. Vous faites honneur aux Griffes Rouges, " \
	"mais attention : un seul chec et la chute sera terrible.\n",
	
	// kRedClawVictory_msg
	"La Griffe Rouge est satisfaite de vos capacits et de vos performances. Vous tes l'un des " \
	"plus grands guerriers que notre clan ait connus depuis que la guerre contre l'Ennemi Dont " \
	"Nous Tairons Le Nom nous a couverts de gloire il y a quarante ans.\n",

	// kRedClawDraw_msg
	"",

	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"Vous avez chou... mais nous vous offrons la chance de vous racheter. Retournez dans " \
	"le systme, et cette fois-ci, ne revenez pas avant d'avoir tout scann !\n",
	
	// kIronFangAstoundingVictory_msg
	"Vous tes l'un des meilleurs de votre gnration... et de tous les clans. Les guerriers de Lyra " \
	"connaissent votre nom, et reconnaissent  nouveau le ntre. Excellent.\n",

	// kIronFangVictory_msg
	"Vous avez ravi les anciens du clan. La rputation du Croc d'Acier ne cesse de crotre. " \
	"Vous mritez notre gratitude. Avec un peu de chance, nous allons pouvoir faire oublier " \
	"les dgts causs par la collaboration de votre grand-pre avec l'Ennemi Dont Nous " \
	"Tairons Le Nom il y a quarante ans.\n",

	// kIronFangDraw_msg
	"",
	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"Vous avez chou... mais nous vous offrons la chance de vous racheter. Retournez dans " \
	"le systme, et cette fois-ci, ne revenez pas avant d'avoir tout scann !\n",

	// kAstoundingVictoryP1_msg
	"Votre performance a t extraordinaire. vous nous avez donn plus d'informations que nous n'osions l'esprer. " \
	"Alors comme a, le systme [SYSTEM_NAME] construisait un bouclier subspatial ? Mais " \
	"qu'est-ce qui leur a pris  ces ingnieurs ?\n",

	// kVictoryP1_msg
	"Bien jou. Nous avons assez de donnes pour comprendre ce qui se passe dans le systme " \
	"[SYSTEM_NAME] : ils construisent un bouclier subspatial de dfense plantaire.\n\n" \

	"Intressant, mais quel gaspillage !\n",

	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"Vous pouvez vous aller.",

	// kNextMission_msg
	"Lyr_7KittenKaboodle.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport.",

	// kSuccessfulObjectives_msg,
	"\nObjectifs atteints :",

	// kFailedObjectives_msg,
	"\nObjectifs incomplets :",

	// kNone_msg,
	"*aucun*",

	// kAllSatellitesScanned_msg,
	"Toutes les stations d'coute scannes.",
	// kFreighterTalk_msg,
	"Informations rcupres.",
	// kNotAllSatellitesScanned_msg,
	"Stations d'coute pas toutes scannes.",
	// kNoFreighterTalk_msg,
	"Informations pas rcupres.",
	// kPrimaryObjectivesCompleted_msg,
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs principaux.  Pars  partir.",
	// kDestroyedIonicProjectorShips_msg
	"OFFICIER SCIENTIFIQUE : Commandant, euh, je crois qu'on a dj dtruit ce vaisseau.",

	// kProjectorRequest_msg
	"[PLAYER_NAME] : Ici le [PLAYER_RANK] [PLAYER_NAME] du clan de la Griffe Rouge. Nous avons scann " \
	"votre vaisseau et dtect des marchandises de contrebande. Abaissez immdiatement vos boucliers ou nous vous " \
	"dtruisons.",

	// kComplyToProjectorRequest_msg
	"CAPITAINE LYRIEN : Tout  fait ! On tait prs de cet astrode, on n'embtait personne...",

	// kTalkToBuddy_msg
	"CAPITAINE LYRIEN : Adressez-vous  mon pote. C'est lui qui commande.",

	// kOnOurWay_msg
	"CAPITAINE LYRIEN : On va y aller.",

	// kGotTheProjector_msg
	"OFFICIER SCIENTIFIQUE : Nous avons le projecteur, Capitaine.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 6 Reemergence
	"Reemergence",

	// kRedClawBriefing_msg
	">The planet Kazr'rai has suddenly reappeared. There are some mysterious satellites surrounding the planet. " \
	"Scan the satellites and find out what you can from any vessels in the area.<" \

	"The planet [SYSTEM_NAME] has reappeared. They refuse to allow any " \
	"ships from other clans to enter the system, even though neither the senate nor the " \
	"emperor have formally approved a quarantine order, and technical supply ships " \
	"continue to be allowed into the system.\n\n" \

	"Long range sensors indicate a ring of strange listening posts around the planet. Your job is to enter [SYSTEM_NAME] and " \
	"perform a deep scan of each listening post at close range. That's your primary mission. Also, you might see if you can " \
	"learn anything from one of the supply ships.\n\n" \

	"The Red Claw will not be intimidated by others. Once again, it is your duty to prove " \
	"our supremacy to the new generation of lesser clans.\n\n" \

	"For the glory of Red Claw. Dismissed.",

	// kIronFangBriefing_msg
	">The planet Kazr'rai has suddenly reappeared. There are some mysterious satellites surrounding the planet. " \
	"Scan the satellites and do what needs to be done to get information from any vessels in the area.<" \

	"The planet [SYSTEM_NAME] has reappeared. They refuse to allow any " \
	"ships from other clans to enter the system, even though neither the senate nor the " \
	"emperor have formally approved a quarantine order, and technical supply ships " \
	"continue to be allowed into the system.\n\n" \

	"Long range sensors indicate a ring of strange listening posts around the planet. Your job is to enter [SYSTEM_NAME] and " \
	"perform a deep scan of each listening post at close range. That's your primary mission. Also, you might see if you can " \
	"learn anything from one of the supply ships.\n\n" \

	"Prestige in the Lyran Empire has shifted from military force to engineering " \
	"excellence. Technical knowledge is as valuable as a fleet of ships. If we are " \
	"to regain our status, we must gather as much scientific information as possible.\n\n" \

	"For the ascendancy. Dismissed.",

	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE]. [SYSTEM_NAME] has returned to our universe, and they are not explaining their " \
	"disappearance. They have violated clan treaty by sealing off their system. We cannot allow this.",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonTalk_text
	"TALK",

	// kButtonProjector_text
	"REQUEST",

	// kProjector_name
	"Projector",


	
	// kFreighterPrompt_msg,
	"FREIGHTER CAPTAIN: This is what we know...",
	
	// kFreighterHailIF_msg
	"FREIGHTER CAPTAIN: I got no reason to talk with traitors like the Iron Fang. Get out " \
	"of here!",


	// kFreighterHailIFTalk_1_msg
	"FREIGHTER CAPTAIN: Okay! We'll talk!",
	// kFreighterHailIFTalk_2_msg
	"We were working on the [SYSTEM_NAME] defense array when it overloaded. There was a dimensional shift - " \
	"a 'quantum wave' that started at Organia, spreading across the galaxy at the exact moment they vanished.",
	// kFreighterHailIFTalk_3_msg
	"The [SYSTEM_NAME] built a subspace defense grid that would shift attacks on the planet into subspace; the " \
	"ultimate defense. But when the quantum wave hit, it malfunctioned, throwing everything into subspace. It took " \
	"us forever to get things back to normal.",
	// kFreighterHailIFTalk_4_msg
	"The project's in shambles - we've already bankrupted the planet getting it *this* far. I'm telling you, if the " \
	"Lyran Empire doesn't get control over all these megaprojects, the economy's heading down the tubes.",




	// kFreighterHailIFDone_msg
	"FREIGHTER CAPTAIN:  I told you everything I know. I don't want you attacking us again, " \
	"but we don't have anything else to talk about.",

	// kFreighterHailRC_1_msg
	"FREIGHTER CAPTAIN: So you're Red Claw, huh? One of the big shots of the empire. And " \
	"I suppose you came here looking for information on the planet?\n",
	// kFreighterHailRC_2_msg
	"Well, let 's make a deal.\n",
	// kFreighterHailRC_3_msg
	"I was bringing in parts, and I was carrying an ionic projector for another client. I met a pair of ships at the edge " \
	"of the system, they decided they needed it, so they confiscated it - without payment.",
	// kFreighterHailRC_4_msg
	"If you can get back the projector, I'll tell you everything I know about the planet.",
	// kFreighterHailRC_5_msg
	"You can't ask for a fairer deal than that.",



	// kFreighterHailRCIonic_1_msg
	"FREIGHTER CAPTAIN: You kept up your end of the bargain, I'll keep up mine.\n",

	// kFreighterHailRCDone_1_msg
	"FREIGHTER CAPTAIN:  I told you everything I know. We don't have anything else to talk about.",
	// kFreighterHailRCDone_2_msg
	"Except, of course, if you got any contracts you want to throw our way, we'd love to work for the Red Claw.",

	// kFreighterSurrenderRC_msg
	"FREIGHTER CAPTAIN:  Okay! We surrender! We're a non-combatant, okay?",

	// kFreighterSurrenderOKIF_msg
	"FREIGHTER CAPTAIN: It figures an Iron Fang would bully a defenseless freighter.",

	// kFreighterSurrenderDamagedIF_msg
	"FREIGHTER CAPTAIN: Okay, we'll talk!",

	// kFreighterSurrenderIFDone_msg
	"FREIGHTER CAPTAIN: Didn't we just do this dance?",

	// kFreighterTauntRC_msg
	"FREIGHTER CAPTAIN: Did we do something to offend you?",

	// kFreighterTauntIFF_msg
	"FREIGHTER CAPTAIN: I'm supposed to be offended by the Iron Fang?",

	// kFreighterTauntIFT_msg
	"FREIGHTER CAPTAIN: Hey, we agreed to talk! Leave us alone.",

	// kLyranHail_1_msg
	"LYRAN CAPTAIN: This system is under quarantine. You must be destroyed.\n",
	// kLyranHail_2_msg
	"[PLAYER_NAME]: This quarantine is unauthorized. Any prohibition is a violation of " \
	"the First Concordance of the Imperial Pact.\n",
	// kLyranTaunt_msg
	"LYRAN CAPTAIN: Your remarks are not welcome. Neither are your ships.",
    
	// kTooFarToScan_msg
	"SCIENCE: We are out of Deep Scan range, [PLAYER_RANK]",	

	// kEvent1Scanning_msg
	"SCIENCE: Projector scanned, [PLAYER_RANK]...",

	// kEvent1Done_msg
	"SCIENCE: All projectors have been scanned, [PLAYER_RANK].",

	// kEvent1Repeat_msg
	"SCIENCE: We've already scanned this, projector, [PLAYER_RANK].",



	
	// kRedClawAstoundingVictory_msg
	"You are clearly one of the greatest of your generation. You honor the Red Claw - " \
	"but be warned that one failure can turn a rising star into a falling one.\n",
	
	// kRedClawVictory_msg
	"The Red Claw is pleased with your ability and performance. You are one of the " \
	"greatest warriors that our clan has produced since the war against the Enemy " \
	"Whose Name We May Not Speak Aloud gave glory to our clan forty years ago.\n",

	// kRedClawDraw_msg
	"",

	// kRedClawDefeat_msg
	"",

	// kRedClawDevastatingDefeat_msg
	"You failed your clan - but we will offer you a chance to redeem yourself. You will " \
	"go back to the system, and this time, make sure you scan everything!\n",
	
	// kIronFangAstoundingVictory_msg
	"You are clearly one of the greatest of your generation - of any clan. The warriors of " \
	"Lyra know your name - and speak ours again. This is excellent.\n",

	// kIronFangVictory_msg
	"You have pleased the clan elders. The Iron Fang's reputation continues to grow. " \
	"Much of the credit can be attributed to you. With luck, we can erase the stain of " \
	"disrepute caused by our grandfather's collaboration with the Enemy Whose Name We " \
	"May Not Speak Aloud forty years ago.\n",

	// kIronFangDraw_msg
	"",
	// kIronFangDefeat_msg
	"",

	// kIronFangDevastatingDefeat_msg
	"You failed your clan - but we will offer you a chance to redeem yourself. You will " \
	"go back to the system, and this time, make sure you scan everything!\n",

	// kAstoundingVictoryP1_msg
	"Your performance was extraordinary. You have given us more data than we had hoped. " \
	"So the [SYSTEM_NAME] system was building a subspace shield? What on Lyra are these " \
	"engineers thinking?\n",

	// kVictoryP1_msg
	"Well done. We have enough data to understand what was being constructed at the " \
	"[SYSTEM_NAME] system; they built a subspace shield as a planetary defense.\n\n" \

	"Interesting, but incredibly wasteful.\n",

	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"You may go now.",

	// kNextMission_msg
	"Lyr_7KittenKaboodle.scr",

	// kRandomMission_msg
	"",
	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported.",

	// kSuccessfulObjectives_msg,
	"\nObjectives Achieved:",

	// kFailedObjectives_msg,
	"\nIncomplete Objectives:",

	// kNone_msg,
	"*none*",

	// kAllSatellitesScanned_msg,
	"All listening posts scanned.",
	// kFreighterTalk_msg,
	"Information gathered.",
	// kNotAllSatellitesScanned_msg,
	"All listening posts NOT scanned.",
	// kNoFreighterTalk_msg,
	"Information NOT gathered.",
	// kPrimaryObjectivesCompleted_msg,
	"SCIENCE: We've completed our primary objectives.  We can leave anytime.\n" \
	"Suggest we proceed to the nearest border.",

	// kDestroyedIonicProjectorShips_msg
	"SCIENCE: Sir, uh, I think we already destroyed that ship.",

	// kProjectorRequest_msg
	"[PLAYER_NAME]: This is [PLAYER_RANK] [PLAYER_NAME] of the Red Claw Clan.  We've scanned " \
	"your ship, and detected contraband material.  Drop your shields immediately or you will be " \
	"destroyed.",

	// kComplyToProjectorRequest_msg
	"LYRAN CAPTAIN: Yes, sir!  We're just hanging out by this asteroid, minding our own business...",

	// kTalkToBuddy_msg
	"LYRAN CAPTAIN: Talk to my buddy.  He's in charge.",

	// kOnOurWay_msg
	"LYRAN CAPTAIN: We'll be on our way.",

	// kGotTheProjector_msg
	"SCIENCE: We have the projector, sir.",
};


#endif
