enum TextMessages
{
	kMissionTitle_msg,

	kRedClawBriefing_msg,
	kIronFangBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kZarrAttep_name,
	kMountainWatcherNormal_name,
	kMountainWatcherDreadnought_name,
	kRedClaw_name,
	kIronFang_name,
	kDeathHowl_name,


	kBratHailNic_msg,
	kBratHailCombat_msg,
	kBratHailAttacked_msg,
	kBratSurrenderNic_msg,
	kBratSurrenderCombat_msg,
	kBratSurrender_msg,
	kBratTaunt_1_msg,
	kBratTaunt_2_msg,
	kBratTaunt_3_msg,
	kIFHail_msg,
	kRCHail_msg,
	kFactionHail_msg,
	kFactionHailDuel_msg,
	kFactionHailBratDead_msg,
	kFactionHailAttacked_msg,
	kFactionSurrenderNic_msg,
	kFactionSurrenderCombat_msg,
	kFactionTaunt_msg,
	kDHHailNicIF_msg,
	kDHHailNicRC_msg,
	kDHHailCombatIF_msg,
	kDHHailCombatRC_msg,
	kDHSurrenderOK_msg,
	kDHSurrenderDamaged_msg,
	kDHTaunt_1_msg,
	kDHTaunt_2_msg,
	kDHTaunt_3_msg,
	kMountainHailNicIF_msg,
	kMountainHailNicRC_msg,
	kMountainHailCombat_msg,
	kMountainSurrenderOKIF_msg,
	kMountainSurrenderOKRC_msg,
	kMountainSurrenderDamaged_msg,
	kMountainTauntOKIF_msg,
	kMountainTauntOKRC_msg,
	kMountainTauntDamagedIF_msg,
	kMountainTauntDamagedRC_msg,
	kEvent2_A_msg,
	kEvent2_B_msg,
	kEvent3_A_msg,
	kEvent3_B_msg,
	kEvent4_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kVictoryP2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kBratNotDestroyed_msg,
	kAllMWDreadnoughtsDestroyed_msg,
	kAllDeathHowlsDestroyed_msg,
	kAllFactionsDestroyed_msg,
	kBratDestroyed_msg,
	kNotAllMWDreadnoughtsDestroyed_msg,
	kNotAllDeathHowlsDestroyed_msg,
	kNotAllFactionsDestroyed_msg,
	kPrimaryObjectivesCompleted_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 7 The Whole Kitten Kaboodle
	"Die ganze Katzen-Mischpoke",

	// kRedClawBriefing_msg
	">Ein junger lyranischer Ingenieur namens Zrr' Atep hat einen verbesserten lyranischen Schild entwickelt. Er bietet " \
	"den Schild - und seine Dienste - dem Meistbietenden an. Ihr Auftrag lautet, zur Versteigerung zu gehen und ihn fr unseren Klan anzuwerben.<" \

	"Der Klan mu sein Ingenieurskorps aufbessern. Der beste Rekrut dieses Jahrgangs " \
	"ist Zrr'atep, ein Gravitik-Ingenieur. Er trifft sich mit mehreren Klans im [SYSTEM_NAME]-System, " \
	"um Angebote entgegenzunehmen. Sie sollen unseren Klan bei diesem Treffen vertreten.\n\n" \
	"Wenn Sie das System erreicht haben, fliegen Sie direkt zum Planeten; Zrr beruft das Treffen ein, wenn Sie " \
	"in der Nhe sind. Versuchen Sie die Beziehungen zu unseren Verbndeten nicht zu gefhrden, aber unternehmen Sie alles, um ihn fr uns zu gewinnen.\n\n" \

	"Fr den Aufstieg der Roten Kralle.",


	// kIronFangBriefing_msg
	">Ein junger lyranischer Ingenieur namens Zrr'Atep hat einen verbesserten lyranischen Schild entwickelt. Er bietet " \
	"den Schild - und seine Dienste - dem Meistbietenden an. Ihr Auftrag lautet, zur Versteigerung zu gehen und ihn fr unseren Klan anzuwerben.<" \

	"Der Eisenzahn-Klan mu seinen rechtmigen Status wiedergewinnen. In den letzten Jahren trgt nichts so sehr zur Gre eines Klans bei " \
	"wie ein ehrgeiziger Ingenieur. Der Weg zum Ruhm fhrt ber eine groe technische Errungenschaft " \
	"des Klans. Der Eisenzahn braucht Ingenieure.\n\n" \

	"Wir haben es auf Zrr'Atep abgesehen, einen Gravitik-Ingenieur, den Besten seiner Generation. Er " \
	"trifft sich mit mehreren Klans im [SYSTEM_NAME]-System, um Angebote entgegenzunehmen. Sie  " \
	"sollen unseren Klan bei diesem Treffen vertreten.\n\n" \

	"Wenn Sie das System erreicht haben, fliegen Sie direkt zum Planeten; Zrr beruft das Treffen ein, wenn Sie in der Nhe sind. " \
	"Versuchen Sie die Beziehungen zu unseren Verbndeten nicht zu gefhrden, aber unternehmen Sie alles, um ihn fr uns zu gewinnen.\n\n" \

	"Wir werden unsere Strke wiedergewinnen. Nun gehen Sie und machen Sie es so.",


	// kStarting_msg
	"[PLAYER_NAME]: Kriegslogbuch, Sternzeit [STARDATE].  Seit alter Zeit hat der Bau von Monumenten dazu gedient, " \
	"anderen Klans seine eigene Gre zu beweisen. Und jetzt, nach unseren Fortschritten im Ingenieurwesen, nehmen wir erneut " \
	"am Bau von Monumenten teil. Zrr'Atep ist ein meisterhafter Ingenieur, dessen Dienste sich viele Klans sichern wollen, " \
	"darunter auch wir. Wir sollen ihn um jeden Preis anwerben. Das Bieten beginnt, wenn wir uns [SYSTEM_NAME] genhert haben.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kZarrAttep_name
	"Zrr'Atep",

	// kMountainWatcherNormal_name
	"Bergwchter-[SHIP_CLASS]",

	// kMountainWatcherDreadnought_name
	"Bergwchter-Dreadnought",

	// kRedClaw_name
	"Rote-Kralle-[SHIP_CLASS]",

	// kIronFang_name
	"Eisenzahn-[SHIP_CLASS]",

	// kDeathHowl_name
	"Todesschrei-[SHIP_CLASS]",

	
	// kBratHailNic_msg
	"ZRR'ATEP: Keine Angebote, bis sich alle im Orbit befinden. Das wird echt cool!",

	// kBratHailCombat_msg
	"ZRR'ATEP: Das ist einfach... mega. Alle streiten sie sich um mich. Ich bin so guuut!",

	// kBratHailAttacked_msg
	"ZRR'ATEP: Was machst du denn da? Du kannst mich nicht umbringen! Ich bin ein Genie!",

	// kBratSurrenderNic_msg
	"ZRR'ATEP: Was machst du denn da? Glaubst du, da du mich mit Drohungen kriegst? Ich will " \
	"Geld!",

	// kBratSurrenderCombat_msg
	"ZRR'ATEP: Ich glaube, da haben die anderen Klans auch noch ein Wrtchen mitzureden!",

	// kBratSurrender_msg
	"ZRR'ATEP: Okay, du hast gewonnen. Ich hab' wohl keine andere Wahl. Jetzt aber nichts wie weg.",

	// kBratTaunt_1_msg
	"ZRR'ATEP: Wen schert schon die Meinung eines Fusoldaten.",
	// kBratTaunt_2_msg
	"ZRR'ATEP: Du solltest mir mehr Respekt erweisen!",
	// kBratTaunt_3_msg
	"ZRR'ATEP: Du bist nur neidisch, weil ich ein Genie und ein Knstler bin.",

	// kRCHail_msg
	"CAPTAIN: Eisenzahn will sich also auch an dem Spa beteiligen. Leider werden Sie " \
	"mit leeren Hnden nach Hause kommen.",

	// kIFHail_msg
	"CAPTAIN: Die mchtige Rote Kralle beteiligt sich also an den Geboten? Leider wird " \
	"diesmal nicht alles nach eurer Pfeife tanzen.",

	// kFactionHail_msg
	"CAPTAIN: Unsere Klans sind verbndet. Ich schlage vor, wir erledigen die anderen, bevor " \
	"wir entscheiden, was mit dieser Rotznase passieren soll.",

	// kFactionHailDuel_msg
	"CAPTAIN: Jetzt sind nur noch wir beide brig. Mein Befehl lautet, den Ingenieur " \
	"mit allen Mitteln anzuwerben. Ihr knnt verzichten oder euch mir in den Weg stellen.",

	// kFactionHailBratDead_msg
	"CAPTAIN: Der Ingenieur ist tot. Der Kampf ist sinnlos geworden.",

	// kFactionHailAttacked_msg
	"CAPTAIN: Ich hatte angenommen, da das Bndnis zwischen unseren Klans einen Kampf zwischen uns vermeiden wrde. Eine " \
	"naive Schlufolgerung.",

	// kFactionSurrenderNic_msg
	"CAPTAIN: Eine Kapitulation ohne Kampf zu fordern, ist wie ein Paarungsritual, wenn man " \
	"alleine ist.",

	// kFactionSurrenderCombat_msg
	"CAPTAIN: Wer sich ergibt, um sein Leben zu retten, hat nie richtig gelebt.",

	// kFactionTaunt_msg
	"CAPTAIN: Wenn Sie grausam sterben wollen, reden Sie weiter.",

	// kDHHailNicIF_msg
	"TODESSCHREI-CAPTAIN: Suchen Sie sich jemand anderen zum Reden, Verrter.",

	// kDHHailNicRC_msg
	"TODESSCHREI-CAPTAIN: Warum sollte die mchtige Rote Kralle mit uns reden wollen?",

	// kDHHailCombatIF_msg
	"TODESSCHREI-CAPTAIN: Wir lassen uns unseren Preis nicht von einem Verrter wegschnappen.",

	// kDHHailCombatRC_msg
	"TODESSCHREI-CAPTAIN: Ihr seid uns im Weg, aber nicht mehr lange.",

	// kDHSurrenderOK_msg
	"TODESSCHREI-CAPTAIN: Kein Captain eines Todesschrei-Schiffes hat sich je ergeben.",

	// kDHSurrenderDamaged_msg
	"TODESSCHREI-CAPTAIN: Grrrr... nun gut, wir ergeben uns.",

	// kDHTaunt_1_msg
	"TODESSCHREI-CAPTAIN: Ihr Klan wird mit leeren Hnden nach Hause kommen.",
	// kDHTaunt_2_msg
	"TODESSCHREI-CAPTAIN: Ihre Kritik ist uns nicht willkommen. Und Ihre Schiffe auch nicht.",
	// kDHTaunt_3_msg
	"TODESSCHREI-CAPTAIN: Hten Sie Ihre Zunge, sonst heulen wir bald an Ihrem Grab.",

	// kMountainHailNicIF_msg
	"BERGWCHTER-CAPTAIN: Wenn das nicht der Eisenzahn-Klan ist! Glaubt ihr etwa, ihr knntet " \
	"euch offen mit den anderen Klans messen? Geht lieber schn nach Hause.",

	// kMountainHailNicRC_msg
	"BERGWCHTER-CAPTAIN: Ah, die Rote Kralle steigt erneut von ihren olympischen Hhen herab, " \
	"um sich unter das einfache Volk zu mischen! Wie... demokratisch... von euch.",

	// kMountainHailCombat_msg
	"BERGWCHTER-CAPTAIN: Euer Schiff ist verloren. Ihr ahnt nicht, welche Macht die " \
	"Bergwchter um sich sammeln.",

	// kMountainSurrenderOKIF_msg
	"BERGWCHTER-CAPTAIN: Uns ergeben? Dem Schwarzen Zahn? Dem widerlichsten, stinkendsten " \
	"Abfall des Imperiums? Niemals!",

	// kMountainSurrenderOKRC_msg
	"BERGWCHTER-CAPTAIN: Uns ergeben? Mir ist klar, da die Rote Kralle immer ihren Willen " \
	"bekommt, aber das wird sich jetzt ndern. Nein.",

	// kMountainSurrenderDamaged_msg
	"BERGWCHTER-CAPTAIN: Vielleicht haben wir uns bei unserem Streben nach Gre etwas bernommen. " \
	"Wir ergeben uns.",

	// kMountainTauntOKIF_msg
	"BERGWCHTER-CAPTAIN: Es macht mir Freude, das Blut von Verrtern zu vergieen.",

	// kMountainTauntOKRC_msg
	"BERGWCHTER-CAPTAIN: Die Rote Kralle wird schwcher. Es wird Zeit, da sie jemand an der " \
	"Spitze des Lyranischen Imperiums ablst.",

	// kMountainTauntDamagedIF_msg
	"BERGWCHTER-CAPTAIN: Geniet euren Sieg. Es wird euer letzter sein.",

	// kMountainTauntDamagedRC_msg
	"BERGWCHTER-CAPTAIN: Wenn ihr noch ein bichen arroganter wrt, wrde sich die Rote " \
	"Kralle der Fderation anschlieen.",

	// kEvent2_A_msg
	"WAFFENOFF.: [PLAYER_NAME], die Bergwchter laden ihre Waffen und gehen in " \
	"Angriffsposition.",
	// kEvent2_B_msg
	"[PLAYER_NAME]: Ich hatte mich schon gefragt, wer anfangen wrde...",

	// kEvent3_A_msg
	"KOMM.OFF.: Wir erhalten eine Meldung von Zrr'Atep.",
	// kEvent3_B_msg
	"ZRR'ATEP: Das ist echt Wahnsinn! Alle kmpfen sie um mich! Ich sag' euch was... " \
	"wer den Kampf gewinnt, gewinnt mich! Das wird super!",

	// kEvent4_msg
	"WISS.OFF.: Langstreckensensoren zeigen, da ein Bergwchter-Dreadnought in das System " \
	"eingedrungen ist.",



	
	// kAstoundingVictory_msg
	"Gute Arbeit. Der Ingenieur Zrr'Atep wurde fr unseren Klan rekrutiert. Hoffen wir, da diese Rotznase den Ruhm unseres Klans vermehren " \
	"und uns nicht in den Ruin treiben wird wie die Ingenieure der anderen Klans.\n\n",

	"Die Bergwchter sind zur unertrglichen Bedrohung fr die Sicherheit der Klans geworden. Es mu etwas passieren.\n\n",
	
	// kVictory_msg
	"Gute Arbeit. Der Ingenieur Zrr'Atep wurde fr unseren Klan rekrutiert. Die Beziehungen zu " \
	"unseren Verbndeten haben darunter gelitten, aber darum kmmern sich die Diplomaten.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Sie haben Ihren Klan enttuscht. Ingenieur Zrr'atep ist nicht in unserer Hand. Der Lyranische " \
	"Ingenieursverband ist ber den Vorfall bestrzt, und fr den Klan bedeutet das Schande.\n",
	
	// kVictoryP2_msg
	"Die Bergwchter sind zur unertrglichen Bedrohung fr die Sicherheit der Klans geworden. Es mu etwas " \
	"passieren.\n",

	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"Sie knnen jetzt gehen.",

	// kNextMission_msg
	"Lyr_8StrikeFirstStrikeHard.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt.",

	// kSuccessfulObjectives_msg,
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg,
	"\nUnvollstndige Einsatzziele:",

	// kNone_msg,
	"*Keine*",

	// kBratNotDestroyed_msg,
	"Ingenieur hat berlebt.",
	// kAllMWDreadnoughtsDestroyed_msg,
	"Alle Bergwchter vernichtet.",
	// kAllDeathHowlsDestroyed_msg,
	"Alle Todesschrei-Angehrigen vernichtet.",
	// kAllFactionsDestroyed_msg,
	"Gegnerische Fraktion vernichtet.",
	// kBratDestroyed_msg,
	"Ingenieur vernichtet.",
	// kNotAllMWDreadnoughtsDestroyed_msg,
	"NICHT alle Bergwchter vernichtet.",
	// kNotAllDeathHowlsDestroyed_msg,
	"NICHT alle Todesschrei-Angehrigen vernichtet.",
	// kNotAllFactionsDestroyed_msg,
	"Gegnerische Fraktion NICHT vernichtet.",
	// kPrimaryObjectivesCompleted_msg,
	"WISS.OFF.: Wir haben unsere Primrziele erfllt. Wir knnen jederzeit abdrehen.\n" \
	"Schlage vor, wir begeben uns zur nchsten Grenze.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 7 The Whole Kitten Kaboodle
	"A bon chat, bon rat",

	// kRedClawBriefing_msg
	">Un jeune ingnieur lyrien du nom de Zarr Attep a amlior le bouclier lyrien. Il vend " \
	"ce nouveau bouclier, ainsi que ses services, au plus offrant. Vous allez vous rendre aux enchres et vous assurer qu'il rejoindra notre clan.<" \

	"Le clan a besoin de nouveaux ingnieurs. Cette anne, la meilleure recrue est " \
	"Zarr Attep, un ingnieur en science gravitationnelle. Il va rencontrer diffrents clans  [SYSTEM_NAME], " \
	"o il vendra ses services au plus offrant. Nous voulons que vous reprsentiez le clan.\n\n" \

	"Une fois dans le systme, rendez-vous directement  la plante. Zarr Attep commencera la runion ds que vous " \
	"serez tous prts. Nous ne voulons pas endommager nos relations avec nos allis, mais arrangez-vous pour que nous remportions les enchres.\n\n" \

	"Pour l'avancement de la Griffe Rouge.",


	// kIronFangBriefing_msg
	">Un jeune ingnieur lyrien du nom de Zarr Attep a amlior le bouclier lyrien. Il vend " \
	"ce nouveau bouclier, ainsi que ses services, au plus offrant. Vous allez vous rendre aux enchres et vous assurer qu'il rejoindra notre clan.<" \

	"Les Crocs d'Acier souhaitent retrouver la place qui leur est due. Au cours des dernires annes, les clans ont dmontr " \
	"leur grandeur par leur ambition. Le plus sr chemin vers la gloire est d'effectuer une oeuvre technique " \
	"de grande envergure. Les Crocs d'Acier ont besoin d'ingnieurs.\n\n" \

	"Notre cible est Zarr Attep, spcialiste en science gravitationnelle, le candidat le plus dou de sa gnration. Il " \
	"doit rencontrer plusieurs clans dans le systme [SYSTEM_NAME], o il vendra ses services au plus offrant. Nous " \
	"voulons que vous reprsentiez le clan.\n\n" \

	"Une fois dans le systme, rendez-vous directement  la plante. Zarr Attep commencera la runion ds que vous serez tous prts. " \
	"Nous ne voulons pas endommager nos relations avec nos allis, mais arrangez-vous pour que nous remportions les enchres.\n\n" \

	"Nous retrouverons notre grandeur. Maintenant, allez.",


	// kStarting_msg
	"PC : Journal de bord, date stellaire [STARDATE]. Depuis la nuit des temps, les clans ont construit des monuments pour " \
	"montrer leur grandeur face  l'Empire tout entier. A prsent, grce aux dcouvertes en ingnierie, nous construisons " \
	" nouveau des monuments. Zarr Attep est un matre ingnieur dont les services sont convoits par de nombreux clans, " \
	"y compris le ntre. On nous a ordonn de l'obtenir  n'importe quel prix. Les enchres commenceront ds que nous nous approcherons du systme [SYSTEM_NAME].",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kZarrAttep_name
	"Zarr Attep",

	// kMountainWatcherNormal_name
	"[SHIP_CLASS] des Yeux de la Montagne",

	// kMountainWatcherDreadnought_name
	"Cuirass des Yeux de la Montagne",

	// kRedClaw_name
	"[SHIP_CLASS] de la Griffe Rouge",

	// kIronFang_name
	"[SHIP_CLASS] du Croc d'Acier",

	// kDeathHowl_name
	"[SHIP_CLASS] des Hurleurs",

	
	// kBratHailNic_msg
	"ZARR ATTEP : Pas d'offre tant que tout le monde n'est pas en orbite. a va tre cool !",

	// kBratHailCombat_msg
	"ZARR ATTEP : C'est vraiment... top. Tout le monde se bat pour moi. Je suis tellement coool !",

	// kBratHailAttacked_msg
	"ZARR ATTEP : Mais qu'est-ce que vous fabriquez ? Vous ne pouvez pas me tuer ! Je suis un gnie !",

	// kBratSurrenderNic_msg
	"ZARR ATTEP : Mais qu'est-ce que vous fabriquez ? Vous croyez que vous me faites peur ? Je veux " \
	"de l'argent !",

	// kBratSurrenderCombat_msg
	"ZARR ATTEP : Je doute que les autres clans soient du mme avis !",

	// kBratSurrender_msg
	"ZARR ATTEP : OK, vous avez gagn. De toute faon, je n'ai pas le choix. Fichons le camp d'ici.",

	// kBratTaunt_1_msg
	"ZARR ATTEP : L'opinion d'un troufion n'intresse personne.",
	// kBratTaunt_2_msg
	"ZARR ATTEP : Vous feriez mieux de me montrer un peu de respect !",
	// kBratTaunt_3_msg
	"ZARR ATTEP : Vous tes jaloux parce que je suis un artiste de gnie.",

	// kRCHail_msg
	"CAPITAINE : Alors, Croc d'Acier, vous tes venu pour vous amuser ? Malheureusement, vous " \
	"allez repartir les mains vides.",

	// kIFHail_msg
	"CAPITAINE : Alors, les formidables Griffes Rouges participent elles aussi ? Mais " \
	"cette fois, vous chouerez.",

	// kFactionHail_msg
	"CAPITAINE : Nos clans sont allis. Je suggre qu'on se dbarrasse des autres avant " \
	"qu'ils ne sachent quoi faire avec ce petit morveux.",

	// kFactionHailDuel_msg
	"CAPITAINE : Il ne reste plus personne  part nous. J'ai pour ordre de ramener l'ingnieur " \
	"par tous les moyens. Vous pouvez vous carter ou vous interposer.",

	// kFactionHailBratDead_msg
	"CAPITAINE : L'ingnieur est mort. Cette bataille n'a plus de sens.",

	// kFactionHailAttacked_msg
	"CAPITAINE : Je pensais que nos clans nous empcheraient de nous entre-tuer. J'avais tort " \
	"de toute vidence.",

	// kFactionSurrenderNic_msg
	"CAPITAINE : Demander une capitulation sans bataille est aussi inutile que de lancer " \
	"l'appel du mle sans femelle.",

	// kFactionSurrenderCombat_msg
	"CAPITAINE : Celui qui se rend pour sauver sa vie n'est pas vraiment vivant.",

	// kFactionTaunt_msg
	"CAPITAINE : Si tu veux connatre une mort horrible, continue.",

	// kDHHailNicIF_msg
	"CAPITAINE DES HURLEURS : Va parler  quelqu'un d'autre, sale tratre.",

	// kDHHailNicRC_msg
	"CAPITAINE DES HURLEURS : Les puissantes Griffes Rouges daignent donc nous parler ?",

	// kDHHailCombatIF_msg
	"CAPITAINE DES HURLEURS : Nous ne laisserons pas un tratre se dresser entre nous et notre but.",

	// kDHHailCombatRC_msg
	"CAPITAINE DES HURLEURS : Tu nous gnes, mais plus pour longtemps.",

	// kDHSurrenderOK_msg
	"CAPITAINE DES HURLEURS : Jamais un capitaine d'un vaisseau des Hurleurs ne s'est rendu.",

	// kDHSurrenderDamaged_msg
	"CAPITAINE DES HURLEURS : Rrrrr... OK, nous nous rendons.",

	// kDHTaunt_1_msg
	"CAPITAINE DES HURLEURS : Ton clan repartira les mains vide.",
	// kDHTaunt_2_msg
	"CAPITAINE DES HURLEURS : Garde tes remarques...  et tes vaisseaux, par la mme occasion.",
	// kDHTaunt_3_msg
	"CAPITAINE DES HURLEURS : Tiens ta langue, ou nous hurlerons sur ta carcasse.",

	// kMountainHailNicIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Tiens, tiens, les Crocs d'Acier ! Etes-vous stupides " \
	"au point de penser que vous pouvez vous mesurer aux autres clans ? Vous feriez mieux de rentrer chez vous.",

	// kMountainHailNicRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Ah, la Griffe Rouge descend  nouveau de l'Olympe pour se " \
	"commettre avec les simples mortels ! C'est si... dmocratique... de votre part.",

	// kMountainHailCombat_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Vous tes perdus. Vous n'avez pas ide du pouvoir que les " \
	"Yeux de la Montagne ont accumul.",

	// kMountainSurrenderOKIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Capituler ? Devant les Crocs Noirs ? Les dchets les plus " \
	"infmes de l'Empire ? Jamais !",

	// kMountainSurrenderOKRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Capituler ? Je sais que les Griffes Rouges ont l'habitude " \
	"qu'on leur obisse mais cela va changer. C'est non.",

	// kMountainSurrenderDamaged_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Nous tions peut-tre un peu trop zls dans notre qute d'excellence." \
	"Nous nous rendons.",

	// kMountainTauntOKIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : J'adore faire couler le sang des tratres.",

	// kMountainTauntOKRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Les Griffes Rouges se sont affaiblies. Il est temps que " \
	"quelqu'un les remplace au pinacle de Lyra.",

	// kMountainTauntDamagedIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Savoure ta victoire. a sera la dernire.",

	// kMountainTauntDamagedRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Vous autres Griffes Rouges tes tellement arrogants que vous " \
	"pourriez rejoindre la Fdration.",

	// kEvent2_A_msg
	"ARMES : [PLAYER_NAME], les Yeux de la Montagne chargent leurs armes et se mettent " \
	"en position d'attaque.",
	// kEvent2_B_msg
	"[PLAYER_NAME] : Je me demandais qui allait commencer...",

	// kEvent3_A_msg
	"OFFICIER DES COMMUNICATIONS : Nous recevons un message de Zarr Attep.",
	// kEvent3_B_msg
	"ZARR ATTEP : C'est gnial ! Tout le monde se bat pour moi ! OK, voil ce qu'on va faire... " \
	"celui qui gagne ce combat l'emporte ! a va tre gant !",

	// kEvent4_msg
	"OFFICIER SCIENTIFIQUE : Les dtecteurs  longue porte indiquent qu'un cuirass des " \
	"Yeux de la Montagne vient d'entrer dans le systme.",



	
	// kAstoundingVictory_msg
	"Bien jou. L'ingnieur Zarr Attep fait maintenant partie de notre clan. Esprons que ce petit morveux nous apportera la gloire " \
	"et ne nous conduira pas  la faillite comme d'autres ingnieurs dans d'autres clans.\n\n" \

	"Les Yeux de la Montagne sont devenus une menace intolrable  la scurit du clan. Nous devons absolument agir.\n\n",
	
	// kVictory_msg
	"Bien jou. L'ingnieur Zarr Attep fait maintenant partie de notre clan. Les relations " \
	"avec nos allis sont un peu tendues, mais nos diplomates arrangeront a.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
    "Vous faites honte au clan. L'ingnieur Zarr Attep nous a chapp. Le Conseil " \
	"Technique lyrien n'a pas apprci l'incident, et notre clan a perdu la face.\n",
	
	// kVictoryP2_msg
	"Les Yeux de la Montagne sont devenus une menace intolrable  la scurit du clan. Nous " \
	"devons absolument agir.\n",

	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"Vous pouvez vous en aller.",

	// kNextMission_msg
	"Lyr_8StrikeFirstStrikeHard.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport.",

	// kSuccessfulObjectives_msg,
	"\nObjectifs atteints :",

	// kFailedObjectives_msg,
	"\nObjectifs incomplets :",

	// kNone_msg,
	"*aucun*",

	// kBratNotDestroyed_msg,
	"L'ingnieur a survcu.",
	// kAllMWDreadnoughtsDestroyed_msg,
	"Tous les Yeux de la Montagne limins.",
	// kAllDeathHowlsDestroyed_msg,
	"Tous les Hurleurs limins.",
	// kAllFactionsDestroyed_msg,
	"Faction adverse limine.",
	// kBratDestroyed_msg,
	"Ingnieur limin.",
	// kNotAllMWDreadnoughtsDestroyed_msg,
	"Yeux de la Montagne pas tous limins.",
	// kNotAllDeathHowlsDestroyed_msg,
	"Hurleurs pas tous limins.",
	// kNotAllFactionsDestroyed_msg,
	"Faction adverse pas limine.",
	// kPrimaryObjectivesCompleted_msg,
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs principaux. Pars  partir.\n" \
	"Je suggre que nous regagnions la frontire la plus proche.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 7 The Whole Kitten Kaboodle
	"The Whole Kitten Kaboodle",

	// kRedClawBriefing_msg
	">A young Lyran engineer named Zarr Attep has invented an improved Lyran shield. He's offering " \
	"the shield - and his services - to the highest bidder. Your mission - go to the auction and get him for your clan.<" \

	"The clan needs to bolster its engineering corps. The best recruit from this year's crop is " \
	"Zarr Attep, a gravitics engineer.  He's having a meeting with several clans at [SYSTEM_NAME] " \
	"where he will receive bids. We want you to represent our clan at that meeting.\n\n" \

	"When you enter the system, proceed directly to the planet; Zarr will call the meeting when you " \
	"get close. We don't want you to damage any relations with our allies, but do whatever is necessary to win the bid.\n\n" \

	"For the advancement of Red Claw.",

	// kIronFangBriefing_msg
	">A young Lyran engineer named Zarr Attep has invented an improved Lyran shield. He's offering " \
	"the shield - and his services - to the highest bidder. Your mission - go to the auction and get him for your clan.<" \

	"The Iron Fang needs to regain its rightful status. In the last few years, nothing demonstrates a " \
	"clan's greatness like an ambitious engineer. The surest path to glory is for a clan to build a work of technical " \
	"excellence. The Iron Fang needs engineers.\n\n" \


	"Our target is Zarr Attep, a gravitics engineer, the most promising candidate of his generation.  He's " \
	"having a meeting with several clans at [SYSTEM_NAME] where he will receive bids for his services. We " \
	"want you to represent our clan at that meeting.\n\n" \

	"When you enter the system, proceed directly to the planet; Zarr will call the meeting when you get close. " \
	"We don't want you to damage any relations with our allies, but do whatever is necessary to win the bid.\n\n" \
 
	"We shall be strong again. Now go and make it so.",


	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE].  Since ancient times, the building of monuments has been used to boast of " \
	"one's greatness to all of the Imperial clans. Now, with new breakthroughs in engineering, we compete in " \
	"the building of monuments once more. Zarr Attep is a master engineer whose services are desired by many clans, " \
	"including ourselves. We've been told to get him at any price. The bidding will start when we get close to [SYSTEM_NAME].",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kZarrAttep_name
	"Zarr Attep",

	// kMountainWatcherNormal_name
	"Mountain Watcher [SHIP_CLASS]",

	// kMountainWatcherDreadnought_name
	"Mountain Watcher Dreadnought",

	// kRedClaw_name
	"Red Claw [SHIP_CLASS]",

	// kIronFang_name
	"Iron Fang [SHIP_CLASS]",

	// kDeathHowl_name
	"Death Howl [SHIP_CLASS]",

	
	// kBratHailNic_msg
	"ZARR ATTEP: No bids until everyone reaches orbit. This is gonna be kewl!",

	// kBratHailCombat_msg
	"ZARR ATTEP: This is just... neat. Everyone's fighting over me. I am just soooo awesome!",

	// kBratHailAttacked_msg
	"ZARR ATTEP: What do you think you're doing? You can't kill me! I'm a genius!",

	// kBratSurrenderNic_msg
	"ZARR ATTEP: What do you think you're doing? You think I'm going to bow to threats? I want " \
	"money!",

	// kBratSurrenderCombat_msg
	"ZARR ATTEP: I think the other clans will have something to say about that!",

	// kBratSurrender_msg
	"ZARR ATTEP: Okay, you win. I guess I've got no choice. Let's get out of here.",

	// kBratTaunt_1_msg
	"ZARR ATTEP: Nobody cares about the opinion of a grunt.",
	// kBratTaunt_2_msg
	"ZARR ATTEP: You better treat me with respect!",
	// kBratTaunt_3_msg
	"ZARR ATTEP: You're just jealous because I'm a genius and an artist.",

	// kRCHail_msg
	"CAPTAIN: So the mighty Red Claw has joined in the bidding? Unfortunately, this is one " \
	"time you won't get your way.",

	// kIFHail_msg
	"CAPTAIN: So Iron Fang came here for the fun. Unfortunately, you'll be going home " \
	"empty-handed.",

	// kFactionHail_msg
	"CAPTAIN: Our clans are allies. I suggest we mop up the others before we figure out what to do " \
	"about this brat.",

	// kFactionHailDuel_msg
	"CAPTAIN: Well, there's no one left to fight except us. My orders are to get the engineer by " \
	"any means necessary. You can step aside or get in the way.",

	// kFactionHailBratDead_msg
	"CAPTAIN: The engineer's dead. This battle is now pointless.",

	// kFactionHailAttacked_msg
	"CAPTAIN: I thought our clans' alliance would have kept us from each others' throats, a " \
	"foolish assumption.",

	// kFactionSurrenderNic_msg
	"CAPTAIN: Asking for a surrender without a battle is like conducting a mating ritual when " \
	"you're alone.",

	// kFactionSurrenderCombat_msg
	"CAPTAIN: He who surrenders to save his life is not among the truly alive.",

	// kFactionTaunt_msg
	"CAPTAIN: If you want a to die a horrible death, keep talking.",

	// kDHHailNicIF_msg
	"DEATH HOWL CAPTAIN: Go find someone else to talk with, traitor.",

	// kDHHailNicRC_msg
	"DEATH HOWL CAPTAIN: Why would the mighty Red Claw deign to talk with us?",

	// kDHHailCombatIF_msg
	"DEATH HOWL CAPTAIN: We will not let a traitor keep us from our prize.",

	// kDHHailCombatRC_msg
	"DEATH HOWL CAPTAIN: You're in our way, but not for long.",

	// kDHSurrenderOK_msg
	"DEATH HOWL CAPTAIN: No captain of a Death Howl ship has ever surrendered.",

	// kDHSurrenderDamaged_msg
	"DEATH HOWL CAPTAIN: Rrrrr... all right, we surrender.",

	// kDHTaunt_1_msg
	"DEATH HOWL CAPTAIN: Your clan will go home empty handed.",
	// kDHTaunt_2_msg
	"DEATH HOWL CAPTAIN: Your remarks are not welcome. Neither are your ships.",
	// kDHTaunt_3_msg
	"DEATH HOWL CAPTAIN: Watch your tongue, or we will howl over your corpse.",

	// kMountainHailNicIF_msg
	"MOUNTAIN WATCHER CAPTAIN: Why, if it isn't the Iron Fang! Are you so deluded that you " \
	"believe you can compete openly with the other clans? Perhaps you should run along home.",

	// kMountainHailNicRC_msg
	"MOUNTAIN WATCHER CAPTAIN: Ah, the Red Claw once again stirs from its Olympian heights " \
	"to mingle with the common folk! How... democratic... of you.",

	// kMountainHailCombat_msg
	"MOUNTAIN WATCHER CAPTAIN: Your ship is doomed. You have no idea of the power that the " \
	"Mountain Watchers are gathering.",

	// kMountainSurrenderOKIF_msg
	"MOUNTAIN WATCHER CAPTAIN: Surrender? To Black Fang? To the rankest, foulest offal in " \
	"the Empire? Never!",

	// kMountainSurrenderOKRC_msg
	"MOUNTAIN WATCHER CAPTAIN: Surrender? I realize Red Claw is used to having its way, " \
	"but that is about to change. No.",

	// kMountainSurrenderDamaged_msg
	"MOUNTAIN WATCHER CAPTAIN: Perhaps we were a little zealous in our quest for excellence. " \
	"We surrender.",

	// kMountainTauntOKIF_msg
	"MOUNTAIN WATCHER CAPTAIN: I enjoy spilling the blood of traitors.",

	// kMountainTauntOKRC_msg
	"MOUNTAIN WATCHER CAPTAIN: The Red Claw grows weak. It's time for someone new to replace " \
	"them at the Lyran Pinnacle.",

	// kMountainTauntDamagedIF_msg
	"MOUNTAIN WATCHER CAPTAIN: Savor your victory. It will be your last.",

	// kMountainTauntDamagedRC_msg
	"MOUNTAIN WATCHER CAPTAIN: If you were any more arrogant, the Red Claw would join " \
	"the Federation.",

	// kEvent2_A_msg
	"WEAPONS: [PLAYER_NAME], the Mountain Watchers are charging their weapons and moving " \
	"into attack position.",
	// kEvent2_B_msg
	"[PLAYER_NAME]: I was wondering who would start this...",

	// kEvent3_A_msg
	"COMMUNICATIONS: We're receiving a transmission from Zarr Attep.",
	// kEvent3_B_msg
	"ZARR ATTEP: This is so awesome! Everyone's fighting over me! I'll tell you what... " \
	"whoever wins this fight, wins the bid! This is gonna be great!",

	// kEvent4_msg
	"SCIENCE: Long range sensors show that a Mountain Watcher dreadnought has " \
	"entered the system.",



	
	// kAstoundingVictory_msg
	"Well done. The engineer Zarr Attep has now been recruited into our clan. Let us hope this brat will add to our clan's glory " \
	"and not bankrupt us like engineers are doing to other clans.\n\n",
	
	// kVictory_msg
	"Well done. The engineer Zarr Attep has now been recruited into our clan. We did " \
	"strain relations with our allies, but we have diplomats who can settle them down.\n",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"You failed your clan. The engineer Zarr Attep is not in our hands. The Lyran " \
	"Engineering Council is quite upset about the incident, and our clan is shamed.\n",
	
	// kVictoryP2_msg
	"The Mountain Watchers are becoming an intolerable threat to clan security. Something " \
	"must be done about them.\n",

	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"You may go now.",

	// kNextMission_msg
	"Lyr_8StrikeFirstStrikeHard.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported.",

	// kSuccessfulObjectives_msg,
	"\nObjectives Achieved:",

	// kFailedObjectives_msg,
	"\nIncomplete Objectives:",

	// kNone_msg,
	"*none*",

	// kBratNotDestroyed_msg,
	"Engineer survived.",
	// kAllMWDreadnoughtsDestroyed_msg,
	"All Mountain Watchers destroyed.",
	// kAllDeathHowlsDestroyed_msg,
	"All Death Howls destroyed.",
	// kAllFactionsDestroyed_msg,
	"Opposing faction destroyed.",
	// kBratDestroyed_msg,
	"Engineer destroyed.",
	// kNotAllMWDreadnoughtsDestroyed_msg,
	"All Mountain Watchers NOT destroyed.",
	// kNotAllDeathHowlsDestroyed_msg,
	"All Death Howls NOT destroyed.",
	// kNotAllFactionsDestroyed_msg,
	"Opposing faction NOT destroyed.",
	// kPrimaryObjectivesCompleted_msg,
	"SCIENCE: We've completed our primary objectives.  We can leave anytime.\n" \
	"Suggest we proceed to the nearest border.",
};

#endif
