enum TextMessages
{
	kMissionTitle_msg,

	kRedClawBriefing_msg,
	kIronFangBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,


	kAllyHailIF_msg,
	kAllyHailRC_msg,
	kAllyHailKaboomOK_msg,
	kAllyHailKaboomDamaged_msg,
	kAllyAllAttacked_msg,
	kAllySurrender_msg,
	kMountainHailIF_msg,
	kMountainHailRC_msg,
	kMountainHailKaboom_msg,
	kMountainSurrenderOKIF_msg,
	kMountainSurrenderOKRC_msg,
	kMountainSurrenderDamaged_msg,
	kMountainTauntIF_msg,
	kMountainTauntRC_msg,
	kEvent1_A_msg,
	kEvent1_B_msg,
	kEvent1_C_msg,
	kEvent2_A_msg,
	kEvent3OrbitingRC_1_msg,
	kEvent3OrbitingRC_2_msg,
	kEvent3OrbitingRC_3_msg,
	kEvent3OrbitingRC_4_msg,
	kEvent3OrbitingRC_5_msg,
	kEvent3OrbitingRC_6_msg,
	kEvent3OrbitingRC_7_msg,
	kEvent3OrbitingIF_1_msg,
	kEvent3OrbitingIF_2_msg,
	kEvent3OrbitingIF_3_msg,
	kEvent3OrbitingIF_6_msg,
	kEvent3OrbitingIF_7_msg,
	kEvent3OrbitingIF_8_msg,
	kEvent3OrbitingIF_9_msg,



	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kVictoryTransmissionFalse_msg,
	kVictoryTransmissionTrue_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTransport_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kMetWithClient_msg,
	kAllBasesDestroyed_msg,
	kAllShipyardsDestroyed_msg,
	kNotMetWithClient_msg,
	kNotAllBasesDestroyed_msg,
	kNotAllShipyardsDestroyed_msg,
	kPrimaryObjectivesCompleted_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 8 Strike First Strike Hard
	"Jetzt zuschlagen, und zwar krftig!",

	// kRedClawBriefing_msg
	">Die Aktivitten der Bergwchter und ihr angebliches Bndnis mit den Orionen sowie ihr Versuch, " \
	"Zrr'Atep mit Gewalt zu gewinnen, fordern Bestrafung. Sie werden Teil einer groen Sondereinheit aus mehreren " \
	"lyranischen Klans sein, die die Werften der Bergwchter und so viele Schiffe ihrer Flotte ausschalten soll wie mglich.<" \

	"Wir haben genug vom Bergwchter-Klan. Hchste Zeit, jetzt zuzuschlagen, und zwar " \
	"krftig.\n\n" \

    "Wir haben eine Sondereinheit aus fnf Klans aufgestellt, die die Bergwchter fr das, was " \
	"sie dem Imperium antun, verachten. Sie gehren zu dieser Einsatztruppe. Es gibt eine " \
	"wichtige Bergwchter-Basis mit einer Werft im [SYSTEM_NAME]-System. Sie fliegen " \
	"dorthin und radieren alle Einrichtungen der Bergwchter aus. Wenn uns " \
	"das Glck hold ist, zeigen wir dem Klan damit, wer der Herr ist.\n\n" \

	"Die Bergwchter haben ein starkes Ingenieurskorps und ihre Forschungen sind" \
	"erfolgreich vor anderen abgeschirmt, daher mssen Sie mit berraschungen rechnen.\n\n" \

	"Zum Ruhme der Rote Kralle.",

	// kIronFangBriefing_msg
	">Die Aktivitten der Bergwchter und ihr angebliches Bndnis mit den Orionen sowie ihr Versuch, " \
	"Zrr'Atep mit Gewalt zu gewinnen, fordern Bestrafung. Sie werden Teil einer groen Sondereinheit aus mehreren " \
	"lyranischen Klans sein, die die Werften der Bergwchter und so viele Schiffe ihrer Flotte ausschalten soll wie mglich.<" \

	"Der Bergwchter-Klan ist die Geiel des Imperiums. Zeit, uns mit ihm zu befassen.\n\n" \

	"Aufgrund Ihrer frheren Leistungen und Ihres taktischen Geschicks sollen Sie sich " \
	"einer Sondereinheit aus fnf Klans anschlieen, die die Bergwchter fr das, was sie " \
	"dem Imperium antun, verachten. Es gibt eine wichtige Bergwchter-Basis mit Werft im [SYSTEM_NAME]-System. " \
	"Sie fliegen dorthin und radieren alle Einrichtungen der Bergwchter aus. " \
	"Wenn uns das Glck hold ist, zeigen wir dem Klan damit, wer der Herr ist.\n\n" \

	"Die Bergwchter haben ein starkes Ingenieurskorps und ihre Forschungen sind" \
	"erfolgreich vor anderen abgeschirmt, daher mssen Sie mit berraschungen rechnen.\n\n" \

	"Nun gehen Sie, und bringen Sie uns Ehre ein.",

	// kStarting_msg
	"[PLAYER_NAME]: Kriegslogbuch, Sternzeit [STARDATE]. Die Bergwchter sind zu weit gegangen. Sie haben einen Sttzpunkt " \
	"in [SYSTEM_NAME]. Wir haben uns einer Koalition verschiedener Klans angeschlossen, um die Basis " \
	"und die benachbarten Schiffe zu zerstren.\n" \
	"KOMM.OFF.: Die Kommandobesatzung will, da wir zuerst die Schiffe angreifen.",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",


	
	// kAllyHailIF_msg
	"CAPTAIN: Uns geht es gut. Kmmert euch lieber um euch selbst.",

	// kAllyHailRC_msg
	"CAPTAIN: Ich bin gespannt, wem von uns der entscheidende Schlag gelingen wird.",

	// kAllyHailKaboomOK_msg
	"CAPTAIN: Wir haben die gleichen Systemschden erlitten wie unsere anderen Schiffe. Vielleicht " \
	"sollten wir den Angriff noch einmal berdenken.",

	// kAllyHailKaboomDamaged_msg
	"CAPTAIN: Wir ziehen uns zurck. Der Kampf ist fr uns verloren.",

	// kAllyAllAttacked_msg
	"CAPTAIN: Du mieser Verrter!",

	// kAllySurrender_msg
	"CAPTAIN: Wir sind Verbndete, du Narr.",

	// kMountainHailIF_msg
	"BERGWCHTER-CAPTAIN: Wenn das nicht der Eisenzahn-Klan ist! Lat ihr euch von den anderen " \
	"Klans in der Hoffnung mitziehen, da etwas von ihrem Ruhm auf euch abfllt?",

	// kMountainHailRC_msg
	"BERGWCHTER-CAPTAIN: Wenn das nicht die Rote Kralle ist, an der Spitze des Kreuzzuges. Das " \
	"Problem dabei ist nur, da Kreuzzge nie ausgehen wie erwartet.",

	// kMountainHailKaboom_msg
	"BERGWCHTER-CAPTAIN: Euer Schiff ist verloren. Ihr habt nur einen Bruchteil dessen " \
	"erlebt, wozu wir fhig sind.",

	// kMountainSurrenderOKIF_msg
	"BERGWCHTER-CAPTAIN: Uns ergeben? Dem Eisenzahn? Dem widerlichsten, stinkendsten " \
	"Abfall des Imperiums? Niemals!",

	// kMountainSurrenderOKRC_msg
	"BERGWCHTER-CAPTAIN: Uns ergeben? Mir ist klar, da die Rote Kralle immer ihren Willen " \
	"bekommt, aber euch mu doch klar sein, das sich das jetzt ndert. Wir ergeben uns nicht.",

	// kMountainSurrenderDamaged_msg
	"BERGWCHTER-CAPTAIN: Nicht in unserem eigenen Gebiet. Nur wer zum Klan [PLAYER_FACTION] " \
	"gehrt, wre solcher Feigheit fhig.",

	// kMountainTauntIF_msg
	"BERGWCHTER-CAPTAIN: Es macht mir Freude, das Blut von Verrtern zu vergieen.",

	// kMountainTauntRC_msg
	"BERGWCHTER-CAPTAIN: Die Rote Kralle wird schwcher. Es wird Zeit, da sie jemand an der " \
	"Spitze des Lyranischen Imperiums ablst.",

	// kEvent1_A_msg
	"WISS.OFF.: Sir, Meldung von der Basis. Alle Schiffe haben Antriebsberlastung.\n",
	// kEvent1_B_msg
	"KOMM.OFF.: Sir, die Hlfte der Schiffsflotte wurde zerstrt. Alle anderen Schiffe berichten...\n",
	// kEvent1_C_msg
	"WISS.OFF.: Schilde ntzen nichts. Antriebsenergie auf 70% gesunken.",

	// kEvent2_A_msg
	"KOMM.OFF.: [PLAYER_NAME], wir werden von einem Unbekannten angewiesen, uns sofort aus dem Kampf zurckzuziehen und nach " \
    "[SYSTEM_NAME] Minor zu fliegen. Wenn wir im Orbit des Planetoiden sind, erhalten wir wichtige Informationen.",

	// kEvent3OrbitingRC_1_msg
	"WISS.OFF.: Im Orbit.\n",
	// kEvent3OrbitingRC_2_msg
	"KOMM.OFF.: Ich empfange eine Meldung... von Vrra'shar?\n",
	// kEvent3OrbitingRC_3_msg
	"[PLAYER_NAME]: Der Verrter vom Klan der Roten Kralle? Der ist doch seit Jahrzehnten tot. Auf den Schirm.\n",
	// kEvent3OrbitingRC_4_msg
	"VRRA'SHAR: Ich werde mich kurz fassen, [PLAYER_NAME]. Vor vierzig Jahren gab mir der Imperator einen Geheimauftrag " \
    "zur Unterwanderung des Feindes, dessen Namen wir nicht nennen drfen. Aber der Imperator wurde ermordet, bevor er mich entlasten konnte.",
	// kEvent3OrbitingRC_5_msg
	"[PLAYER_NAME]: Der Feind wurde vor Jahren vernichtet und stellt keine Gefahr dar.\n",
	// kEvent3OrbitingRC_6_msg
	"VRRA'SHAR: Er hatte Welten, von denen wir nichts wuten und die er wieder aufgebaut hat. Der Feind stellt eine grere Gefahr dar " \
    "denn je. Meine bertragung liefert den Beweis dafr. Bringt sie um jeden Preis zu eurem Volk.",
	// kEvent3OrbitingRC_7_msg
	"KOMM.OFF.: Er hat die bertragung abgebrochen, Captain. Ich konnte den Ursprung des Signals nicht ausmachen.",

	
	// kEvent3OrbitingIF_1_msg
	"WISS.OFF.: Im Orbit.\n",
	// kEvent3OrbitingIF_2_msg
	"KOMM.OFF.: Ich empfange eine Meldung. Er behauptet, Vrra'shar zu sein.\n",
	// kEvent3OrbitingIF_3_msg
	"[PLAYER_NAME]: Unser Grovater? Der Verrter unseres Klans? Ich dachte, der sei tot!\n",
	// kEvent3OrbitingIF_6_msg
	"VRRA'SHAR: Ich werde mich kurz fassen, Sohn meines Sohnes. Vor vierzig Jahren gab mir der Imperator einen Geheimauftrag " \
    "zur Unterwanderung des Feindes, dessen Namen wir nicht nennen drfen. Aber der Imperator wurde ermordet, bevor " \
    "ich entlastet werden konnte. Seitdem lebe ich im Exil.",
	// kEvent3OrbitingIF_7_msg
	"[PLAYER_NAME]: : Der Feind wurde vor vierzig Jahren vernichtet.\n",
	// kEvent3OrbitingIF_8_msg
	"VUR SHAR: VRRA'SHAR: Nein, er hatte Welten, von denen wir nichts wuten und die er wieder aufgebaut hat. Der Feind stellt eine grere Gefahr dar " \
    "denn je. Meine bertragung liefert den Beweis dafr. Bring sie um jeden Preis zu unserem Klan. Und entschuldige mich bei deinem Vater.",
	// kEvent3OrbitingIF_9_msg
	"KOMMUNIKATION: Er hat die bertragung abgebrochen, [PLAYER_NAME]. Ich konnte den " \
	"Ursprung des Signals nicht ausmachen.",




	// kAstoundingVictory_msg
	"Sie haben einen groen Sieg gegen eine gewaltige bermacht davongetragen. Wir sind " \
	"sehr stolz auf Sie.\n\n" \
	"Die bertragung, die Sie empfangen haben, enthlt interessante Informationen. Die Vettern des lyranischen Volkes, " \
	"der Feind, dessen Namen wir nicht nennen drfen, sollen sich neu formieren, um uns erneut zu bedrohen. Der Bergwchter-Klan ist nur die " \
	"Fassade unseres alten Gegners. Der Feind hat Verbndete im lyranischen Ingenieurskorps und hat den Bau unsinniger Projekte untersttzt, " \
	"um das Imperium in den Bankrott zu treiben und den Boden fr seinen Angriff zu bereiten.\n\n" \

	"Wir mssen dieser Gefahr begegnen, bevor sie stark genug sind, um uns offen herauszufordern. Vielleicht ist es sogar schon zu spt.",
	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Dies htte einer unserer grten Siege werden sollen. Statt dessen haben die " \
	"Bergwchter unseren und alle anderen Klans des Lyranischen Imperiums erniedrigt. " \
	"Wir htten nie gedacht, da sie solche Macht haben. Das ist ein schwarzer Tag fr uns alle.\n",
	
	// kVictoryTransmissionFalse_msg
	"Leider ist die Macht der Bergwchter viel grer, als wir angenommen hatten. " \
	"Was als Strafaktion begann, hat sich in einen berlebenskampf verwandelt. Es kann sein, da " \
	"sie eine ebenso groe Bedrohung fr das Imperium darstellen wie der " \
	"Feind, dessen Namen wir nicht nennen drfen. Wir mssen uns bald der Sache annehmen.\n",

	// kVictoryTranmissionTrue_msg
	"Die bertragung, die Sie empfangen haben, enthlt interessante Informationen. " \
	"Die Vettern des lyranischen Volkes, der Feind, dessen Namen wir nicht nennen drfen, " \
	"sollen sich neu formieren, um uns erneut zu bedrohen. Der Bergwchter-Klan ist nur die " \
	"Fassade unseres alten Gegners. Der Feind hat Verbndete im lyranischen Ingenieurskorps " \
	"und hat den Bau unsinniger Projekte untersttzt, um das Imperium in den Bankrott zu treiben und den Boden fr seine " \
	"Rache zu bereiten.\n\n" \

	"Wir mssen dieser Gefahr begegnen, bevor sie stark genug sind, um uns offen herauszufordern. Vielleicht ist es " \
	"sogar schon zu spt.\n",

	// kDismissedShort_msg
	"Wegtreten.",

	// kDismissedLong_msg
	"Sie knnen jetzt gehen.",

	// kNextMission_msg
	"Lyr_9BrokenToys.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Transport durchgefhrt.",

	// kSuccessfulObjectives_msg,
	"\nEinsatzziele erreicht:",

	// kFailedObjectives_msg,
	"\nUnvollstndige Einsatzziele:",

	// kNone_msg,
	"*Keine*",

	// kMetWithClient_msg,
	"Geheime bertragung erhalten.",
	// kAllBasesDestroyed_msg,
	"Alle Basen zerstrt.",
	// kAllShipyardsDestroyed_msg,
	"Alle Werften zerstrt.",
	// kNotMetWithClient_msg,
	"Geheime bertragung NICHT erhalten.",
	// kNotAllBasesDestroyed_msg,
	"NICHT alle Basen zerstrt.",
	// kNotAllShipyardsDestroyed_msg,
	"NICHT alle Werften zerstrt.",
	// kPrimaryObjectivesCompleted_msg,
	"WISS.OFF.: Wir haben unsere Primrziele erfllt. Wir knnen jederzeit abdrehen.\n" \
	"Schlage vor, wir begeben uns zur nchsten Grenze.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 8 Strike First Strike Hard
	"Frapper un grand coup",

	// kRedClawBriefing_msg
	">Les actions des Yeux de la Montagne dictes par leur apparente alliance avec les Orions et leur tentative " \
	"d'enlvement de Zarr Attep doivent tre punies. Vous allez vous joindre  un gros dtachement compos de plusieurs " \
	"clans lyriens qui a pour mission de dtruire les chantiers spatiaux des Yeux de la Montagne et autant de vaisseaux de leur flotte que possible.<" \

	"En voil assez du clan des Yeux de la Montagne. Il est temps de frapper un " \
	"grand coup.\n\n" \

	"Nous avons runi un dtachement de guerriers de trois clans qui n'apprcient pas non plus ce que " \
	"les Yeux de la Montagne font  l'Empire. Vous en ferez partie. Une base importante " \
	"ennemie ainsi qu'un chantier de construction se trouvent dans le systme [SYSTEM_NAME]. " \
	"Rendezvousi sur place et dtruisez toutes les installations des Yeux de la Montagne. " \
	"Avec un peu de chance, a les remettra  leur place.\n\n" \

	"Les Yeux de la Montagne ont un solide dpartement d'ingnierie, et ils savent protger leurs " \
	"recherches des yeux indiscrets, alors restez sur vos gardes.\n\n" \

	"Pour la gloire de la Griffe Rouge.",

	// kIronFangBriefing_msg
	">Les actions des Yeux de la Montagne dictes par leur apparente alliance avec les Orions et leur tentative " \
	"d'enlvement de Zarr Attep doivent tre punies. Vous allez vous joindre  un important dtachement compos de plusieurs " \
	"clans lyriens qui a pour mission de dtruire les chantiers spatiaux des Yeux de la Montagne et autant de vaisseaux de leur flotte que possible.<" \

	"Les Yeux de la Montagne sont le flau de l'Empire. Il est temps de s'occuper d'eux.\n\n" \

	"En raison de vos efforts et de vos talents de tacticien, vous avez t choisi pour faire partie " \
	"d'un dtachement de guerriers de trois clans qui n'apprcient pas non plus ce que les Yeux de la " \
	"Montagne font  l'Empire. Une base importante ennemie et un chantier de construction se trouvent dans le systme [SYSTEM_NAME]. " \
	"Rendez-vous sur place et dtruisez toutes les installations des Yeux de la Montagne. " \
	"Avec un peu de chance, a les remettra  leur place.\n\n" \

	"Les Yeux de la Montagne ont un solide dpartement d'ingnierie, et ils savent protger leurs " \
	"recherches des yeux indiscrets, alors soyez sur vos gardes.\n\n" \

	"Allez et faites-nous honneur.",

	// kStarting_msg
	"[PLAYER_NAME] : Journal de bord, date stellaire [STARDATE]. Les Yeux de la Montagne ont dpass les bornes. Ils ont une base importante " \
	"dans le systme [SYSTEM_NAME]. Nous avons rejoint une coalition forme de guerriers d'autres clans et nous allons dtruire la base " \
	"et les vaisseaux de ravitaillement qui l'entourent.\n" \
	"OFFICIER DES COMMUNICATIONS : On nous ordonne d'attaquer en priorit les ravitailleurs.",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",


	
	// kAllyHailIF_msg
	"CAPITAINE : Tout va bien. Mle-toi de ce qui te regarde.",

	// kAllyHailRC_msg
	"CAPITAINE : Il serait intressant de voir qui de nous aura le dernier mot.",

	// kAllyHailKaboomOK_msg
	"CAPITAINE : Nous avons subi les mmes avaries que les autres vaisseaux. Je me demande si on " \
	"ne devrait pas repenser notre attaque.",

	// kAllyHailKaboomDamaged_msg
	"CAPITAINE : Nous nous replions. La bataille est perdue.",

	// kAllyAllAttacked_msg
	"CAPITAINE : Espce de sale tratre !",

	// kAllySurrender_msg
	"CAPITAINE : Nous sommes allis, imbcile.",

	// kMountainHailIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Tiens, tiens, les Crocs d'Acier ! Suivant les autres,  " \
	"esprant un petit bout d'honneur... charognards de la gloire !",

	// kMountainHailRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Tiens, tiens, la Griffe Rouge qui mne la croisade. Le seul " \
	"problme avec les croisades, c'est qu'elles ne se droulent jamais comme prvu.",

	// kMountainHailKaboom_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Vous tes perdus. Et vous n'avez eu qu'un aperu de ce " \
	"dont nous sommes capables.",

	// kMountainSurrenderOKIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Capituler ? Devant les Crocs d'Acier ? Les dchets les plus " \
	"infmes de l'Empire ? Jamais !",

	// kMountainSurrenderOKRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Capituler ? Je sais que les Griffes Rouges ont l'habitude " \
	"qu'on leur obisse, mais vous savez bien que cela n'est plus. Nous ne nous rendrons pas.",

	// kMountainSurrenderDamaged_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Pas sur notre territoire. Seul un [PLAYER_FACTION] ferait " \
	"preuve d'une telle lchet.",

	// kMountainTauntIF_msg
	"CAPITAINE YEUX DE LA MONTAGNE : J'adore faire couler le sang des tratres.",

	// kMountainTauntRC_msg
	"CAPITAINE YEUX DE LA MONTAGNE : Les Griffes Rouges se sont affaiblies. Il est temps que " \
	"quelqu'un les remplace au pinacle de Lyra.",

	// kEvent1_A_msg
	"OFFICIER SCIENTIFIQUE : Une transmission de la base...  elle affecte tous les vaisseaux... les moteurs s'emballent.\n",
	// kEvent1_B_msg
	"OFFICIER DES COMMUNICATIONS : La moiti des vaisseaux de la flotte ont t dtruits. Rapport des autres...\n",
	// kEvent1_C_msg
	"OFFICIER SCIENTIFIQUE : Les boucliers sont morts. Puissance des moteurs rduite  70 %.",

	// kEvent2_A_msg
	"OFFICIER DES COMMUNICATIONS : [PLAYER_NAME], on nous demande de quitter immdiatement la bataille et de nous rendre " \
    " [SYSTEM_NAME] Mineur. Lorsque nous serons en orbite du plantode, d'importantes informations nous seront communiques.",

	// kEvent3OrbitingRC_1_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes en orbite.\n",
	// kEvent3OrbitingRC_2_msg
	"OFFICIER DES COMMUNICATIONS : Je reois une transmission...  C'est Vur Shar !\n",
	// kEvent3OrbitingRC_3_msg
	"[PLAYER_NAME] : Ce tratre des Crocs d'Acier ? Mais il est mort il y a des annes. Sur cran.\n",
	// kEvent3OrbitingRC_4_msg
	"VUR SHAR : Je serai bref, Capitaine. Il y a vingt ans, et sur ordre de l'empereur, j'ai accept " \
    "d'infiltrer l'Ennemi Dont Nous Tairons Le Nom. Mais l'Empereur a t assassin avant de pouvoir m'exonrer.",
	// kEvent3OrbitingRC_5_msg
	"[PLAYER_NAME] : L'Ennemi a t ananti il y a cinquante ans. Il ne faisait pas le poids.\n",
	// kEvent3OrbitingRC_6_msg
    "VUR SHAR : Ils avaient des mondes dont nous ignorions l'existence et qu'ils ont reconstruit. La menace est plus grande " \
    "que jamais. La transmission que je vous ai envoye en est la preuve. Vous devez  tout prix la transmettre  votre peuple.",
	// kEvent3OrbitingRC_7_msg
	"OFFICIER DES COMMUNICATIONS : Il a interrompu la transmission, Capitaine. Je n'ai pas pu retrouver le signal.",

	
	// kEvent3OrbitingIF_1_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes en orbite.\n",
	// kEvent3OrbitingIF_2_msg
	"OFFICIER DES COMMUNICATIONS : Je reois une transmission. Il prtend tre Vur Shar.\n",
	// kEvent3OrbitingIF_3_msg
	"[PLAYER_NAME] : Notre grand-pre ? Le tratre ? Je le croyais mort !\n",
	// kEvent3OrbitingIF_6_msg
	"VUR SHAR : Je serai bref, fils de mon fils. Il y a quarante ans, et sur ordre de l'empereur, j'ai accept " \
    "d'infiltrer l'Ennemi Dont Nous Tairons Le Nom. Mais l'empereur ayant t assassin avant d'avoir pu m'innocenter, j'ai d alors vivre en exil pendant toutes ces annes.",
	// kEvent3OrbitingIF_7_msg
	"[PLAYER_NAME] : L'Ennemi a t limin il y a quarante ans.\n",
	// kEvent3OrbitingIF_8_msg
	"VUR SHAR : Non, ils avaient des mondes secrets et ils ont reconstruit. La menace est plus grande " \
	"que jamais. La transmission que je t'ai envoye en est la preuve. Tu dois  tout prix regagner ton clan. Et dis  ton pre que je suis navr.",
	// kEvent3OrbitingIF_9_msg
	"OFFICIER DES COMMUNICATIONS : Il a interrompu la transmission, Capitaine. Je n'ai pas pu retrouver le signal.",




	// kAstoundingVictory_msg
	"Vous avez remport une belle victoire malgr des conditions dfavorables. Nous sommes trs " \
	"fiers de vous. \n\n" \
	
	"La transmission que vous avez reue contient des informations trs intressantes d'aprs lesquelles les cousins du " \
	"peuple lyrien, les Ennemis Dont Nous Tairons Le Nom, se regrouperaient. Le clan des Yeux de la Montagne " \
	"leur sert de faade. Ils ont manipul le Conseil Technique lyrien et ont encourag le lancement de projets inutiles " \
	"dans le but de ruiner financirement l'Empire et de prparer leur vengeance.\n\n" \

	"Nous devons les arrter avant qu'ils soient en mesure de nous menacer ouvertement. Il est peut-tre dj trop tard.",

	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"Cela aurait d tre l'une de nos plus grandes victoires. Mais les Yeux de la Montagne ont " \
	"humili notre clan et tous les grands clans de l'Empire lyrien avec lui. " \
	"Nous ne pensions pas qu'ils taient aussi puissants. Quel triste jour pour nous tous.\n",
	
	// kVictoryTransmissionFalse_msg
	"Hlas, les Yeux de la Montagne sont bien plus puissants que ce que nous pensions. " \
	"Ce qui tait au dpart une expdition punitive s'est transforme en combat de survie. " \
	"Il est possible que cette menace soit aussi grande que celle pose par l'Ennemi Dont " \
	"Nous Tairons Le Nom. Nous devons rgler cette affaire le plus vite possible.\n",

	// kVictoryTranmissionTrue_msg
	"La transmission que vous avez reue contient des informations trs intressantes d'aprs lesquelles les cousins " \
	"du peuple lyrien, les Ennemis Dont Nous Tairons Le Nom, se regrouperaient et nous " \
	"menaceraient encore une fois. Le clan des Yeux de la Montagne leur sert de faade." \
	"Notre ennemi jur a des allis au sein du Conseil Technique lyrien et a encourag le lancement " \
	"de projets inutiles dans le but de ruiner financirement l'Empire et de prparer " \
	"leur vengeance.\n\n" \

	"Nous devons les arrter avant qu'ils soient en mesure de nous menacer ouvertement. Il est " \
	"peut-tre dj trop tard.\n",

	// kDismissedShort_msg
	"Rompez.",

	// kDismissedLong_msg
	"Vous pouvez vous en aller.",

	// kNextMission_msg
	"Lyr_9BrokenToys.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Objet tlport.",

	// kSuccessfulObjectives_msg,
	"\nObjectifs atteints :",

	// kFailedObjectives_msg,
	"\nObjectifs incomplets :",

	// kNone_msg,
	"*aucun*",

	// kMetWithClient_msg,
	"Transmission secrte obtenue.",
	// kAllBasesDestroyed_msg,
	"Toutes les bases dtruites.",
	// kAllShipyardsDestroyed_msg,
	"Tous les chantiers dtruits.",
	// kNotMetWithClient_msg,
	"Transmission secrte pas obtenue.",
	// kNotAllBasesDestroyed_msg,
	"Bases pas toutes dtruites.",
	// kNotAllShipyardsDestroyed_msg,
	"Chantiers pas tous dtruits.",
	// kPrimaryObjectivesCompleted_msg,
	"OFFICIER SCIENTIFIQUE : Nous avons atteint nos objectifs principaux. Pars  partir.\n" \
	"Je suggre que nous regagnions la frontire la plus proche.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Lyr 8 Strike First Strike Hard
	"Strike First, Strike Hard!",

	// kRedClawBriefing_msg
	">The actions of the Mountain Watchers in their alleged alliance with the Orions and their attempt " \
	"to seize Zrr'atep by force demands retribution. You will join as part of a large task force of several " \
	"Lyran clans to take out the Mountain Watchers' shipyards and as much of their fleet as possible.<" \

	"We have had enough of the Mountain Watchers clan. It is time to strike first, and strike " \
	"hard.\n\n" \

	"We have assembled a task force from three clans who despise what the Mountain Watchers " \
	"are doing to the Empire. You will be a part of that task force. There is a key " \
	"Mountain Watcher base and shipyard in the [SYSTEM_NAME] system. You will proceed " \
	"to that system and wipe out all Mountain Watcher installations. Fortune willing, " \
	"this will put that clan in its place.\n\n" \

	"The Mountain Watchers have a robust engineering corp, and have been very good at " \
	"concealing their research from others, so expect surprises.\n\n" \

	"For the glory of Red Claw.",

	// kIronFangBriefing_msg
	">The actions of the Mountain Watchers in their alleged alliance with the Orions and their attempt " \
	"to seize Zrr'atep by force demands retribution. You will join as part of a large task force of several " \
	"Lyran clans to take out the Mountain Watchers' shipyards and as much of their fleet as possible.<" \

	"The Mountain Watchers clan is the scourge of the empire. It is time to deal with them.\n\n" \

	"Because of your past efforts and tactical brilliance, you have been invited to join a " \
	"task force composed of three clans who despise what the Mountain Watchers are doing to " \
	"the Empire. There is a key Mountain Watcher base and shipyard in the [SYSTEM_NAME] system. " \
	"You will proceed to that system and wipe out all Mountain Watcher installations. " \
	"Fortune willing, this will put that clan in its place.\n\n" \

	"The Mountain Watchers have a robust engineering corp, and have been very good at " \
	"concealing their research from others, so expect surprises.\n\n" \

	"Go forth, and honor us again.",

	// kStarting_msg
	"[PLAYER_NAME]: War log, date [STARDATE]. The Mountain Watchers have gone too far. They have a major base " \
	"in the [SYSTEM_NAME]. We have joined with a coalition from other clans, and we are going to destroy the base " \
	"and its neighboring ship tenders.\n" \
	"COMMUNICATIONS: The command crew wants the ship tenders to be our first target.",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",


	
	// kAllyHailIF_msg
	"CAPTAIN: We are fine. Worry about yourself.",

	// kAllyHailRC_msg
	"CAPTAIN: It will be interesting to see which one of us will get the final kill.",

	// kAllyHailKaboomOK_msg
	"CAPTAIN: We have experienced the same systems damage as our other ships. I wonder if " \
	"we should rethink this attack.",

	// kAllyHailKaboomDamaged_msg
	"CAPTAIN: We are retreating. The battle is lost for us.",

	// kAllyAllAttacked_msg
	"CAPTAIN: You miserable traitor!",

	// kAllySurrender_msg
	"CAPTAIN: We are allies, you fool.",

	// kMountainHailIF_msg
	"MOUNTAIN WATCHER CAPTAIN: Why, if it isn't the Iron Fang! Tagging along with the other " \
	"clans, hoping for a scrap of honor, scavenger of glory.",

	// kMountainHailRC_msg
	"MOUNTAIN WATCHER CAPTAIN: Ah, if it isn't the Red Claw, leading the crusade. The only " \
	"problem with crusades is that they never turn out the way the way anyone expects.",

	// kMountainHailKaboom_msg
	"MOUNTAIN WATCHER CAPTAIN: Your ship is doomed. You have only tasted a sample of what we " \
	"are capable of doing.",

	// kMountainSurrenderOKIF_msg
	"MOUNTAIN WATCHER CAPTAIN: Surrender? To Iron Fang? To the rankest, foulest offal in the " \
	"Empire? Never!",

	// kMountainSurrenderOKRC_msg
	"MOUNTAIN WATCHER CAPTAIN: Surrender? I realize Red Claw is used to having its way, but " \
	"surely you must now realize that has changed forever. We do not surrender.",

	// kMountainSurrenderDamaged_msg
	"MOUNTAIN WATCHER CAPTAIN: Not on our home ground. Only a [PLAYER_FACTION] would " \
	"consider such cowardice.",

	// kMountainTauntIF_msg
	"MOUNTAIN WATCHER CAPTAIN: I enjoy spilling the blood of traitors.",

	// kMountainTauntRC_msg
	"MOUNTAIN WATCHER CAPTAIN: The Red Claw grows weak. It's time for someone new to " \
	"replace them at the Lyran Pinnacle.",

	// kEvent1_A_msg
	"SCIENCE: Sir, transmission from the base. It's affecting all ships... engines overloading.\n",
	// kEvent1_B_msg
	"COMMUNICATIONS: Sir, half the ships in the fleet have been destroyed. All other ships report...\n",
	// kEvent1_C_msg
	"SCIENCE: Shields are useless. Engine power down to 70%.",

	// kEvent2_A_msg
	"COMMUNICATIONS: [PLAYER_NAME], we're being instructed by an unknown party to leave the battle immediately and proceed " \
	"to [SYSTEM_NAME] Minor. When we orbit the planetoid, we will be given critical information.",

	// kEvent3OrbitingRC_1_msg
	"SCIENCE: Orbit achieved.\n",
	// kEvent3OrbitingRC_2_msg
	"COMMUNICATIONS: I am receiving a transmission... from Vur Shar?\n",
	// kEvent3OrbitingRC_3_msg
	"[PLAYER_NAME]: The traitorous head of the Iron Fang? But he died decades ago. Onscreen.\n",
	// kEvent3OrbitingRC_4_msg
	"VUR SHAR: I will keep this brief, Captain. Forty years ago, I accepted a secret mission from the emperor " \
	"to infiltrate the Enemy Whose Name Must Not Be Spoken. But the emperor was assassinated before I could be exonerated.",
	// kEvent3OrbitingRC_5_msg
	"[PLAYER_NAME]: The Enemy was destroyed years ago. They pose no threat.\n",
	// kEvent3OrbitingRC_6_msg
	"VUR SHAR: They had worlds we didn't know about, and have rebuilt. The Enemy is a greater threat " \
	"than ever. The transmission I have sent you provides proof. Get it back to your people at all costs.",
	// kEvent3OrbitingRC_7_msg
	"COMMUNICATIONS: He has stopped transmitting, Captain. I was unable to trace the signal.",

	
	// kEvent3OrbitingIF_1_msg
	"SCIENCE: Orbit achieved.\n",
	// kEvent3OrbitingIF_2_msg
	"COMMUNICATIONS: I am receiving a transmission. He claims it's Vur Shar.\n",
	// kEvent3OrbitingIF_3_msg
	"[PLAYER_NAME]: Our grandfather? The traitor? I thought he was dead!\n",
	// kEvent3OrbitingIF_6_msg
	"VUR SHAR: I will keep this brief, my son's son. Forty years ago, I accepted a secret mission from " \
	"the emperor to infiltrate the Enemy Whose Name Must Not Be Spoken. But the emperor was assassinated before " \
	"we could be exonerated. I have remained in exile ever since.",
	// kEvent3OrbitingIF_7_msg
	"[PLAYER_NAME]: : The Enemy was destroyed Forty years ago.\n",
	// kEvent3OrbitingIF_8_msg
	"VUR SHAR: No, they had hidden worlds, and they have rebuilt. The Enemy is a greater threat than it has ever " \
	"been. The transmission I have sent you provides proof. Get it back to our clan at all costs. And give your father my regrets.",
	// kEvent3OrbitingIF_9_msg
	"COMMUNICATIONS: Transmission ends, Captain. I was unable to trace the signal.",




	// kAstoundingVictory_msg
	"You have managed to achieve a great victory against overwhelming odds. We are very " \
	"proud of you.\n\n" \

	"The transmission you received contains very interesting information. It claims that the cousins of the " \
	"Lyran people, the Enemy Whose Name We Are Not Permitted to Speak, is regrouping. The Mountain Watchers clan " \
	"is their front. They have manipulated the Lyran Engineering Corps to encourage the building of useless projects " \
	"to bankrupt the empire in preparation for their attack.\n\n" \

	"We must end this threat before they are strong enough to threaten us openly. It may already be too late.",

	
	// kVictory_msg
	"",

	// kDraw_msg
	"",

	// kDefeat_msg
	"",

	// kDevastatingDefeat_msg
	"This should have been one of our greatest victories. Instead, the Mountain Watchers " \
	"have humiliated our clan and all of the other major clans of the Lyran Empire. " \
	"We never dreamed they had such power. This is a black day for all of us.\n",
	
	// kVictoryTransmissionFalse_msg
	"Unfortunately, the power of the Mountain Watchers is far greater than we suspected. " \
	"What began as a punitive raid has now turned into a fight for survival. It is " \
	"possible that they present a threat to the empire as great as that posed by the " \
	"Enemy Whose Name We Are Not Permitted to Speak. We must deal with them soon.\n",

	// kVictoryTranmissionTrue_msg
	"The transmission you received contains some very interesting information. It claims " \
	"that the cousins of the Lyran people, the Enemy Whose Name We Are Not Permitted to " \
	"Speak, is regrouping to menace us once again. The Mountain Watchers clan is a front " \
	"for our ancient Enemy. The Enemy has allies in the Lyran Engineering Corps, and has " \
	"encouraged the building of useless projects to bankrupt the empire and prepare us for " \
	"their retribution.\n\n" \

	"We must end this threat before they are strong enough to threaten us openly. It may " \
	"already be too late.\n",

	// kDismissedShort_msg
	"Dismissed.",

	// kDismissedLong_msg
	"You may go now.",

	// kNextMission_msg
	"Lyr_9BrokenToys.scr",

	// kRandomMission_msg
	"",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTransport_msg,
	"Item transported.",

	// kSuccessfulObjectives_msg,
	"\nObjectives Achieved:",

	// kFailedObjectives_msg,
	"\nIncomplete Objectives:",

	// kNone_msg,
	"*none*",

	// kMetWithClient_msg,
	"Secret transmission obtained.",
	// kAllBasesDestroyed_msg,
	"All bases destroyed.",
	// kAllShipyardsDestroyed_msg,
	"All shipyards destroyed.",
	// kNotMetWithClient_msg,
	"Secret transmission NOT obtained.",
	// kNotAllBasesDestroyed_msg,
	"All bases NOT destroyed.",
	// kNotAllShipyardsDestroyed_msg,
	"All shipyards NOT destroyed.",
	// kPrimaryObjectivesCompleted_msg,
	"SCIENCE: We've completed our primary objectives.  We can leave anytime.\n" \
	"Suggest we proceed to the nearest border.",
};

#endif
