enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStartingA_msg,
	kStartingB_msg,

	kYouAreDead_msg,
	kYouDisengaged_msg,

	kWinnerA_msg,
	kLoserA_msg,
	kWinnerB_msg,
	kLoserB_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Raumbasis-Angriff",

	// kBriefing_msg
	">Der Angreifer (Team A) mu die Raumbasis zerstren, um zu gewinnen. Der Verteidiger (Team B) mu das " \
	"angreifende Team vernichten, um zu gewinnen.<" \

	"Zwei Teams kmpfen um eine Raumbasis. Team A greift die Raumbasis an, whrend " \
	"Team B sie verteidigt. Das Szenario ist abgeschlossen, wenn die Raumbasis oder " \
	"das angreifende Team vernichtet ist.\n\n" \

	"Maximale Spielerzahl: 6\n" \
	"Maximale Teams: 2\n" \
      "Maximale Schiffe pro Spieler: 3",

	// kStartingA_msg
	"Nhern uns der [SHIP_RACE]-Raumbasis...",

	// kStartingB_msg
	"Die Basis bereitet sich auf die Verteidigung vor...",

	// kYouAreDead_msg
	"Ihr Schiff wurde zerstrt.\n" \
	"Sehen Sie sich mit 'T' die anderen Spieler an...",

	// kYouDisengaged_msg
	"Sie haben sich vom Feld abgesetzt.\n" \
	"Dieser Einsatz ist fr Sie beendet.",

	// kWinnerA_msg
	"Sieger beim Raumbasis-Angriff!\n\n" \
	"Ihr Team hat die gegnerische Raumbasis zerstrt. Ich gratuliere!",

	// kLoserA_msg
	"Verlierer beim Raumbasis-Angriff!\n\n" \
	"Ihr Team konnte die gegnerische Raumbasis nicht zerstren.",

	// kWinnerB_msg
	"Sieger beim Raumbasis-Angriff!\n\n" \

	"Ihr Team hat die Raumbasis erfolgreich vor den gegnerischen Angriffen geschtzt. Ich gratuliere!",

	// kLoserB_msg
	"Verlierer beim Raumbasis-Angriff!\n\n" \
	"Das gegnerische Team hat Ihre Raumbasis zerstrt.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"L'attaque de la base stellaire",

	// kBriefing_msg
	">Pour gagner, l'attaquant (Equipe A) doit dtruire la base, et le dfenseur (Equipe B) doit dtruire" \
	"l'quipe attaquante.<" \

	"Deux quipes se battent pour prendre le contrle d'une base stellaire. L'quipe A attaque la base, tandis que" \
	"l'quipe B doit la dfendre. Le scnario est termin lorsque la base ou" \
	"l'quipe attaquante est dtruite.\n\n" \

	"Nombre de joueurs maximum : 6\n" \
	"Nombre d'quipes maximum : 2\n" \
	"Maximum Ships per Player: 3",

	// kStartingA_msg
	"Nous approchons de la base stellaire des [SHIP_RACE_PLURAL] ...",

	// kStartingB_msg
	"La base se prpare  se dfendre...",

	// kYouAreDead_msg
	"Votre vaisseau a t dtruit.\n" \
	"Appuyez sur 'T' pour voir les autres joueurs...",

	// kYouDisengaged_msg
	"Vous avez quitt le champ.\n" \
	"Cette mission est termine pour vous.",

	// kWinnerA_msg
	"Gagnant de l'attaque de la base stellaire !\n\n" \
	"Votre quipe a russi  dtruire la base stellaire ennemie. Flicitations !",

	// kLoserA_msg
	"Perdant de l'attaque de la base stellaire !\n\n" \
	"Votre quipe n'a pas russi  dtruire la base stellaire ennemie.",

	// kWinnerB_msg
	"Gagnant de l'attaque de la base stellaire !\n\n" \
	"Votre quipe a russi  protger la base stellaire de l'attaque ennemie. Flicitations !",

	// kLoserB_msg
	"Perdant de l'attaque de la base stellaire !\n\n" \
	"L'quipe ennemie a dtruit votre base stellaire.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Starbase Assault",

	// kBriefing_msg
	">The attacker (Team A) must destroy the starbase to win. The defender (Team B) must destroy the " \
	"attacking team to win.<" \
	"Two teams battle over a Starbase. Team A is assaulting the Starbase, while " \
	"Team B is assigned to defense. The scenario is complete when the Starbase or " \
	"the attacking team is destroyed.\n\n" \
	"Maximum Players: 6\n" \
	"Maximum Teams: 2\n" \
	"Maximum Ships per Player: 3",

	// kStartingA_msg
	"Approaching the [SHIP_RACE] Starbase...",

	// kStartingB_msg
	"The base prepares to defend itself...",

	// kYouAreDead_msg
	"Your ship has been destroyed.\n" \
	"Press 'T' to view other players...",

	// kYouDisengaged_msg
	"You have disengaged from the field.\n" \
	"This mission is over for you.",

	// kWinnerA_msg
	"Starbase Assault Winner!\n\n" \
	"Your team succeeded in destroying the enemy Starbase. Congratulations!",

	// kLoserA_msg
	"Starbase Assault Loser!\n\n" \
	"Your team could not destroy the enemy Starbase.",

	// kWinnerB_msg
	"Starbase Assault Winner!\n\n" \
	"Your team successfully protected the Starbase from enemy attack. Congratulations!",

	// kLoserB_msg
	"Starbase Assault Loser!\n\n" \
	"The enemy team destroyed your Starbase.",
};

#endif
