int32 TotalMaps = 7;
const char* MapTypes[] = { "Open Space (Med)", "Open Space (Sml)", "Planet (Sml)", "Asteroid Field (Med)", "Asteroid Field (Sml)", "Asteroid Belt (Med)", "Asteroid Belt (Sml)" };
const char* MapLines[]=
{
	// Asteroids: a,A,*
	// Black Holes: b,B
	// Nebula: c,C
	// Dust clouds: d,D
	// Start positions: G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z
	// End positions:   g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z
	// Planets: 1-6
	// Suns: 7-9
	//
   "Mission Maps",
   "// Open Space (Med)",
   " +____1____2____3____4____5+",
   " |.........................|",
   " |.........................|",
   " |.........................|",
   " |.........................|",
   "1|.........................|",
   " |.........................|",
   " |.........I.....J.........|",
   " |.........................|",
   " |.........................|",
   "2|.........................|",
   " |.........................|",
   " |.........................|",
   " |.........G.....H.........|",
   " |.........................|",
   "3|.........................|",
   " |.........................|",
   " |.........................|",
   " |.........................|",
   " |.........L.....K.........|",
   "4|.........................|",
   " |.........................|",
   " |.........................|",
   " |.........................|",
   " |.........................|",
   "5|.........................|",
   " +-------------------------+",
   "      1    2    3    4    5",
   "// Open Space (Sml)",
   " +____1____2____3+",
   " |...............|",
   " |...............|",
   " |....I....J.....|",
   " |...............|",
   "1|...............|",
   " |...............|",
   " |...............|",
   " |....G....H.....|",
   " |...............|",
   "2|...............|",
   " |...............|",
   " |...............|",
   " |....L....K.....|",
   " |...............|",
   "3|...............|",
   " +---------------+",
   "      1    2    3",
   "// Planet (Sml)",
   " +____1____2____3+",
   " |...............|",
   " |...............|",
   " |...............|",
   " |.......K.......|",
   "1|...............|",
   " |...J.......L...|",
   " |...............|",
   " |.......3.......|",
   " |...............|",
   "2|...G.......I...|",
   " |...............|",
   " |.......H.......|",
   " |...............|",
   " |...............|",
   "3|...............|",
   " +---------------+",
   "      1    2    3",
   "// Asteroid Field (Med)",
   " +____1____2____3____4____5+",
   " |.........................|",
   " |.........................|",
   " |.........................|",
   " |.........................|",
   "1|.........................|",
   " |...........A...a.........|",
   " |........A.....L..........|",
   " |.a...A............A......|",
   " |.........a...............|",
   "2|................A........|",
   " |A....*......H......a..A..|",
   " |.........................|",
   " |....a..G........*........|",
   " |....................a....|",
   "3|.J...............A.......|",
   " |....A...a...I............|",
   " |..............a....K...A.|",
   " |..a........A....a........|",
   " |......A..................|",
   "4|..............a...A......|",
   " |..........a..............|",
   " |.........................|",
   " |.........................|",
   " |.........................|",
   "5|.........................|",
   " +-------------------------+",
   "      1    2    3    4    5",
   "// Asteroid Field (Sml)",
   " +____1____2____3+",
   " |...............|",
   " |.A...a...a...A.|",
   " |...............|",
   " |...K...*...J...|",
   "1|...............|",
   " |.a..a...a....a.|",
   " |...............|",
   " |..G.........I..|",
   " |...............|",
   "2|.a.....H.....a.|",
   " |....a.....a....|",
   " |.......A.......|",
   " |.........a.....|",
   " |...A..a......L.|",
   "3|..........A....|",
   " +---------------+",
   "      1    2    3",
   "// Asteroid Belt (Med)",
   " +____1____2____3____4____5+",
   " |..A............a.........|",
   " |....a.............a......|",
   " |................A........|",
   " |.......a..L....A.........|",
   "1|....A..............A.....|",
   " |................a........|",
   " |.......A...........a.....|",
   " |.....a.......H..*........|",
   " |.......*..........A......|",
   "2|....A................A...|",
   " |........a.......A........|",
   " |.....A....G......a..a....|",
   " |.........................|",
   " |.........a.......*....A..|",
   "3|......a.......I....A.....|",
   " |.....A...A...............|",
   " |..................A..a...|",
   " |.......a..*..............|",
   " |.............J....a......|",
   "4|.......A..a..........A...|",
   " |......A..........*.......|",
   " |.......a...........a.....|",
   " |..........A...........a..|",
   " |.......A...a...K....A....|",
   "5|.........a..........a..A.|",
   " +-------------------------+",
   "      1    2    3    4    5",
   "// Asteroid Belt (Sml)",
   " +____1____2____3+",
   " |............a..|",
   " |.........I.....|",
   " |.............a.|",
   " |............A..|",
   "1|.....H....a....|",
   " |.........A...a.|",
   " |.......a..a....|",
   " |.G...a........L|",
   " |...a....a......|",
   "2|...A.a.........|",
   " |.a........J....|",
   " |...a..a........|",
   " |..A............|",
   " |.a...a.........|",
   "3|........K......|",
   " +---------------+",
   "      1    2    3",
   "///",
   0
};
