enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kControl_msg,

	kYouAreDead_msg,

	kFullRetail_msg,
	kWinner_msg,
	kLoser_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Demokampf",

	// kBriefing_msg
	">Alle Spieler beginnen in beliebigen Schiffen und erstehen wieder auf, wenn sie zerstrt werden. Wer als letzter brig ist, gewinnt.<" \
	"Dies ist die Demoversion des Multiplayer-Kampfszenarios. Alle Spieler beginnen " \
	"in der Fregatte ihres Volkes. Wenn Sie gettet werden, kehren Sie in einem Schweren Kreuzer zurck. " \
	"Verlieren Sie auch den, kommen Sie in einem schweren Dreadnought zurck. Wer als letzter Dreadnought " \
	"brig bleibt, gewinnt das Spiel!\n" \
	"Der Demokampf ist fr 2-4 Spieler, whrend am vollen Kampfmodus 2-6 Spieler teilnehmen knnen.",

	// kStarting_msg
	"Der Demokampf soll beginnen!",

	// kControl_msg
	"Ihr Schiff ist ein(e) [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Ihr Schiff wurde zerstrt!\n" \
	"Sehen Sie sich mit 'T' die anderen Spieler an...",

	// kFullRetail_msg
	"\nIn der vollstndigen Version von Starfleet Command spielen Sie im " \
	"Multiplayer-Kampfszenario mit sieben verschiedenen Klassen: Fregatte," \
	"Zerstrer, Schlachtschiff, Leichter Kreuzer, Schwerer Kreuzer, Schlachtkreuzer " \
	"und Dreadnought.\n" \
	"Und es gibt noch mehr Multiplayer-Szenarien: Zwei-Spieler-Duell," \
	"Jeder gegen jeden, Sturm auf die Raumbasis und Tribble-Trouble. Weitere " \
	"Szenarien werden als Downloads erhltlich sein!",

	// kWinner_msg
	"Demokampf-Sieger!",

	// kLoser_msg
	"Demokampf-Verlierer.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Dmorixe",

	// kBriefing_msg
	">Tous les joueurs commencent avec des vaisseaux choisis au hasard, et ressuscitent lorsqu'ils se font dtruire. Le dernier joueur en vie remporte la partie.<" \

	"Voici la version dmo du scnario multijoueur Mgarixe. Tous les joueurs commencent  bord " \
	"de la frgate de leur race. Lorsque vous mourez, vous revenez  bord d'un " \
	"croiseur lourd. Si vous mourez  nouveau, vous revenez  bord d'un cuirass lourd. Le dernier cuirass " \
	"l'emporte !\n" \
	"Dmorixe prend en charge de 2  4 joueurs, contre 2  6 pour une Mgarixe.",

	// kStarting_msg
	"Que la Dmorixe commence !",

	// kControl_msg
	"Vous tes aux commandes d'un [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Votre vaisseau a t dtruit !\n" \
	"Essayez d'utiliser la touche 'T' pour voir les autres joueurs...",

	// kFullRetail_msg
	"\nDans la version complte de Starfleet Command, le scnario " \
	"Mgarixe vous permet de jouer sur diffrentes classes de vaisseaux : frgate, " \
	"destroyer, destroyer de guerre, croiseur lger, croiseur lourd, croiseur " \
	"et cuirass.\n" \
	"Sans oublier d'autres scnarios multijoueurs : Duel  deux joueurs, " \
	"Mle gnrale, Attaque de base stellaire et Passe-leur le Tribule. " \
	"Vous pourrez aussi tlcharger des scnarios supplmentaires !",

	// kWinner_msg
	"Gagnant Dmorixe !",

	// kLoser_msg
	"Perdant Dmorixe.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Demofest",

	// kBriefing_msg
	">All players start in random ships and respawn when destroyed. Last player remaining wins.<" \
	"This is the demo version of the multiplayer Battlefest scenario. All players " \
	"start in the frigate for their race. When you die, you come back as a heavy " \
	"cruiser. When you lose that, you return in a heavy dreadnought. The last DN " \
	"remaining wins!\n" \
	"Demofest supports 2-4 players while the full Battlefest supports 2-6 players.",

	// kStarting_msg
	"Let the Demofest begin!",

	// kControl_msg
	"You are in control of a [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Your ship has been destroyed!\n" \
	"Try using 'T' to view other players...",

	// kFullRetail_msg
	"\nIn the full retail version of Starfleet Command, the Battlefest " \
	"scenario allows you to play through seven different classes: frigate, " \
	"destroyer, war destroyer, light cruiser, heavy cruiser, battlecruiser " \
	"and dreadnought.\n" \
	"And there are more multiplayer scenarios: Two Player Duel, " \
	"Free for All, Starbase Assault and Pass the Tribble. Additional " \
	"scenarios will be available for downloading!",

	// kWinner_msg
	"Demofest winner!",

	// kLoser_msg
	"Demofest loser.",
};

#endif
