enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting1_msg,
	kStarting2_msg,
	kStarting3_msg,

	kGotTribble_msg,
	kSentTribble_msg,

	kTribbleDouble_msg,
	kTribbleCount0_msg,
	kTribbleCount1_msg,
	kTribbleCount2_msg,
	kTribbleCount3_msg,
	kTribbleCount4_msg,
	kTribbleCount5_msg,
	kTribbleCount6_msg,
	kTribbleCount7_msg,
	kTribbleCount8_msg,
	kTribbleCount9_msg,
	kTribbleCount10_msg,
	kTribbleCount11_msg,
	kTribbleCount12_msg,
	kTribbleCount13_msg,
	kTribbleCount14_msg,
	kTribbleCount15_msg,
	kTribbleCount16_msg,

	kTooMany1_msg,
	kTooMany2_msg,
	kTooMany3_msg,
	kTooMany4_msg,
	kTooMany5_msg,
	kTooMany6_msg,

	kYouDisengaged_msg,
	kYouAreDead_msg,
	kWinner_msg,
	kLoser_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Tribble-Trouble",

	// kBriefing_msg
	">Beamen Sie Tribbles auf die gegnerischen Schiffe, um sie zu vernichten. Schiffe knnen nur " \
	"durch Tribbles zerstrt werden.<" \

	"Jeder Spieler beginnt mit einem Tribble auf seinem Schiff. Tribbles vermehren sich " \
	"unglaublich schnell. Wenn auf Ihrem Schiff zu viele Tribbles sind, bleibt Ihrer Besatzung nichts " \
	"anderes brig, als die Selbstzerstrung einzuleiten! Sie werden die Tribbles nur los, " \
	"indem Sie sie auf gegnerische Schiffe beamen. Alles andere " \
	"verbietet der Organianische Tribble-Schutzvertrag.\n\n" \
	"Sie knnen Ihre Gegner nur mit Tribbles vernichten. Schiffe werden automatisch " \

	"repariert, wenn die Integritt der Hlle auf 50% gesunken ist. Die Schilde werden zu Beginn auf 50% reduziert. " \
	"Wenn Sie Tribbles beamen, verlangsamt sich ihre Vermehrung. Ein auf Ihr Schiff gebeamter Tribble " \
	"lt Ihre Transporter fr kurze Zeit ausfallen.\n\n" \

	"Maximale Spielerzahl: 6\n" \
	"Maximale Schiffe pro Spieler: 1",



	// kStarting1_msg
	"Beamen Sie die lstigen Tribbles!",

	// kStarting2_msg
	"Werden Sie die Tribbles los, bevor Sie selbst dran sind!",

	// kStarting3_msg
	"Kein Gnadenbrot fr einen armen Tribble!",

	// kGotTribble_msg
	"Sie haben einen Tribble erhalten!",

	// kSentTribble_msg
	"Sie beamen einen Tribble auf das andere Schiff!",

	// kTribbleDouble_msg
	"WISS.OFF.: Die Tribbles vermehren sich, Sir!",

	// kTribbleCount0_msg
	"Auf Ihrem Schiff gibt es keine Tribbles.",

	// kTribbleCount1_msg
	"Sie haben einen einzigen Tribble an Bord. Wie kann sowas Kleines Flauschiges nur so gefhrlich sein?",

	// kTribbleCount2_msg
	"Sie haben zwei Tribbles. Und damit wird's schon unheimlich...",

	// kTribbleCount3_msg
	"Sie haben drei Tribbles. Das ist kein gutes Zeichen.",
	
	// kTribbleCount4_msg
	"Sie haben vier Tribbles an Bord. Die sollten Sie schnellstens loswerden.",

	// kTribbleCount5_msg
	"Sie haben fnf Tribbles in Ihrem Raumschiff. Pelzige kleine Todbringer.",

	// kTribbleCount6_msg
	"Sie haben sechs Tribbles an Bord. Ehe Sie sich einmal umdrehen, sind es schon zwlf.",

	// kTribbleCount7_msg
	"Sie haben sieben Tribbles an Bord. In diesem Fall bringt Ihnen die Zahl kein Glck.",

	// kTribbleCount8_msg
	"Sie haben acht Tribbles an Bord. Auf halbem Wege zum Tod durch Flausch.",

	// kTribbleCount9_msg
	"Sie haben neun Tribbles an Bord. Die meisten haben sich wahrscheinlich in der Messe eingenistet.",

	// kTribbleCount10_msg
	"Sie haben zehn Tribbles an Bord. Das ist ein Haufen Tribbles.",

	// kTribbleCount11_msg
	"Sie haben elf Tribbles an Bord. Finden Sie den Transporterknopf - SCHNELL!",

	// kTribbleCount12_msg
	"Sie haben zwlf Tribbles an Bord. Das ist keine gute Zahl.",

	// kTribbleCount13_msg
	"Sie haben dreizehn Tribbles an Bord. Das sieht bse aus.",

	// kTribbleCount14_msg
	"Sie haben vierzehn Tribbles an Bord. Die Tierchen danken Ihnen fr die Gastfreundschaft.",

	// kTribbleCount15_msg
	"Sie haben fnfzehn Tribbles an Bord. Ihre Mannschaft macht sich Sorgen.",

	// kTribbleCount16_msg
	"Sie haben sechzehn Tribbles an Bord. Ihre Mannschaft gert in Panik.",

	// kTooMany1_msg
	"[SHIP_MULTIPLAYER_NAME] beschliet, da Selbstzerstrung die einzige Lsung ist.",

	// kTooMany2_msg
	"[SHIP_MULTIPLAYER_NAME] bricht das Spiel aufgrund einer feindlichen Tribble-Invasion ab.",

	// kTooMany3_msg
	"[SHIP_MULTIPLAYER_NAME] fragt sich, ob Tribbles einen Bruch des Warpkerns berleben.",

	// kTooMany4_msg
	"[SHIP_MULTIPLAYER_NAME] verliert die Kontrolle ber das Schiff, und die Tribbles bernehmen.",

	// kTooMany5_msg
	"[SHIP_MULTIPLAYER_NAME] hlt den Tribble-Trouble nicht mehr aus.",

	// kTooMany6_msg
	"[SHIP_MULTIPLAYER_NAME] zerstrt sich selbst, als die Tribbles Amok laufen!",

	// kYouDisengaged_msg
	"Sie haben sich vom Feld abgesetzt.\n" \
	"Sehen Sie sich mit 'T' die anderen Spieler an...",

	// kYouAreDead_msg
	"Ihr Schiff wurde zerstrt!\n" \
	"Dieser Einsatz ist fr Sie beendet.",

	// kWinner_msg
	"Sieger beim Tribble-Trouble!\n\n" \
	"Herzlichen Glckwunsch! Sie haben sich als bester Tribble-Hirte der Galaxie erwiesen, " \
	"zumindest vorlufig.",

	// kLoser_msg
	"Verlierer beim Tribble-Trouble!\n\n" \
	"Sieht aus, als htten Sie Probleme mit den kleinen Pelztierchen gehabt. Vielleicht " \
	"klappt es beim nchsten Mal!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Passe-leur le Tribule",

	// kBriefing_msg
	">Tlportez les Tribules vers les vaisseaux ennemis pour les dtruire. Seuls les Tribules" \
	"peuvent dtruire les vaisseaux.<" \

	"Chaque joueur commence avec un Tribule  bord de son vaisseau. Les Tribules se reproduisent  " \
	"une vitesse impressionnante. Si vous avez trop de Tribules  bord, votre quipage " \
	"n'aura d'autre choix que de dclencher la squence d'autodestruction ! La seule faon de se" \
	"dbarrasser des Tribules est de les tlporter  bord de vaisseaux ennemis,  cause du Trait " \
	"organien de protection des Tribules.\n\n" \

	"La seule faon de dtruire un adversaire, c'est d'utiliser les Tribules. Les vaisseaux sont automatiquement" \
	"rpars lorsque l'intgrit de la coque est rduite de 50 %. Pour commencer, la capacit vos boucliers sera rduite de moiti. " \
	"Le fait de tlporter un Tribule ralentit leur reproduction. Lorsqu'un Tribule est tlport vers" \
	"votre vaisseau, vos tlporteurs ne fonctionnent pas correctement pendant un court moment.\n\n" \

	"La seule faon de dtruire un adversaire, c'est d'utiliser des Tribules. Les vaisseaux sont automatiquement" \
	"rpars lorsque l'intgrit de la coque est rduite de 50 %.",
	"Nombre max. de joueurs : 6\n" \
	"Nombre max. de vaisseaux par joueur : 1",

	// kStarting1_msg
	"Allez, faites passer les Tribules !",

	// kStarting2_msg
	"Dbarrassez-vous des Tribules avant qu'ils aient votre peau !",

	// kStarting3_msg
	"Combien pour ce Tribule dans la vitrine ?",

	// kGotTribble_msg
	"Vous avez reu un Tribule !",

	// kSentTribble_msg
	"Vous tlportez un Tribule vers l'autre vaisseau !",

	// kTribbleDouble_msg
	"OFFICIER SCIENTIFIQUE : Les Tribules se multiplient, Capitaine !",

	// kTribbleCount0_msg
	"Votre vaisseau n'a pas de Tribule.",

	// kTribbleCount1_msg
	"Vous n'avez qu'un seul Tribule  bord de votre vaisseau. Comment une si petite touffe de poils peut tre si dangereuse ?",

	// kTribbleCount2_msg
	"Vous avez deux Tribules. Les problmes commencent...",

	// kTribbleCount3_msg
	"Vous avez trois Tribules. Ca n'est jamais bon signe.",
	
	// kTribbleCount4_msg
	"Vous avez quatre Tribules  bord de votre vaisseau. Vous feriez mieux de vous en dbarrasser, et vite.",

	// kTribbleCount5_msg
	"Vous avez cinq Tribules  bord de votre vaisseau. La mort dguise en peluche format poche.",

	// kTribbleCount6_msg
	"Vous avez six Tribules  bord de votre vaisseau. Le temps de vous retourner et vous en aurez une douzaine.",

	// kTribbleCount7_msg
	"Vous avez sept Tribules  bord de votre vaisseau. Et dans cette situation, ce n'est pas un chiffre porte-bonheur.",

	// kTribbleCount8_msg
	"Vous avez huit Tribules  bord de votre vaisseau. Vous tes  mi-chemin de la destruction  cause des boules de poil.",

	// kTribbleCount9_msg
	"Vous avez neuf Tribules  bord de votre vaisseau. La plupart d'entre eux est sans doute dans le mess des officiers.",

	// kTribbleCount10_msg
	"Vous avez dix Tribules  bord de votre vaisseau. a fait beaucoup de Tribules.",

	// kTribbleCount11_msg
	"Vous avez onze Tribules  bord de votre vaisseau. Trouvez le bouton de tlportation, VITE !",

	// kTribbleCount12_msg
	"Douze Tribules sont cachs dans votre vaisseau. Ce n'est pas un bon chiffre.",

	// kTribbleCount13_msg
	"Vous avez treize Tribules  bord de votre vaisseau. Mauvaise nouvelle.",

	// kTribbleCount14_msg
	"Vous avez quatorze Tribules  bord de votre vaisseau. Les Tribules esprent que vous vous amusez bien.",

	// kTribbleCount15_msg
	"Vous avez quinze Tribules  bord de votre vaisseau. Votre quipage a l'air inquiet.",

	// kTribbleCount16_msg
	"Vous avez seize Tribules  bord de votre vaisseau. Votre quipage panique.",

	// kTooMany1_msg
	"[SHIP_MULTIPLAYER_NAME] pense que l'autodestruction est la meilleure solution.",

	// kTooMany2_msg
	"[SHIP_MULTIPLAYER_NAME] doit quitter la partie en raison d'une prise de pouvoir par les Tribules.",

	// kTooMany3_msg
	"[SHIP_MULTIPLAYER_NAME] se demande si les Tribules survivront  une brche dans la chambre intermix.",

	// kTooMany4_msg
	"[SHIP_MULTIPLAYER_NAME] perd le contrle de son vaisseau pendant que les Tribules se multiplient.",

	// kTooMany5_msg
	"[SHIP_MULTIPLAYER_NAME] n'en peut plus de ces Tribulations.",

	// kTooMany6_msg
	"[SHIP_MULTIPLAYER_NAME] s'autodtruit tandis que les Tribules se dchanent !",

	// kYouDisengaged_msg
	"Vous avez quitt le champ.\n" \
	"Pour vous, cette mission est termine.",

	// kYouAreDead_msg
	"Votre vaisseau a t dtruit !\n" \
	"Appuyez sur 'T' pour voir les autres joueurs...",

	// kWinner_msg
	"Gagnant de Passe-leur le Tribule !\n\n" \
	"Flicitations ! Vous tes le meilleur dresseur de Tribules de la " \
	"galaxie. Pour l'instant, en tout cas.",

	// kLoser_msg
	"Perdant de Passe-leur le Tribule !\n\n" \
	"On dirait que vous avez eu des problmes avec ces petites boules de poil. Vous aurez plus de " \
	"chance la prochaine fois !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Pass the Tribbles",

	// kBriefing_msg
	">Transport tribbles to the enemy ships to destroy them. Ships can only be " \
	"destroyed by tribbling.<" \

	"Each player starts out with one tribble on their ship. Tribbles reproduce at " \
	"a startling rate. If too many tribbles are onboard your ship, your crew will have " \
	"no other option except to hit the self-destruct switch for you! The only way to " \
	"get rid of tribbles is to beam them over to enemy ships, due to the Organian " \
	"Treaty Against Violence to Tribbles.\n\n" \

	"The only way to destroy an opponent is by using tribbles. Ships are automatically " \
	"repaired when reduced to 50% hull integrity. Shields are reduced to 50% to start. " \
	"If you beam a tribble, it will slow their reproduction. A tribble transported to " \
	"your ship causes your transporters to malfunction for a short period of time.\n\n" \
	"Maximum Players: 6\n" \
	"Maximum Ships per Player: 1",

	// kStarting1_msg
	"Start passing those tribbles!",

	// kStarting2_msg
	"Get rid of those tribbles before they get rid of you!",

	// kStarting3_msg
	"How much for that tribble in the window?",

	// kGotTribble_msg
	"You have received a tribble!",

	// kSentTribble_msg
	"You transport a tribble to the other ship!",

	// kTribbleDouble_msg
	"SCIENCE: The tribbles are multiplying, sir!",

	// kTribbleCount0_msg
	"Your ship has no tribbles.",

	// kTribbleCount1_msg
	"You have a single tribble on your ship. How can something so small and furry be so dangerous?",

	// kTribbleCount2_msg
	"You have two tribbles. This is the start of something dangerous...",

	// kTribbleCount3_msg
	"You have three tribbles. This is never a good sign.",
	
	// kTribbleCount4_msg
	"You have four tribbles on your ship. You had better get rid of them soon.",

	// kTribbleCount5_msg
	"You have five tribbles on your starship. Furry little pocket-sized death.",

	// kTribbleCount6_msg
	"You have six tribbles aboard your ship. Before you know it, you'll have a dozen.",

	// kTribbleCount7_msg
	"You have seven tribbles on your ship. In this case, it is not a lucky number.",

	// kTribbleCount8_msg
	"You have eight tribbles on your ship. You are halfway to destruction by furriness.",

	// kTribbleCount9_msg
	"You have nine tribbles aboard your ship. Most of them are probably in your mess hall.",

	// kTribbleCount10_msg
	"You have 10 tribbles on your ship. That's a lot of tribbles.",

	// kTribbleCount11_msg
	"You have 11 tribbles on your ship. Find the transporter button - QUICKLY!",

	// kTribbleCount12_msg
	"You have 12 tribbles tucked away on your ship. That's not a good number.",

	// kTribbleCount13_msg
	"You have 13 tribbles aboard your starship. Very bad news.",

	// kTribbleCount14_msg
	"You have 14 tribbles on your ship. The tribbles hope you have had a good time.",

	// kTribbleCount15_msg
	"You have 15 tribbles on your ship. Your crew looks worried.",

	// kTribbleCount16_msg
	"You have 16 tribbles on your ship. Your crew is panicking.",

	// kTooMany1_msg
	"[SHIP_MULTIPLAYER_NAME] decides that self-destruction is the better part of valor.",

	// kTooMany2_msg
	"[SHIP_MULTIPLAYER_NAME] terminates his game contract due to a hostile tribble takeover.",

	// kTooMany3_msg
	"[SHIP_MULTIPLAYER_NAME] wonders if tribbles can survive a warp-core breach.",

	// kTooMany4_msg
	"[SHIP_MULTIPLAYER_NAME] loses control of his ship as the tribbles close in.",

	// kTooMany5_msg
	"[SHIP_MULTIPLAYER_NAME] can't take the Trials and Tribble-ations.",

	// kTooMany6_msg
	"[SHIP_MULTIPLAYER_NAME] self-destructs as the tribbles run amok!",

	// kYouDisengaged_msg
	"You have disengaged from the field.\n" \
	"This mission is over for you.",

	// kYouAreDead_msg
	"Your ship has been destroyed!\n" \
	"Use 'T' to view other players...",

	// kWinner_msg
	"Pass the Tribbles Winner!\n\n" \
	"Congratulations! You have proven yourself as the best tribble herder in the " \
	"Galaxy! At least, for now...",

	// kLoser_msg
	"Pass the Tribbles Loser!\n\n" \
	"Looks like you had some problems with the furry little critters. Better luck " \
	"next time!",
};

#endif
