enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,
	kControl_msg,

	kYouAreDead_msg,

	kWinner_msg,
	kLoser_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Turnierkampf",

	// kBriefing_msg
	">Alle Spieler beginnen mit den gleichen Schiffen und erstehen wieder auf, wenn sie zerstrt werden. Wer als letzter brig ist, gewinnt.<" \

	"Alle Spieler beginnen in einer bestimmten Fregatte ihres Volkes. Wenn Sie gettet werden, " \
	"kehren Sie in einem bestimmten Schiff einer hheren Klasse zurck, bis Sie schlielich einen bestimmten" \
	"Dreadnought fliegen. Wer zuletzt brig bleibt, gewinnt das Spiel.\n\n" \
	"Die Reihenfolge der Schiffsklassen lautet: FF, DD, CL, CA, BCH und DN." \
	"\nMaximale Spielerzahl: 6\n" \
	"Maximale Schiffe pro Spieler: 1 (vom Computer zugeteilt)",

	// kStarting_msg
	"Der Turnierkampf soll beginnen!",

	// kControl_msg
	"Ihr Schiff ist ein(e) [PLAYER_CLASS].",

	// kYouAreDead_msg
    "Ihr Schiff wurde zerstrt!\n" \
	"Sehen Sie sich mit 'T' die anderen Spieler an...",

	// kWinner_msg
	"Herzlichen Glckwunsch!\n" \
	"Turnierkampf-Sieger!",

	// kLoser_msg
	"Turnierkampf-Verlierer.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Mgatournoi",

	// kBriefing_msg
	">Tous les joueurs commencent avec des vaisseaux quivalents et ressuscitent lorsqu'ils se font dtruire. Le dernier joueur en vie remporte la partie.<" \

	"Tous les joueurs commencent avec une frgate spcifique  leur race. A chaque fois que vous mourez, vous revenez " \
	" bord d'un plus gros vaisseau, pour finir dans un cuirass spcifique. Lorsque votre cuirass est " \
	"dtruit, vous avez perdu. Le dernier joueur en jeu l'emporte.\n\n" \
	"L'ordre des classes est le suivant : FF, DD, CL, CA, BCH et DN." \
	"\nNombre max. de joueurs : 6\n" \
	"Nombre max. de vaisseaux par joueur : 1 (attribu par l'ordinateur)",

	// kStarting_msg
	"Que le Mgatournoi commence !",

	// kControl_msg
	"Vous tes aux commandes d'un [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Votre vaisseau a t dtruit !\n" \
	"Appuyez sur 'T' pour voir les autres joueurs...",

	// kWinner_msg
	"Flicitations !\n" \
	"Gagnant du Mgatournoi !",

	// kLoser_msg
	"Perdant du Mgatournoi.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Tourneyfest",

	// kBriefing_msg
	">All players start in balanced ships and respawn when destroyed. Last player remaining wins.<" \
	"All players start with specific frigates for their race. Each time you die, you come back in " \
	"a specific ship of a larger class, eventually ending with specific dreadnoughts. When your DN is " \
	"destroyed, you lose. The last player standing wins.\n\n" \
	"The class order is: FF, DD, CL, CA, BCH and DN." \
	"\nMaximum Players: 6\n" \
	"Maximum Ships per Player: 1 (assigned by the computer)",

	// kStarting_msg
	"Let the Tourneyfest begin!",

	// kControl_msg
	"You are in control of a [PLAYER_CLASS].",

	// kYouAreDead_msg
	"Your ship has been destroyed!\n" \
	"Use 'T' to view other players...",

	// kWinner_msg
	"Congratulations!\n" \
	"Tourneyfest winner!",

	// kLoser_msg
	"Tourneyfest loser.",
};

#endif
