enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kYourBaseFed_msg,
	kYourBaseKlingon_msg,

	kHitYourBase0_msg,
	kHitYourBase1_msg,
	kHitYourBase2_msg,
	kHitTheirBase0_msg,
	kHitTheirBase1_msg,
	kHitTheirBase2_msg,	

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kSystemsRestored,

	kPlayerIsDestroyed_msg,
	kPlayerIsBack_msg,

	kWinner,
	kLoser,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Team-Tauziehen",

	// kBriefing_msg
	">Schleppen Sie den Puck per Traktorstrahl dreimal zur gegnerischen Basis. Team A ist die Fderationsbasis. " \
	"Team B ist die Klingonenbasis.<" \

	"Bewegen Sie die Mine zur Basis Ihres Gegners. Beim dritten Mal wird die " \
	"Basis zerstrt. Sie knnen nicht direkt auf die Mine oder die Basis feuern. Wer " \
	"als erstes die gegnerische Basis zerstrt, gewinnt.\n\n" \
	"Die Basis fr Team A gehrt zur Fderation. Die Basis fr Team B gehrt den Klingonen.\n\n" \

	"Maximale Spielerzahl: 6\n" \
	"Maximale Teams: 2\n" \
	"Maximale Schiffe pro Spieler: 1",

	// kYourBaseFed_msg
	"Sie mssen die Fderationsbasis schtzen.",

	// kYourBaseKlingon_msg
	"Sie mssen die Klingonenbasis schtzen.",

	// kHitYourBase0_msg
	"Ihre Basis ist unbeschdigt.",

	// kHitYourBase1_msg
	"Ihre Basis wurde einmal getroffen.",

	// kHitYourBase2_msg
	"Ihre Basis wurde zweimal getroffen. Beim nchsten Treffer wird sie zerstrt!",

	// kHitTheirBase0_msg
	"Die andere Basis ist unbeschdigt.",

	// kHitTheirBase1_msg
	"Die andere Basis wurde einmal getroffen.",

	// kHitTheirBase2_msg
	"Die andere Basis wurde zweimal getroffen. Beim nchsten Treffer gewinnen Sie!",

	// kAstoundingVictory_msg
	"Unglaublicher Sieg!",

	// kVictory_msg
	"Sieg!",

	// kDraw_msg
	"Unentschieden",

	// kDefeat_msg
	"Niederlage!",

	// kDevastatingDefeat_msg
	"Vernichtende Niederlage!",

	// kSystemsRestored
	"Alle Systeme wiederhergestellt!",

	// kPlayerIsDestroyed_msg
	"Sie wurden vernichtet!",

	// kPlayerIsBack_msg
	"Ihr Schiff ersteht wieder auf...",

	// kWinner
	"Sieger beim Tauziehen!",

	// kLoser
	"Verlierer beim Tauziehen!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Equipe Lutte acharne",

	// kBriefing_msg
	">Tractez le palet vers la base de votre adversaire trois fois. L'quipe A est la base de la Fdration. " \
	"L'quipe B est la base klingonne.<" \

	"Placez la mine sur la base de l'adversaire. Rptez cette opration trois fois pour " \
	"dtruire la base. Vous ne pouvez pas tirer directement sur la base ou la mine. La " \
	"premire quipe qui dtruit la base de l'adversaire l'emporte.\n\n" \

	"La base de l'quipe A est la Fdration, celle de l'quipe B est le clan des Klingons.\n\n" \

	"Nombre max. de joueurs : 6\n" \
	"Nombre max. d'quipes : 2\n" \
	"Nombre max. de vaisseaux par joueur : 1",

	// kYourBaseFed_msg
	"Vous devez protger la base de la Fdration.",

	// kYourBaseKlingon_msg
	"Vous devez protger la base klingonne.",

	// kHitYourBase0_msg
	"Votre base est intacte.",

	// kHitYourBase1_msg
	"Votre base a encaiss un coup.",

	// kHitYourBase2_msg
	"Votre base a encaiss deux autres coups. Encore un coup et elle sera dtruite !",

	// kHitTheirBase0_msg
	"Leur base est intacte.",

	// kHitTheirBase1_msg
	"Leur base a encaiss un coup.",

	// kHitTheirBase2_msg
	"Leur base a encaiss deux coups. Encore un coup et vous l'emportez.",

	// kAstoundingVictory_msg
	"Victoire impressionnante !",

	// kVictory_msg
	"Victoire",

	// kDraw_msg
	"Match nul",

	// kDefeat_msg
	"Dfaite",

	// kDevastatingDefeat_msg
	"Dfaite cuisante !",

	// kSystemsRestored
	"Tous systmes oprationnels !",

	// kPlayerIsDestroyed_msg
	"Vous avez t dtruit !",

	// kPlayerIsBack_msg
	"Rgnration de votre vaisseau...",

	// kWinner
	"Gagnant de la Lutte acharne !",

	// kLoser
	"Perdant de la Lutte acharne !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Team Tug-of-War",

	// kBriefing_msg
	">Tractor the puck to your opponent's base three times. Team A is the Federation base. " \
	"Team B is the Klingon base.<" \
	"Move the mine to the opponent's base. Do this a total of three times to " \
	"destroy the base. You cannot fire directly on the base or the mine. The " \
	"first team to destroy their opponent's base wins the game.\n\n" \
	"The base for Team A is Federation. The base for Team B is Klingon.\n\n" \
	"Maximum Players: 6\n" \
	"Maximum Teams: 2\n" \
	"Maximum Ships per Player: 1",

	// kYourBaseFed_msg
	"You must protect the Federation base.",

	// kYourBaseKlingon_msg
	"You must protect the Klingon base.",

	// kHitYourBase0_msg
	"Your base is undamaged.",

	// kHitYourBase1_msg
	"Your base has taken one hit.",

	// kHitYourBase2_msg
	"Your base has taken two hits. One more hit and it will be destroyed!",

	// kHitTheirBase0_msg
	"Their base is undamaged.",

	// kHitTheirBase1_msg
	"Their base has taken one hit.",

	// kHitTheirBase2_msg
	"Their base has taken two hits. You will win with one more hit.",

	// kAstoundingVictory_msg
	"Astounding Victory!",

	// kVictory_msg
	"Victory",

	// kDraw_msg
	"Draw",

	// kDefeat_msg
	"Defeat",

	// kDevastatingDefeat_msg
	"Devastating Defeat!",

	// kSystemsRestored
	"All systems restored!",

	// kPlayerIsDestroyed_msg
	"You have been destroyed!",

	// kPlayerIsBack_msg
	"Your ship is respawning...",

	// kWinner
	"Tug-of-War Winner!",

	// kLoser
	"Tug-of-War Loser!",
};

#endif
