int32 TotalMaps = 7;
const char* MapTypes[] = { "Open Space", "Asteroid Field", "Asteroid Belt", "Planetary System", "Nebula", "Black Hole", "Dust Clouds"};
const char* MapLines[]=
{
	// Asteroids: a,A,*
	// Black Holes: b,B
	// Nebula: c,C
	// Dust clouds: d,D
	// Start positions: G,H,I,J,K,L,M,N,O,P,Q,R,S,T,U,V,W,X,Y,Z
	// End positions:   g,h,i,j,k,l,m,n,o,p,q,r,s,t,u,v,w,x,y,z
	// Planets: 1-6
	// Suns: 7-9
	//
   "Mission Maps",
   "// Open Space",
   " +____1____2____3+",
   " |...............|",
   " |...............|",
   " |...............|",
   " |.....J.K.L.....|",
   "1|...............|",
   " |.....G.H.I.....|",
   " |...............|",
   " |...............|",
   " |.....U.V.W.....|",
   "2|...............|",
   " |.....X.Y.Z.....|",
   " |...............|",
   " |...............|",
   " |...............|",
   "3|...............|",
   " +---------------+",
   "      1    2    3",
   "// Asteroid Field",
   " +____1____2____3+",
   " |...............|",
   " |.A...a...a...A.|",
   " |...............|",
   " |.......*.......|",
   "1|...............|",
   " |.a..a...a....a.|",
   " |..........WUY..|",
   " |.LGI......XVZ..|",
   " |.KHJ...........|",
   "2|.a...........a.|",
   " |....a.....a....|",
   " |.......A.......|",
   " |.........a.....|",
   " |...A..a........|",
   "3|..........A....|",
   " +---------------+",
   "      1    2    3",
   "// Asteroid Belt",
   " +____1____2____3+",
   " |............a..|",
   " |...............|",
   " |.............a.|",
   " |............A..|",
   "1|..........a....|",
   " |...XYZ...A...a.|",
   " |...UVW.a..a....|",
   " |.....a.........|",
   " |...a....a......|",
   "2|...A.a.GHI.....|",
   " |.a.....JKL.....|",
   " |...a..a........|",
   " |..A............|",
   " |.a...a.........|",
   "3|...............|",
   " +---------------+",
   "      1    2    3",
   "// Planetary System",
   " +____1____2____3+",
   " |...............|",
   " |...............|",
   " |.....K...Y.....|",
   " |...............|",
   "1|.....J...X.....|",
   " |...............|",
   " |....I.....W....|",
   " |.......3.......|",
   " |....H.....U....|",
   "2|...............|",
   " |.....G...V.....|",
   " |...............|",
   " |.....L...Z.....|",
   " |...............|",
   "3|...............|",
   " +---------------+",
   "      1    2    3",
   "// Nebula",
   " +____1____2____3+",
   " |...............|",
   " |.C.............|",
   " |...............|",
   " |.....J.K.L.....|",
   "1|...............|",
   " |.....G.H.I.....|",
   " |...............|",
   " |...............|",
   " |.....U.V.W.....|",
   "2|...............|",
   " |.....X.Y.Z.....|",
   " |...............|",
   " |...............|",
   " |...............|",
   "3|...............|",
   " +---------------+",
   "      1    2    3",
   "// Black Hole",
   " +____1____2____3+",
   " |...............|",
   " |...............|",
   " |...............|",
   " |......JKL......|",
   "1|......GHI......|",
   " |...............|",
   " |...............|",
   " |.......B.......|",
   " |...............|",
   "2|...............|",
   " |......UVW......|",
   " |......XYZ......|",
   " |...............|",
   " |...............|",
   "3|...............|",
   " +---------------+",
   "      1    2    3",
   "// Dust Clouds",
   " +____1____2____3+",
   " |...............|",
   " |.d....d....d...|",
   " |...............|",
   " |.....J.K.L...d.|",
   "1|..d............|",
   " |.....G.H.I.....|",
   " |...d.........d.|",
   " |.......d.......|",
   " |..d..U.V.W..d..|",
   "2|...............|",
   " |.....X.Y.Z...d.|",
   " |...............|",
   " |..d........d...|",
   " |.....d.........|",
   "3|...............|",
   " +---------------+",
   "      1    2    3",
   "///",
   0
};
