enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonReqAssist_text,
	kAuriga_name,

	kEnemyHailBoarded_msg,
	kEnemyHailSurrenderGoodHull_msg,
	kEnemyHailSurrenderBadHull_msg,

	kEnemyHail1_msg,
	kEnemyHail2_msg,
	kEnemyHail3_msg,
	kEnemyHail4_msg,

	kEnemyHailTaunt1_msg,
	kEnemyHailTaunt2_msg,
	kEnemyHailTaunt3_msg,
	kEnemyHailTaunt4_msg,

	kRescueHailRescued_msg,
	kRescueHailTaunt_msg,
	kRescueHailRescuedNoScanNoTractor_msg,
	kRescueHailRescuedNoScan_msg,
	kRescueHailRescuedScan_msg,

	kAssistanceNoRescue_msg,
	kAssistanceRescue_msg,

	kLastEnemyDestroyed_msg,
	kEscortFreighter_msg,
	kRescueTeamDestroyed_msg,
	kFreighterScanned_msg,

	kFreighterCrisisNoCapture,
	kFreighterCrisisAway,
	kFreighterCrisisTeamFail,
	kFreighterCrisisTeamSuccessful,

	kMarinesFoundBomb,

	kHint1_msg,
	kHint2_msg,
	kHint3_msg,
	kHint4_msg,
	kHint5_msg,
	kHint6_msg,

	kScannerOffInRange_msg,
	kStartingScan_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kNextMission_text,
	kStartScenario_msg,
	kImproperlyExitedMission_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"If at First You Don't Succeed...",

	// kBriefing_msg
	">Rescue the Frieghter from the Orions.<" \

	"There's been a shortage of hithernium on the world of [SYSTEM_NAME].  The freighter " \
	"Auriga was on route to that planet, but it sent out a distress signal; there was an " \
	"overload in the ship's singularity engine.\n\n" \

	"We've also heard reports that an Orion fleet has been spotted in the system.  Your " \
	"mission is to destroy all Orions and safely deliver the freighter to the planet.\n\n" \

	"Dismissed.",


	// kStarting_msg
	"",
	// kButtonHail_text
	"HAIL",
	// kButtonTaunt_text
	"TAUNT",
	// kButtonSurrender_text
	"SURRENDER",
	// kButtonReqAssist_text
	"REQUEST ASSISTANCE",

	// kAuriga_name
	"AURIGA",


	// kEnemyHailBoarded_msg
	"SECURITY: This vessel is ours, [PLAYER_RANK].",
	// kEnemyHailSurrenderGoodHull_msg
	"ORION CAPTAIN: We're not beaten yet.",
	// kEnemyHailSurrenderBadHull_msg
	"ORION CAPTAIN: If I surrender to you, the Vandalons will kill me.",

	// kEnemyHail1_msg
	"ORION CAPTAIN: Killing you will make me a hero.",
	// kEnemyHail2_msg
	"ORION CAPTAIN: You murdered an Orion cheiftan's son.  Bad for you. Profitable for me.",
	// kEnemyHail3_msg
	"ORION CAPTAIN: No cloaking device will hide you from me",
	// kEnemyHail4_msg
	"ORION CAPTAIN: I shall profit greatly when you die.",

	// kEnemyHailTaunt1_msg
	"ORION CAPTAIN: Every Orion in the quadrant has instructions to kill you. You will not survive.",
	// kEnemyHailTaunt2_msg
	"ORION CAPTAIN: Romulans are such a boring race. Even your insults lack character.",
	// kEnemyHailTaunt3_msg
	"ORION CAPTAIN: I'll curve those pointy ears of yours!",
	// kEnemyHailTaunt4_msg
	"ORION CAPTAIN: Talk all you want. In a few minutes, you'll never talk again.",

	
	// kRescueHailRescued_msg
	"FREIGHTER CAPTAIN: Requesting assistance.",
	// kRescueHailTaunt_msg
	"FREIGHTER CAPTAIN: We're also having communications problems.  Perhaps if you close the range we can get a clear signal.",
	// kRescueHailRescuedNoScanNoTractor_msg
	"FREIGHTER CAPTAIN: We're having some navigation problems. Perhaps if you came to extreme close range we could tap into your sensor array.",
	// kRescueHailRescuedNoScan_msg
	"FREIGHTER CAPTAIN: The tractors are interfering with our repair efforts. Lower them at once.",
	// kRescueHailRescuedScan_msg
	"FREIGHTER CAPTAIN: We protest your scans. You had no right!",


	// kAssistanceNoRescue_msg
	"ROMULAN GOVERNOR: All of our defense forces are on patrol. We cannot assist.",
	// kAssistanceRescue_msg
	"ROMULAN GOVERNOR: We're the one who needs assistance. Bring us that Hithernium now!",


	// kLastEnemyDestroyed_msg
	"SCIENCE: All Orions have been neutralized, [PLAYER_RANK].",
	
	// kEscortFreighter_msg
	"Once the freighter forms up with us, we can escort it to the planet.",

	// kRescueTeamDestroyed_msg
	"WEAPONS: Freighter destroyed.",

	// kFreighterScanned_msg
	"SCIENCE: [PLAYER_RANK], there's no Hithernium aboard that freighter.  " \
	"It's full of trilithium explosives! It's a flying bomb!",

	// kFreighterCrisisNoCapture
	"SCIENCE:  [PLAYER_RANK], we need to capture that freighter in order to " \
	"send the crisis team over to disarm the trilithium bomb.",

	// kFreighterCrisisAway
	"SCIENCE:  [PLAYER_RANK], sending the crisis team to the freighter to disarm the trilithium bomb.",

	// kFreighterCrisisTeamFail
	"CRISIS TEAM:  [PLAYER_RANK]! We failed! The freighter is going to blow...",

	// kFreighterCrisisTeamSuccessful
	"CRISIS TEAM:  [PLAYER_RANK], we were successful in disarming the bomb.  " \
	"It had an unusual arming device and we will need to study it further to keep up with the Orions. \n\n" \

	"SCIENCE:  We may proceed to escort this freighter to the planet.",

	// kMarinesFoundBomb
	"SECURITY:  Commander, there's no Hithernium aboard this freighter.  " \
	"It's full of trilithium explosives! It's a flying bomb!",

	// kHint1_msg
	"SCIENCE: What is that freighter doing?",
	// kHint2_msg
	"SCIENCE: The freighter should have set course for the planet. Something's wrong.",
	// kHint3_msg
	"HELM: That freighter captain must be incompetent. All he's trying to do is close " \
	"with us. He should be setting course for the planet.",

	// kHint4_msg
	"ENGINEERING: They should have fixed that problem with their engines by now.",
	// kHint5_msg
	"COMMUNICATIONS: The planet is requesting the hithernium shipment proceed immediately.",
	// kHint6_msg
	"NAVIGATION: What is that freighter doing? Set course for the planet, you idiot!",


	// kScannerOffInRange_msg
	"SCIENCE: We are close enough to scan this freighter.",
	// kStartingScan_msg
	"SCIENCE: Starting scan...",
	// kTurnedOffScanInRange_msg
	"SCIENCE: Sir, we turned off our scanner before we received enough data.",
	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of our scan range, sir.",


	// kAstoundingVictory_msg
	"Congratulations. That was a superbly flown mission. The people of [SYSTEM_NAME] are " \
	"grateful to you.\n\n" \

	"There is one disturbing piece of news. We've heard that the Orions blame you for the " \
	"death of Ceretes Vandalon, an Orion Captain who was the heir of one of the major " \
	"cartels. His family has placed a very high price on your head.\n\n" \

	"Dismissed.",

	// kVictory_msg
	"Congratulations. The Orions were defeated, and [SYSTEM_NAME] should be secure for the " \
	"immediate future.\n\n" \

	"There is one disturbing piece of news. We've heard that the Orions blame you for the " \
	"death of Ceretes Vandalon, an Orion Captain who was the heir of one of the major " \
	"cartels. His family has placed a very high price on your head.\n\n" \

	"Watch your back.\n\nDismissed.",

	// kDraw_msg
	"You fought well, but your primary objectives remained unfulfilled. I expected better " \
	"from you.\n\n" \

	"Dismissed.",

	// kDefeat_msg
	"That performance was a disappointment. The [SYSTEM_NAME] hithernium shortage continues, " \
	"and with their labor force idle, the whole empire suffers!\n\n" \

	"Dismissed.",

	// kDevastatingDefeat_msg
	"That performance was a serious disappointment. It will be duly noted on your record.\n\n" \

	"Dismissed.",

	// kNextMission_text
	"Rom_Special2.scr",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's record, [STARDATE]. The Orions have been causing " \
	"trouble again. It's time to teach them another lesson, and deliver a " \
	"freighter to [SYSTEM_NAME].",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};
