enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonReqAssist_text,
	kButtonExchange_text,
	kButtonExecute_text,
	kDivitry_name,
	kDivitryEscort_name,
	kRokyr_name,
	kRokyrEscort_name,
	kOrionFreighter_name,

	kEnemyHailBoarded_msg,

	kHailEnemyOrion,
	kRequestOrionSurrender,
	kHailFromAfar,
	kHailNoresponse,
	kHailMurder,
	kWitnessPlanetDeath,
	kRequestFalseSurrender,
	kYouMonster,
	kGotYourSon,
	kBrokerSonForPlanet,
	kFreighterDestroyed,
	kRequestGenericSurrender,
	kGenericTaunt,
	kHailDivitry,
	kRequestSurrenderDivitry,
 
	kTauntDivitry1,
	kTauntDivitry2,
	kTauntDivitry3,
	kTauntDivitry4,

	kOpeningComment,
	kCapturedDivitry,
	kTheFreighterDestroyed,
	kTheFreighterHitPlanet,
	kVandalonsAttack,
	kRecommendLeave,
	kDivitryTransported,
	kLeaving,
	kLeft,

	kRandomChat1,
	kRandomChat2,
	kRandomChat3,
	kRandomChat4,
	kRandomChat5,
	kRandomChat6,

	kEnemyHailTaunt1_msg,
	kEnemyHailTaunt2_msg,
	kEnemyHailTaunt3_msg,
	kEnemyHailTaunt4_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	
	kBombOnTheWay_msg,
	kRokyrDestroyPlanet_msg,
	kDestroyFreighterForSon,
	kStartScenario_msg,
	kShipsAtEdge_msg,
	kImproperlyExitedMission_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"A Dish Best Served Cold",

	// kBriefing_msg
	">Prevent the Orions from destroying a Romulan colony.<" \

	"The Orions have launched an attack on [SYSTEM_NAME]." \
	"They have a freighter full of xenium gas; when it is dropped into the planet's atmosphere," \
	"all life will cease to exist. They've offered to destroy the freighter;" \
	"if you come to the planet - alone. In short, the Vandalon family wants to kill you in person.\n\n" \

	"The Tal Shi'ar have uncovered one piece of information that you might find useful." \
	"There's an Orion supply fleet in the system, away from the main fleet, commanded by the Vandalon's youngest son Divitry." \
	"Perhaps you might find a way to use him as a bargaining chip.\n\n" \

	"However, your mission objective is to protect that colony. That freighter must not be allowed to hit the planet's atmosphere.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",
	// kButtonHail_text
	"HAIL",
	// kButtonTaunt_text
	"TAUNT",
	// kButtonSurrender_text
	"SURRENDER",
	// kButtonReqAssist_text
	"REQUEST ASSISTANCE",

	// kButtonExchange_text
	"Exchange Hostage",

	// kButtonExecute_text
	"Execute Hostage",

	// kDivitry_name
	"Divitry [SHIP_CLASS]",

	// kDivitryEscort_name
	"Divitry Escort [SHIP_CLASS]",

	// kRokyr_name
	"Rokyr [SHIP_CLASS]",

	// kRokyrEscort_name
	"Rokyr Escort [SHIP_CLASS]",

	// kOrionFreighter_name
	"Orion Freighter",



	// kEnemyHailBoarded_msg
	"Security Officer: This vessel is ours, Commander.",

	// kHailEnemyOrion
	"Orion Captain: So good of you to come.",
	
	// kRequestOrionSurrender
	"Orion Captain: I don't think so.",

	// kHailFromAfar
	"Communications Officer: The Vandalon wants us to come closer.",

	// kHailNoresponse
	"Communications Officer: No response, Commander.",

	// kHailMurder
	"Rokyr Vandalon: Welcome, murderer. I paid a fortune for this moment. I don't intend to waste my money's worth.",

	// kWitnessPlanetDeath
	"Rokyr Vandalon: I just want you to witness " \
	"the death of millions, dying in an instant of pain like my son, knowing " \
	"that it's all your fault.\n" \
	"Science Officer: Commander, the freighter has begun to move toward the planet!",

	// kRequestFalseSurrender
	"Rokyr Vandalon: After what I've done? You must be joking!\n" \
	"[PLAYER_NAME]: Of course I was joking. I just wanted to have the pleasure of lying to you.",

	// kYouMonster
	"Rokyr Vandalon: Monster! I want him dead. Now!",

	// kGotYourSon
	"Rokyr Vandalon: My son? You have my son? Oh Divitry, you idiot...",

	// kBrokerSonForPlanet
	"Rokyr Vandalon: I am destroying the freighter. You have thirty seconds to " \
	"deliver my son. Fail to do so, or attempt to leave the area, and you will die.",

	// kFreighterDestroyed
	"Science Officer: The freighter has been destroyed.",

	// kRequestGenericSurrender
	"Rokyr Vandalon: Aheh Ha ha ha ha ah... heh... It's good to laugh.",

	// kGenericTaunt
	"Rokyr Vandalon: You arrogant slime-devil.",

	// kHailDivitry
	"Divitry Vandalon: You! You killed my brother! And if he hadn't been such a jerk, that might even upset me.",

	// kRequestSurrenderDivitry
	"Divitry Vandalon: Hmmmm... Don't think so.",

	// kTauntDivitry1
	"Divitry Vandalon: Don't insult me, Romulan. You're not very good at it.",
	// kTauntDivitry2
	"Divitry Vandalon: You call that an insult? Try harder! Work those pointy ears!",
	// kTauntDivitry3
	"Divitry Vandalon: Are you calling me a piece of Orion offal? I can live with that.",
	// kTauntDivitry4
	"Divitry Vandalon: I hate to crush a man's dream, but if you're thinking of a career in diplomacy, think again.",



	// kOpeningComment
	"[PLAYER_NAME]: Commander's record, [STARDATE]. I am heading into certain death. The " \
	"Orions have given the Empire a choice - the lives of millions, or me. But as long as " \
	"I am alive, there is hope that I can defeat the Orions without sacrificing the colony.",

	// kCapturedDivitry
	"Security Officer: We have captured the freighter - and young Vandalon is our prisoner.",

	// kTheFreighterDestroyed
	"Science Officer: The freighter has been destroyed. The planet is safe. Mission accomplished.",

	// kTheFreighterHitPlanet
	"Science Officer: The freighter has hit the planet's atmosphere. The colony has been destroyed.",

	// kVandalonsAttack
	"Science Officer: The Vandalons are moving to attack us. They've lost patience with us.",
	// kRecommendLeave
	"Navigation: I recommend we leave the system.",

	// kDivitryTransported
	"Science Officer: Divitry Vandalon has been returned. The Orions are disengaging. Mission accomplished.",

	// kLeaving
	"Science Officer: Leaving the system, Captain.",

	// kLeft
	"Science Officer: We've left the system.",



	// kRandomChat1
	"Science Officer: Orions [ENEMY_HULL_TYPE] on long range scanner.",

	// kRandomChat2
	"Engineer: I do not know about the rest of you, but being on a suicide mission makes me feel giddy.",

	// kRandomChat3
	"Helm: We are as ready as we are going to be.",

	// kRandomChat4
	"Navigator: I imagine that if we die, the Empire will avenge our deaths by one hundredfold.",

	// kRandomChat5
	"Science Officer: I hear that the Klingons are having some trouble with a rogue force.",

	// kRandomChat6
	"Weapons Officer: In the event that we must give our lives to save the lives of millions, it makes me very proud to be your comrade.",

	// kEnemyHailTaunt1_msg
	"Orion Captain: As the poet said, you shall become fire, entombed in an icy void.",
	// kEnemyHailTaunt2_msg
	"Orion Captain: Welcome to your funeral pyre.",
	// kEnemyHailTaunt3_msg
	"Orion Captain: Time to destroy a starship...",
	// kEnemyHailTaunt4_msg
	"Orion Captain: Arrogant Vulcan.",

	// kAstoundingVictory_msg
	"Congratulations. The planet is safe. " \
	"And the Vandalons have been shown that a vendetta against a Romulan officer is not profitable.\n\n" \

	"Dismissed.",

	// ENF Victory through Defeat text not given by Scott Bennie
	// kVictory_msg
	"Congratulations. The Orions were defeated, and [SYSTEM_NAME] should be secure for the " \
	"immediate future.\n\n" \

	"There is one disturbing piece of news. We've heard that the Orions blame you for the " \
	"death of Ceretes Vandalon, an Orion Captain who was the heir of one of the major " \
	"cartels. His family has placed a very high price on your head.\n\n" \

	"Watch your back. Dismissed.",

	// kDraw_msg
	"You fought well, but your primary objectives remained unfulfilled. I expected better " \
	"from you.\n\n" \

	"Dismissed.",

	// kDefeat_msg
	"That performance was a disappointment. The [SYSTEM_NAME] hithernium shortage continues, " \
	"and with their labor force idle, the whole empire suffers!\n\n" \

	"Dismissed.",

	// kDevastatingDefeat_msg
	"The colony at [SYSTEM_NAME] was destroyed. The Romulan people are in mourning. You failed us, utterly.\n\n" \

	"Dismissed.",

	// kBombOnTheWay_msg
	"Science Officer: [PLAYER_RANK], the freighter has begun to move toward the planet!",

	// kRokyrDestroyPlanet_msg
	"Rokyr Vandalon: You may have destroyed the Xenium, but after we dispatch you " 
	"we will see to the destruction of [SYSTEM_NAME], personally.",

	// kDestroyFreighterForSon
	"Rokyr Vanalon: Send my son to me and I'll destroy the freighter.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's record, [STARDATE]. I am heading into certain death. The Orions have given " \
	"the Empire a choice - the lives of millions, or me. But as long as I am alive, there is hope that " \
	"I can defeat the Orions without sacrificing the colony.",

	// kShipsAtEdge_msg
	"SCIENCE: Sir, long range sensors are picking up ship traces near the edge of this sector.  Perhaps " \
	"we should investigate.",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};
