enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kOselia_name,
	kPraiexPlanet_name,
	kShiarPlanet_name,
	kButtonFollowMe_text,
	kEscort_name,



	kRomHailNic_msg,
	kPraiexHailOK_msg,
	kPraiexHailDamaged_msg,
	kShiarHailF_msg,
	kShiarHailT_msg,
	kFreighterHailNic_msg,
	kFreighterHailPerF_msg,
	kFreighterHailPerT_msg,
	kFreighterHailFollowing_msg,
	kOrionHailOK_msg,
	kOrionHailDamaged_msg,
	kVesselCaptured_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt1_msg,
	kOrionTaunt2_msg,
	kOrionTaunt3_msg,
	kOrionTaunt4_msg,

	kEvent2PraiexPlace_msg,
	kEvent3ShiarPlace_msg,
	kStartScenario_msg,
	kPrimaryObjectivesComplete_msg,
	kOrionsStillAround_msg,
	kGetFreighterToPlanetPraiex_msg,
	kGetFreighterToPlanetShiar_msg,
	kClosingWithOrion_msg,
	kOrionFirstStrike_msg,
	kOrionCaptured_1_msg,
	kOrionCaptured_2_msg,
	kFreighterHailOrionCombat_msg,
	kFreighterHailOrionCombatShiar_msg,
	kFreighterIsVulnerable_msg,
	kEscortHailOrionCombatShiar_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kOrionsEliminatedTrue_msg,
	kOrionsEliminatedFalse_msg,
	kFreighterDestinationTrue_msg,
	kFreighterDestinationFalse_msg,



	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kFreighterIsAboutToDie_msg,
	kOneOrionDestroyed_msg,
	kLeaderShipDestroyed_msg,
	kEscortsDestroyed_msg,
	kFreighterHailOrionDestroyed_msg,
	kFreighterEscortsTakingLosses_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 1 Four Funerals and a Wedding
	"Vier Todesflle und eine Hochzeit",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir eskortieren die Tochter von " \
	"General Aselius zu ihrer Hochzeit. Wir werden uns gegen Piraten verteidigen, " \
	"um sie sicher dorthin zu bringen.<" \

    "Sie sind das neue Mitglied der Tal Prai'ex? Willkommen.\n\n" \

	"Oselia aus dem Hause Coriann wird General Aselius heiraten. Das ist ein Anla zu Freude," \
	"Leider hat sich der General mit dem Feldzug gegen die Orion-Piraten ein paar Feinde " \
	"gemacht, daher rechnen wir mit Schwierigkeiten. Wir mssen Oselia sicher " \
	" zu Ihrer Hochzeit eskortieren. Sie werden eines der Geleitschiffe " \
	"befehligen.\n\n" \

	"Viel Glck, Neuling.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir eskortieren die Tochter von " \
	"General Aselius zu ihrer Hochzeit. Wenn sich die Gelegenheit bietet, " \
	"werden wir das Frachtschiff rufen, um Oselia davon zu berzeugen, da wir sie auf dem Weg zu "\
	"dem Ausweichplaneten besser verteidigen knnen und da sie uns dorthin folgen sollte.<" \

	"Sie sind also die neueste Errungenschaft der Tal Shiar. Interessant.\n\n" \

	"Oselia aus dem Hause Coriann wird General Aselius heiraten. Leider hat sich der General " \
	"mit dem Feldzug gegen die Orion-Piraten ein paar Feinde gemacht, daher rechnet die " \
	"romulanische Flotte mit Schwierigkeiten. Sie sollen dabei helfen, Oselia sicher zu " \
	"ihrer Hochzeit zu eskortieren.\n\n" \

	"Die Tal Shiar haben allerdings andere Plne fr die Braut. Wenn die Orionen angreifen, " \
	"teilen Sie dem Frachtschiff mit, da Sie ihr Schiff um die Streitmacht der Orionen " \
	"herumfhren werden, whrend der Rest der Flotte sie ablenkt. Wenn Sie Oselia zu diesem " \
	"Manver berreden knnen, bringen Sie sie zum Ausweichplaneten, wo wir sie in " \
	"Schutzhaft nehmen knnen.\n\n" \

	"Wenn Sie Oselia nicht berreden knnen, setzen Sie Ihren Weg zum ursprnglichen Schauplatz der Hochzeit fort. " \
	"Ein Fehlschlag wre rgerlich, aber ein Erfolg ist fr unsere Plne nicht absolut notwendig.",

	// kStarting_msg
	"Im Anflug auf den Hochzeitsplaneten...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kOselia_name
	"[SHIP_CLASS] des Hauses Coriann",

	// kPraiexPlanet_name
	"Hochzeitsplanet",

	// kShiarPlanet_name
	"Ausweichplanet",

	// kButtonFollowMe_text
	"FOLGEN SIE MIR",

	// kEscort_name
	"Geleitschiff [SHIP_CLASS]",

	// kRomHailNic_msg
	"KOMMUNIKATION: Wir haben Anweisung, Funkstille einzuhalten.",

	// kPraiexHailOK_msg
	"ROMULANISCHER OFFIZIER: Wir kommen, um zu helfen.",

	// kPraiexHailDamaged_msg
	"ROMULANISCHER OFFIZIER: Wir knnten Hilfe gebrauchen!",

	// kShiarHailF_msg
	"[PLAYER_NAME]: Commander, wir knnen das Frachtschiff um den Kampf herumfhren und sicher " \
	"auf den Planeten bringen, bevor die Orionen wissen, was los ist.\n" \
	"ROMULANISCHER OFFIZIER: Das knnte klappen.  Erlaubnis erteilt.",

	// kShiarHailT_msg
	"ROMULANISCHER OFFIZIER: Los! Verschwinden Sie hier! Bringen Sie Oselia in Sicherheit!",

	// kFreighterHailNic_msg
	"FRACHTSCHIFF-CAPTAIN: Keinerlei Probleme gemeldet, [PLAYER_RANK]",

	// kFreighterHailPerF_msg
	"[PLAYER_NAME]: Captain, folgen Sie unserem Schiff. Wir zeigen Ihnen den Weg.\n" \
	"FRACHTSCHIFF-CAPTAIN: [PLAYER_RANK], ohne Erlaubnis eines Kommandoschiffes knnen " \
	"wir den Kurs nicht wechseln.",

	// kFreighterHailPerT_msg
	"[PLAYER_NAME]: Captain, folgen Sie unserem Schiff.  Wir zeigen Ihnen den Weg.\n\n" \
	"FRACHTSCHIFF-CAPTAIN: Wir wechseln den Kurs, [PLAYER_RANK].",

	// kFreighterHailFollowing_msg
	"FRACHTSCHIFF-CAPTAIN: [PLAYER_RANK], sind Sie sicher, da dies der richtige Weg ist?",

	// kOrionHailOK_msg
	"ORIONEN-CAPTAIN: Ihr miesen Romulaner mit eurer feigen Tarnung.",

	// kOrionHailDamaged_msg
	"ORIONEN-CAPTAIN: Du wirst nicht lange genug leben, um dieses System zu verlassen.",

	// kVesselCaptured_msg
	"SICHERH.OFF.: Wir haben die Kontrolle ber das Schiff, [PLAYER_RANK].",

	// kOrionSurrenderOK_msg
	"ORIONEN-CAPTAIN: Kein Rckzug, keine Kapitulation.  Meine Schilde sind kaum beschdigt.",

	// kOrionSurrenderDamaged_msg
	"ORIONEN-CAPTAIN: Ergeben! Hltst du mich fr einen Feigling? Scher dich zum Teufel!",

	// kOrionTaunt1_msg
	"ORIONEN-CAPTAIN: Versuche es weiter, vielleicht fllt dir dann eine gute Beleidigung ein.",
	// kOrionTaunt2_msg
	"ORIONEN-CAPTAIN: Und deine Mutter war Romulanerin... Moment, das wrdest du wohl " \
	"nicht als Beleidigung ansehen.",
	// kOrionTaunt3_msg
	"ORIONEN-CAPTAIN: Komm doch und hol mich, du getarnter Feigling.",
	// kOrionTaunt4_msg
	"ORIONEN-CAPTAIN: Sind eure Waffen so schwach, da du versuchen mut, mich mit " \
	"Beleidigungen zu vernichten?",

	// kEvent2PraiexPlace_msg
	"FRACHTSCHIFF-CAPTAIN: Wir haben den Hochzeitsplaneten erreicht.",//  Ab hier bernimmt die Hochzeitsgesellschaft.",

	// kEvent3ShiarPlace_msg
	"FRACHTSCHIFF-CAPTAIN: Wir haben den Ausweichplaneten erreicht.",//  Unser Einsatz ist abgeschlossen.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir eskortieren die Tochter von " \
	"General Aselius zu ihrer Hochzeit. Wir wissen, wo wir sie abliefern sollen, und werden " \
	"dafr sorgen, da sie sicher ankommt.",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Primrziele erreicht, Sir.",
	
	// kOrionsStillAround_msg
	"WAFFENOFF.: Sir, die Orionen sind immer noch da. Aber wir haben " \
	"unsere Pflicht erfllt und knnen jederzeit gehen. Die Planetenverteidigung sollte mit ihnen fertig werden.",

	// kGetFreighterToPlanetPraiex_msg
	"WISS.OFF.: Die Orionen wurden ausgelscht. Wir mssen das Frachtschiff zum Hochzeitsplaneten eskortieren.",

	// kGetFreighterToPlanetShiar_msg
	"WISS.OFF.: Wir haben diese... Piraten erledigt. Bringen wir das Frachtschiff jetzt zum Ausweichplaneten.",

	// kClosingWithOrion_msg
	"ROMULANISCHER OFFIZIER: [PLAYER_RANK] [PLAYER_NAME], wir greifen die Orion-Piraten an!",

	// kOrionFirstStrike_msg
	"WAFFENOFF.: Die Orion-Piraten greifen uns an, Sir!",

	// kOrionCaptured_1_msg
	"WISS.OFF.: Sir, die Orionen haben sich selbst zerstrt.",

	// kOrionCaptured_2_msg
	"WISS.OFF.: Die Orionen lassen sich nicht lebend von uns fangen.",

	// kFreighterHailOrionCombat_msg
	"FRACHTSCHIFF-CAPTAIN: Helfen Sie bitte unseren Geleitschiffen bei der Verteidigung unseres Schiffes.",

	// kFreighterHailOrionCombatShiar_msg
	"FRACHTSCHIFF-CAPTAIN: Die Integritt unserer Hlle ist noch gesichert, [PLAYER_RANK]. Helfen Sie " \
	"bitte unseren Geleitschiffen beim Kampf gegen die Piraten.",

	// kFreighterIsVulnerable_msg
	"WISS.OFF.: Sir, Oselias Frachtschiff ist stark beschdigt. Vielleicht hlt sie jetzt " \
	"mehr von unserem Plan.",

	// kEscortHailOrionCombatShiar_msg
	"ROMULANISCHER COMMANDER: Wir kommen zurecht, aber wir knnten Hilfe mit diesen Orionen gebrauchen!",


	
	


	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kOrionsEliminatedTrue_msg
	"Orionen ausgeschaltet",

	// kOrionsEliminatedFalse_msg
	"Orionen NICHT ausgeschaltet",

	// kFreighterDestinationTrue_msg
	"Frachtschiff am Planeten",

	// kFreighterDestinationFalse_msg
	"Frachtschiff NICHT am Planeten",

	
	// kPraiexAstoundingVictory_msg
	"Und Sie haben den Orionen eine Niederlage beigebracht, die sie so schnell nicht vergessen.\n",
	
	// kPraiexVictory_msg
	"Sie haben Ihre Sache gut gemacht. Die Braut hat ihr Ziel sicher erreicht. " \
	"Die Heirat sollte einige der Kmpfe um Ressourcen beenden, von dem das " \
	"Romulanische Imperium seit langem geplagt wird.\n",

	// kPraiexDraw_msg
	"Unsere Ziele wurden nicht erreicht. Sie haben tapfer gekmpft, aber Tapferkeit " \
	"ohne Erfolg ist Versagen. Das Romulanische Imperium erwartet mehr von Ihnen.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Die Braut hat ihr Ziel nicht erreicht." \
	" Ihr Kampfversuch gegen die Orionen war die reinste Schande.\n",
	
	// kShiarAstoundingVictory_msg
	"Versagen ist der Feind der Tal Shiar. Sie haben diesen Feind heute besiegt. Wir haben nicht nur " \
	"unter unserem Schutz, und die Orionen haben eine schwere Niederlage erlitten, die ihnen " \
	"eine Lehre sein wird. Gute Arbeit.\n",

	// kShiarVictory_msg
	"Versagen ist der Feind der Tal Shiar. Sie haben diesen Feind heute besiegt. Jetzt knnen " \
	"wir unsere Plne verwirklichen... aber das ist nicht Ihre Sache. Freuen Sie " \
	"sich einfach ber Ihren Erfolg, und warten Sie auf die Befehle fr Ihre nchste Mission.\n",

	// kShiarDraw_msg
	"Es ist bedauerlich, da Sie Ihre Ziele nicht erreicht haben. Es war eine schwierige " \
	"Mission, vor allem fr einen Neuen der Tal Shiar. Doch schwierige Aufgaben sind das A und O der " \
	"Tal Shiar. Vergessen Sie das nicht.",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Versagen ist der Feind der Tal Shiar. Sie haben sich mit diesem Feind verbndet. Keines unserer " \
	"Ziele wurde erreicht. Unsere Rivalen werden heute nacht ruhiger schlafen, weil sie " \
	"wissen, da wir versagt haben.\n\n" \

	"Doch morgen erffnen sich neue Mglichkeiten. Seien Sie bereit, sie auszuschpfen.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_2MedicineJar.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kFreighterIsAboutToDie_msg
	"FRACHTSCHIFF-CAPTAIN: Wir brauchen umgehend Hilfe! Unser Frachtschiff ist schwer beschdigt!",

	// kOneOrionDestroyed_msg,
	"WISS.OFF.: Ein Orione wurde vernichtet. Vielleicht wird Oselia unserem Plan zustimmen.",

	// kLeaderShipDestroyed_msg
	"FRACHTSCHIFF-CAPTAIN: Das Schiff, das wir verfolgt haben, wurde zerstrt. Ich glaube, wir versuchen es " \
	"mit dem ursprnglichen Planeten.",

	// kEscortsDestroyed_msg
	"WAFFENOFF.: Alle Geleitschiffe wurden zerstrt, Sir.",

	// kFreighterHailOrionDestroyed_msg
	"FRACHTSCHIFF-CAPTAIN: Kurs wird gehalten, [PLAYER_RANK].",

	// kFreighterEscortsTakingLosses_msg,
	"WAFFENOFF.: Sir, eines der Geleitschiffe wurde zerstrt. Vielleicht knnen wir das Frachtschiff dazu bringen, " \
	"uns zu folgen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 1 Four Funerals and a Wedding
	"Quatre enterrements et un mariage ",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Nous escortons la fille du " \
	"Gnral Aselius  son mariage sur Planet_1_LNF. Nous nous dfendrons contre toutes les activits " \
	"pirates pour l'amener l-bas en toute scurit.<" \

    "Vous tes le nouveau membre du Tal Prai'ex ? Bienvenue.\n\n" \

	"Oselia de la Maison Coriann va bientt pouser le gnral Aselius. L'heure est aux " \
	"clbrations. Malheureusement,  cause de sa campagne contre les pirates orions, le gnral " \
	"s'est fait des ennemis, et nous nous attendons au pire. Nous devons escorter " \
	"Oselia jusqu'au systme [SYSTEM_NAME]. Votre vaisseau fera partie de cette " \
	"escorte.\n\n" \

	"Bonne chance, nouveau venu.",

	// kShiarBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Nous escortons la fille du " \
	"Gnral Aselius  son mariage sur Planet_1_LNF. Si l'occasion se prsente, " \
	"nous appelerons le cargo pour convaincre Oselia que nous pouvons mieux la protger en nous rendant sur "\
	"l'autre plante, et qu'elle devrait nous suivre.<" \

	"Voici donc la nouvelle recrue du Tal Shiar. Intressant.\n\n" \

	"Oselia de la Maison Coriann va bientt pouser le gnral Aselius. Malheureusement, " \
	" cause de sa campagne contre les pirates orions, le gnral s'est fait des ennemis, et " \
	"la flotte romulienne s'attend au pire. Ils ont besoin de votre aide pour escorter Oselia jusqu'au " \
	"systme [SYSTEM_NAME].\n\n" \

    "Le Tal Shi'ar, par contre, a d'autres projets pour la marie. Lorsque les Orions " \
	"attaqueront, vous devrez contacter le transport et les informer que vous mnerez son vaisseau et le ferez " \
	"contourner les Orions pendant que le reste de la flotte fait diversion. Si " \
	"vous persuadez Oselia de venir, conduisez-la sur l'autre plante, o nous" \
	"la placerons... disons, sous notre protection.\n\n" \

	"Si vous ne parvenez pas  convaincre Oselia, rendez-vous  l'endroit d'origine de son mariage. " \
	"Un chec ne serait pas le bienvenu, mais il n'est pas essentiel que vous russissiez.",

	// kStarting_msg
	"Nous approchons de la plante du mariage...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kOselia_name
	"Transport de la Maison Coriann ",

	// kPraiexPlanet_name
	"Plante du mariage",

	// kShiarPlanet_name
	"Autre plante",

	// kButtonFollowMe_text
	"SUIVEZ-MOI",

	// kEscort_name
	"Escorte [SHIP_CLASS]",

	// kRomHailNic_msg
	"OFFICIER DES COMMUNICATIONS : Nous avons ordre de garder le silence radio.",

	// kPraiexHailOK_msg
	"OFFICIER ROMULIEN : Nous sommes l pour vous aider.",

	// kPraiexHailDamaged_msg
	"OFFICIER ROMULIEN : Nous avons vraiment besoin d'aide par ici!",

	// kShiarHailF_msg
	"[PLAYER_RANK] : Commander, nous pouvons faire en sorte que le transport contourne la bataille et " \
	"nous le conduirons ensuite  la plante avant que les Orions ne se rendent compte de quoi que ce soit.\n" \
	"OFFICIER ROMULIEN : a peut marcher.  Permission accorde.",

	// kShiarHailT_msg
	"OFFICIER ROMULIEN : Allez-y ! Fichez le camp ! Protgez Oselia !",

	// kFreighterHailNic_msg
	"CAPITAINE TRANSPORT : Rien  signaler, [PLAYER_RANK].",

	// kFreighterHailPerF_msg
	"[PLAYER_RANK] : Capitaine, placez-vous derrire nous. Nous ouvrirons la voie.\n" \
	"CAPITAINE TRANSPORT : [PLAYER_RANK], nous ne pouvons changer de cap sans l'autorisation " \
	"d'un vaisseau de commandement.",

	// kFreighterHailPerT_msg
	"[PLAYER_RANK] : Capitaine, placez-vous derrire nous.  Nous ouvrirons la voie.\n\n" \
	"CAPITAINE TRANSPORT : Nous changeons notre cap, [PLAYER_RANK].",

	// kFreighterHailFollowing_msg
	"CAPITAINE TRANSPORT : [PLAYER_RANK], vous tes sr que c'est la bonne direction ?",

	// kOrionHailOK_msg
	"CAPITAINE ORION : Espce de pourriture de Romulien occult.",

	// kOrionHailDamaged_msg
	"CAPITAINE ORION : Vous ne quitterez pas ce systme en vie.",

	// kVesselCaptured_msg
	"OFFICIER DE LA SECURITE : Nous contrlons ce vaisseau, [PLAYER_RANK].",

	// kOrionSurrenderOK_msg
	"CAPITAINE ORION : Ni retraite ni capitulation.  De plus, c'est  peine si vous avez effleur mes boucliers.",

	// kOrionSurrenderDamaged_msg
	"CAPITAINE ORION : Me rendre ! Me prenez-vous pour un lche ? Allez au diable !",

	// kOrionTaunt1_msg
	"CAPITAINE ORION : Continuez comme a et vous trouverez peut-tre une insulte digne de ce nom.",
	// kOrionTaunt2_msg
	"CAPITAINE ORION : Et ta mre tait une romulienne... oh, non, ce n'est pas une insulte " \
	"pour vous, a.",
	// kOrionTaunt3_msg
	"CAPITAINE ORION : Viens me chercher, espre d'occult.",
	// kOrionTaunt4_msg
	"CAPITAINE ORION : Vos armes sont-elles si faibles qu'il vous faut compter sur les insultes " \
	"pour me vaincre ?",

	// kEvent2PraiexPlace_msg
	"CAPITAINE TRANSPORT : Nous avons atteint la plante du mariage.",//  Les noces sont sur le point de commencer.",

	// kEvent3ShiarPlace_msg
	"CAPITAINE TRANSPORT : Nous sommes arrivs sur l'autre plante.",// Notre mission est termine.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Nous escortons la fille du " \
	"Gnral Aselius jusqu' son mariage. Nous savons o nous devons l'emmener, et nous allons " \
	"faire en sorte qu'elle atteigne sa destination en toute scurit.",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE : Les Orions reprsentent toujours un danger pour les noces, Capitaine.",
	
	// kOrionsStillAround_msg
	"OFFICIER D'ARMES : Les Orions reprsentent toujours un danger pour les noces, Capitaine.",

	// kGetFreighterToPlanetPraiex_msg
	"CAPITAINE TRANSPORT : Les Orions ont t limins. Nous devons escorter le cargo vers la plante du mariage.",

	// kGetFreighterToPlanetShiar_msg
	"OFFICIER SCIENTIFIQUE : Nous nous sommes dbarrasss de ces... pirates. Amenons le cargo sur l'autre plante.",

	// kClosingWithOrion_msg
	"OFFICIER ROMULIEN : [PLAYER_RANK] [PLAYER_NAME], nous attaquons les pirates orions !",

	// kOrionFirstStrike_msg
	"OFFICIER D'ARMES : Les pirates orions nous attaquent, Capitaine !",

	// kOrionCaptured_1_msg
	"OFFICIER SCIENTIFIQUE :  Les Orions ont dtruit leurs vaisseaux.",

	// kOrionCaptured_2_msg
	"OFFICIER SCIENTIFIQUE : Les Orions ne nous laisseront pas les attraper vivants.",

	// kFreighterHailOrionCombat_msg
	"CAPITAINE TRANSPORT : Je vous en prie, aidez nos escortes  dfendre notre vaisseau.",

	// kFreighterHailOrionCombatShiar_msg
	"CAPITAINE TRANSPORT : L'intgrit de notre coque est toujours stable, [PLAYER_RANK].  Je vous en prie, " \
	"aidez nos escortes  se dbarrasser de ces pirates.",

	// kFreighterIsVulnerable_msg
	"OFFICIER SCIENTIFIQUE : Le cargo d'Oselia est en train de subir d'importants dgts, Capitaine. Peut-tre sera-t-elle " \
	"prte  nous couter.",

	// kEscortHailOrionCombatShiar_msg
	"COMMANDER ROMULIEN : On va bien, mais on aurait besoin d'un coup de main pour liminer ces Orions !",


	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kOrionsEliminatedTrue_msg
	"Orions neutraliss",

	// kOrionsEliminatedFalse_msg
	"Orions pas neutraliss",

	// kFreighterDestinationTrue_msg
	"Transport  destination",

	// kFreighterDestinationFalse_msg
	"Transport pas  destination",

	
	// kPraiexAstoundingVictory_msg
	"Et vous avez inflig aux Orions une dfaite cuisante qu'ils n'oublieront pas de si tt.\n",
	
	// kPraiexVictory_msg
	"Beau travail. La marie est arrive saine et sauve  destination. " \
	"Le mariage devrait mettre un terme aux conflits de ressources qui " \
	"rongent l'Empire romulien.\n",

	// kPraiexDraw_msg
	"Nos objectifs n'ont pas t atteints. Vous vous tes bien battu, mais la bravoure sans " \
	"victoire est un chec. Vous devez donner plus  l'Empire.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Vous avez chou. La marie n'est pas arrive  " \
	"destination. Votre tentative de bataille contre les Orions a t une vritable honte.\n",
	
	// kShiarAstoundingVictory_msg
	"L'chec est l'ennemi du Tal Shiar, un ennemi que vous avez vaincu. Non seulement " \
	"la marie est saine et sauve, mais les Orions ont subi une dfaite qui leur " \
	"servira de leon. Bien jou.\n",

	// kShiarVictory_msg
	"L'chec est l'ennemi du Tal Shiar, un ennemi que vous avez vaincu. Nous avons d'autres " \
	"projets... mais ils ne vous concernent pas. Vous pouvez tre fier de votre travail " \
	"et attendre tranquillement votre prochaine mission.\n",

	// kShiarDraw_msg
	"Il est dommage que vous n'ayez pas pu atteindre vos objectifs. Cette mission tait " \
	"difficile, surtout pour une nouvelle recrue. Mais le Tal Shiar vit pour les " \
	"missions difficiles. Ne l'oubliez pas.",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"L'chec est l'ennemi du Tal Shiar, un ennemi que vous avez embrass aujourd'hui. Vous " \
	"n'avez atteint aucune des objectifs. Nos ennemis dormiront paisiblement ce soir" \
	"sachant que nous avons chou.\n\n" 

	"Mais demain nous apportera de nouvelles occasions. Soyez prt  les saisir.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_2MedicineJar.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kFreighterIsAboutToDie_msg
	"CAPITAINE TRANSPORT : Nous avons besoin d'aide immdiatement ! Notre cargo a subi d'importants dgts !",

	// kOneOrionDestroyed_msg,
	"OFFICIER SCIENTIFIQUE : Un Orion a t dtruit. Oselia acceptera peut-tre notre plan.",

	// kLeaderShipDestroyed_msg
	"FREIGHTER CAPTAIN: Le vaisseau que nous tions en train de suivre a t dtruit. Peut-tre aurons-nous " \
	"plus de chance avec la plante d'origine.",

	// kEscortsDestroyed_msg
	"OFFICIER D'ARMES : Toutes les escortes ont t dtruites, Capitaine.",

	// kFreighterHailOrionDestroyed_msg
	"CAPITAINE TRANSPORT : Comme a tout droit, [PLAYER_RANK].",

	// kFreighterEscortsTakingLosses_msg,
	"OFFICIER D'ARMES : L'une des escortes a t dtruite, Capitaine. Peut-tre pouvons nous convaincre le cargo " \
	"de nous suivre.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 1 Four Funerals and a Wedding
	"Four Funerals and a Wedding",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. We are escorting the daughter of " \
	"General Aselius to her wedding. We will defend against any pirate " \
	"activity in order to get her there safely.<" \

    "You're the new member of the Tal Prai'ex? Welcome.\n\n" \

	"Oselia of the House Coriann is about to marry General Aselius. This is a time of " \
	"celebration. Unfortunately, the General's campaign against the Orion Pirates has " \
	"made him some enemies, and we are expecting trouble. We need to safely escort " \
	"Oselia to her wedding location. You are being assigned as one of the escort " \
	"vessels.\n\n" \

	"Good fortune, newcomer.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. We are escorting the daughter of " \
	"General Aselius to her wedding. If the opportunity presents itself, " \
	"we will hail the freighter to convince Oselia that we can better protect her enroute to "\
	"the alternate planet, and that she should follow us there.<" \

	"So, you are the latest addition to the Tal Shi'ar. Interesting.\n\n" \

	"Oselia of the House Coriann is about to marry General Aselius. Unfortunately, " \
	"the General's campaign against the Orion Pirates has made him some enemies, and " \
	"the Romulan fleet is expecting trouble. They want you to help escort Oselia to " \
	"her wedding.\n\n" \

	"The Tal Shi'ar, on the other hand, have other plans for the bride. When the Orions " \
	"attack, you are to contact the freighter and inform them that you will lead her " \
	"ship around the Orion force while the rest of the fleet supplies a diversion. If " \
	"you persuade Oselia to come, take her to the alternate planet, where we will place " \
	"her in...protective custody.\n\n" \

	"If you fail to convince Oselia, proceed with the mission to her original wedding location. " \
	"Failure is irritating but success is not absolutely essential to our plans.",

	// kStarting_msg
	"On approach to the wedding planet...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kOselia_name
	"House of Coriann [SHIP_CLASS]",

	// kPraiexPlanet_name
	"Wedding Planet",

	// kShiarPlanet_name
	"Alternate Planet",

	// kButtonFollowMe_text
	"FOLLOW ME",

	// kEscort_name
	"Escort [SHIP_CLASS]",






	// kRomHailNic_msg
	"COMMUNICATIONS: We are instructed to keep radio silence.",

	// kPraiexHailOK_msg
	"ROMULAN OFFICER: We are coming to assist.",

	// kPraiexHailDamaged_msg
	"ROMULAN OFFICER: We could use a hand here!",

	// kShiarHailF_msg
	"[PLAYER_NAME]: Commander, we can take the freighter around the fight and get " \
	"her safely to the planet before the Orions know what's happening.\n" \
	"ROMULAN OFFICER: It could work.  Permission granted.",

	// kShiarHailT_msg
	"ROMULAN OFFICER: Go! Get out of here! Get Oselia to safety!",

	// kFreighterHailNic_msg
	"FREIGHTER CAPTAIN: No problems to report, [PLAYER_RANK]",

	// kFreighterHailPerF_msg
	"[PLAYER_NAME]: Captain, move your vessel behind ours.  We will lead the way.\n" \
	"FREIGHTER CAPTAIN: [PLAYER_RANK], we cannot change course without authorization " \
	"from a command vessel.",

	// kFreighterHailPerT_msg
	"[PLAYER_NAME]: Captain move your vessel behind ours.  We will lead the way.\n\n" \
	"FREIGHTER CAPTAIN: We are changing course, [PLAYER_RANK].",

	// kFreighterHailFollowing_msg
	"FREIGHTER CAPTAIN: [PLAYER_RANK], are you sure we are going the right way?",

	// kOrionHailOK_msg
	"ORION CAPTAIN: Well, cowardly cloaking Romulan scum.",

	// kOrionHailDamaged_msg
	"ORION CAPTAIN: You won't live long enough to leave this system.",

	// kVesselCaptured_msg
	"SECURITY: We have control of this ship, [PLAYER_RANK].",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: No retreat, no surrender.  Besides, you've barely dented my shields.",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: Surrender! What sort of coward do you take me for! Go to Hell!",

	// kOrionTaunt1_msg
	"ORION CAPTAIN: Keep trying and you might come up with a worthwhile insult.",
	// kOrionTaunt2_msg
	"ORION CAPTAIN: And your mother was a Romulan...wait, you wouldn't recognize that " \
	"as an insult.",
	// kOrionTaunt3_msg
	"ORION CAPTAIN: Come and get me, you cloaking coward.",
	// kOrionTaunt4_msg
	"ORION CAPTAIN: Are your weapons so weak that you have to rely on insults to " \
	"defeat me?",

	// kEvent2PraiexPlace_msg
	"FREIGHTER CAPTAIN: We have arrived at the wedding planet.",//  The wedding party is ready to take over.",

	// kEvent3ShiarPlace_msg
	"FREIGHTER CAPTAIN: We have arrived at the alternate planet.",//  Our mission is concluded.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. We are escorting the daughter of " \
	"General Aselius to her wedding. We know where we need to take her and we will " \
	"make certain she gets there safely.",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: Primary objectives complete, sir.",
	
	// kOrionsStillAround_msg
	"WEAPONS: Sir, the Orions are still around.  But, we have done " \
	"our assigned duty, and can leave at any time.  Planetary defenses should take care of them.",

	// kGetFreighterToPlanetPraiex_msg
	"SCIENCE: The Orions have been eliminated.  We have to escort the freighter to the wedding planet.",

	// kGetFreighterToPlanetShiar_msg
	"SCIENCE: We disposed of those...pirates.  Let's get the freighter to the alternate planet.",

	// kClosingWithOrion_msg
	"ROMULAN OFFICER: [PLAYER_RANK] [PLAYER_NAME], we are engaging Orion pirates!",

	// kOrionFirstStrike_msg
	"WEAPONS: Orion pirates are engaging us, sir!",

	// kOrionCaptured_1_msg
	"SCIENCE: Sir, the Orion self-destructed.",

	// kOrionCaptured_2_msg
	"SCIENCE: The Orions won't let us take them alive.",

	// kFreighterHailOrionCombat_msg
	"FREIGHTER CAPTAIN: Please, help our escorts defend our ship.",

	// kFreighterHailOrionCombatShiar_msg
	"FREIGHTER CAPTAIN: Our hull integrity is still stable, [PLAYER_RANK].  Please " \
	"help our escorts deal with these pirates.",

	// kFreighterIsVulnerable_msg
	"SCIENCE: Sir, Oselia's freighter is taking significant damage.  Maybe she would be more " \
	"agreeable to our plan.",

	// kEscortHailOrionCombatShiar_msg
	"ROMULAN COMMANDER: We are doing okay, but we could use help with these Orions!",


	
	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kOrionsEliminatedTrue_msg
	"Orions neutralized",

	// kOrionsEliminatedFalse_msg
	"Orions NOT neutralized",

	// kFreighterDestinationTrue_msg
	"Freighter at planet",

	// kFreighterDestinationFalse_msg
	"Freighter NOT at planet",

	

	
	// kPraiexAstoundingVictory_msg
	"And you have given the Orions a humiliating defeat that they will not soon forget.\n",
	
	// kPraiexVictory_msg
	"You have done well. The bride has been safely delivered to her destination. " \
	"Their marriage should put an end to some of the resource conflicts that have " \
	"plagued the Romulan Empire.\n",

	// kPraiexDraw_msg
	"Our objectives were not achieved. You fought valiantly, but valor without success " \
	"is still a failure. The Romulan Empire needs more from you.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"You failed to perform your assigned task. The bride was not delivered to her " \
	"destination. Your attempt to battle the Orions was a disgrace.\n",
	
	// kShiarAstoundingVictory_msg
	"Failure is the enemy of the Tal Shi'ar, an enemy you defeated today. Not only " \
	"is the bride in our custody, the Orions were dealt a heavy defeat that will serve " \
	"as an example to them. Well done.\n",

	// kShiarVictory_msg
	"Failure is the enemy of the Tal Shi'ar, an enemy you defeated today. We may now " \
	"put other plans into action...but they need not concern you. Just congratulate " \
	"yourself on a job well done, and await your next mission.\n",

	// kShiarDraw_msg
	"It is unfortunate that you failed to achieve your objectives. It was a difficult " \
	"mission, especially for one new to the Tal Shi'ar. But difficult jobs are the " \
	"life's blood of the Tal Shi'ar. Do not forget this.",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Failure is the enemy of the Tal Shi'ar, an enemy you embraced today. None of " \
	"our objectives were achieved. Our rivals will sleep more peacefully tonight " \
	"knowing we have failed.\n\n" \

	"But tomorrow poses new opportunities. You must prepare yourself to meet them.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_2MedicineJar.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kFreighterIsAboutToDie_msg
	"FREIGHTER CAPTAIN: We need immediate help!  Our freighter has taken significant damage!",

	// kOneOrionDestroyed_msg,
	"SCIENCE: One Orion has been destroyed.  Maybe Oselia will agree to our plan.",

	// kLeaderShipDestroyed_msg
	"FREIGHTER CAPTAIN: The ship we were following has been destroyed.  I think we will take " \
	"our chances with the original planet.",

	// kEscortsDestroyed_msg
	"WEAPONS: All of the escorts have been destroyed, sir.",

	// kFreighterHailOrionDestroyed_msg
	"FREIGHTER CAPTAIN: Steady as she goes, [PLAYER_RANK].",

	// kFreighterEscortsTakingLosses_msg,
	"WEAPONS: Sir, one of the escorts has been destroyed.  Maybe we can convince the freighter " \
	"to follow us.",
};

#endif
