enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kButtonYES_text,
	kButtonNO_text,
	kLesanius_name,
	kIlvurius_name,


	kIlvHailOffer_msg,
	kIlvHailAlly_msg,
	kIlvAttacked_msg,
	kIlvHailCombat_msg,
	kIlvAccept_msg,
	kIlvReject_msg,
	kIlvSurrenderAlly_msg,
	kIlvSurrender_msg,
	kIlvTaunt1_msg,
	kIlvTaunt2_msg,
	kIlvTaunt3_msg,
	kLesHailOffer_msg,
	kLesHailAlly_msg,
	kLesAttacked_msg,
	kLesHailCombat_msg,
	kLesAccept_msg,
	kLesReject_msg,
	kLesSurrenderAlly_msg,
	kLesSurrender_msg,
	kLesTaunt1_msg,
	kLesTaunt2_msg,
	kLesTaunt3_msg,
	kRomHailNic_msg,
	kRomHailCombat_msg,
	kRomSurrender_msg,
	kRomTaunt1_msg,
	kRomTaunt2_msg,
	kRomTaunt3_msg,
	kNoResponse_msg,
	kEvent1A_msg,
	kEvent1B_msg,

	kEvent2_TransportToIlvurius_msg,
	kEvent3_TransportToLesanius_msg,
	kEvent4_TransportToPlanet_msg,
	kTransportToNeutral_msg,
	kStartScenario_msg,
	kIlvHailMadeOffer_msg,
	kLesHailMadeOffer_msg,
	kRomHailNic_2_msg,
	kIlvChosePoorly_msg,
	kLesChosePoorly_msg,
	kPlanetHail_msg,
	kGiveMedicineToIlvurius_msg,
	kPrimaryObjectivesCompletePlanet_msg,
	kGiveMedicineToPeacefulPraiex_msg,
	kGiveMedicineToPeacefulShiar_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kPraiexTransportToPlanetTrue_msg,
	kPraiexTransportToPlanetFalse_msg,
	kShiarTransportToPlanetTrue_msg,
	kShiarTransportToLesaniusTrue_msg,
	kShiarTransportMedicineFalse_msg,


	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kPraiexVictory2_msg,
	kShiarVictory2_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kPeacefulShipDied_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 2 Medicine Jar
	"Medizinflasche",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir liefern dringend bentigte Medizin " \
	"ins [SYSTEM_NAME]-System. Der Planet hat Anspruch auf diese Medizin, also " \
	"mu sie auch dort ankommen.<" \

	"In verschiedenen romulanischen Systemen ist eine Krankheit ausgebrochen. Sie wird " \
	"Reiseseuche genannt und ist mit der Schulmedizin bisher nicht heilbar.\n\n" \

	"Die Tal Prai'ex haben den Auftrag, eine experimentelle Medizin " \
	"ins [SYSTEM_NAME]-System zu liefern. Ihre Mission lautet, die Medizin zum Planeten zu bringen.\n\n" \

	"Das ist alles.",


	// kShiarBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir liefern dringend bentigte Medizin " \
	"ins [SYSTEM_NAME]-System. Der Planet hat Anspruch auf diese Medizin, aber " \
	"wenn sie statt dessen an eine *befreundete* Fraktion ginge, wrden wir das... bersehen.<" \

	"In verschiedenen romulanischen Systemen ist eine Krankheit ausgebrochen. Sie wird " \
	"Reiseseuche genannt und ist mit der Schulmedizin bisher nicht heilbar.\n\n" \

	"Wir bringen eine experimentelle Medizin ins [SYSTEM_NAME]-System. " \
	"Ihre Mission lautet, die Medizin zum Planeten zu bringen. Aufklrungsberichte zeigen, da " \
	"andere romulanische Systeme verrgert sind, da das [SYSTEM_NAME]-System fr den " \
	"Test ausersehen wurde, und knnten Schiffe schicken, um Sie aufzuhalten. Falls die Medizin " \
	"\"zufllig\" einem Planeten in die Hnde fallen sollte, der den Tal Shiar freundlicher " \
	"gesonnen ist, wre das *SOLCH* ein Pech.\n\n" \

	"Das ist alles.",


	// kStarting_msg
	"Liefern die Medizin...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kButtonYES_text
	"Medizin bergeben",

	// kButtonNO_text
	"Medizin nicht bergeben",

	// kLesanius_name
	"Lesanius-Schiff",

	// kIlvurius_name
	"Ilvurius-Schiff",

	
	
	
	// IlvHailOffer_msg
	"ROMULANISCHER COMMANDER: Ich bin Tharos von Ilvurius. Diese Medizin wurde unserer Welt " \
	"ungerechterweise vorenthalten. bergeben Sie sie freiwillig, sonst wenden wir Gewalt an.",

	// IlvHailAlly_msg
	"ROMULANISCHER COMMANDER: Ihre Rolle bei dieser Sache ist vorbei. Gehen Sie.",

	// IlvAttacked_msg
	"ROMULANISCHER COMMANDER: Sie haben uns angegriffen. Das war Ihr allergrter Fehler.",

	// IlvHailCombat_msg
	"ROMULANISCHER COMMANDER: Sie werden diesen Kampf verlieren. Und wenn Sie sich und die " \
	"Medizin vernichten, nur um sie uns vorzuenthalten, zerstren wir das  " \
	"[SYSTEM_NAME]-System.",

	// IlvAccept_msg
	"ROMULANISCHER COMMANDER: Eine kluge Entscheidung, [PLAYER_RANK].  Wir deaktivieren unsere Schilde.  " \
	"Beamen Sie die Medizin zu uns an Bord.",

	// IlvReject_msg
	"ROMULANISCHER COMMANDER: Wir werden nicht vergessen, da Sie sich uns widersetzt haben. Eines Tages werden Sie " \
	"ein Messer in Ihrem Rcken finden.",

	// IlvSurrenderAlly_msg
	"ROMULANISCHER COMMANDER: Sie haben bis jetzt klug gehandelt. Werden Sie nicht bermtig.",

	// IlvSurrender_msg
	"ROMULANISCHER COMMANDER: So etwas brauche ich keiner Antwort zu wrdigen.",

	// IlvTaunt1_msg
	"ROMULANISCHER COMMANDER: Varool.....",
	// IlvTaunt2_msg
	"ROMULANISCHER COMMANDER: Ich habe keine Zeit fr Beleidigungen.",
	// IlvTaunt3_msg
	"ROMULANISCHER COMMANDER: Unsere Familie hrt Beleidigungen nicht gerne, [PLAYER_RANK].",

	// LesHailOffer_msg
	"ROMULANISCHER COMMANDER: Ich bin der Legat Rolon von Lesanius. Sie sollen eine " \
	"besondere Medizin bei sich fhren. Unser Planet hat groen Einflu im Imperium und beim " \
	"imperialen Militr. Es wrde Ihrer Karriere von Nutzen sein, wenn Sie das Material \"aus Versehen\" " \
	"auf unser Schiff beamten.",

	// LesHailAlly_msg
	"ROMULANISCHER COMMANDER: Wir sind sehr dankbar fr Ihre Hilfe. Sie knnen jetzt gehen.",

	// LesAttacked_msg
	"ROMULANISCHER COMMANDER: Ich wei nicht, warum Sie uns verraten haben, und es ist mir auch egal. " \
	"Ihr Leben ist verwirkt.",

	// LesHailCombat_msg
	"ROMULANISCHER COMMANDER: Ich ignoriere meine Gegner, wenn ich sie nicht anspucken kann.",

	// LesAccept_msg
	"ROMULANISCHER COMMANDER: Eine kluge Entscheidung, mein Freund.  Sie werden fr Ihre " \
	"Fhrungsqualitten grozgig belohnt werden.  Beamen Sie die Medizin auf unser Schiff.",

	// LesReject_msg
	"ROMULANISCHER COMMANDER: Leben Sie wohl, [PLAYER_RANK].",

	// LesSurrenderAlly_msg
	"ROMULANISCHER COMMANDER: Sie haben bis jetzt klug gehandelt. Werden Sie nicht bermtig.",

	// LesSurrender_msg
	"ROMULANISCHER COMMANDER: Sie sind wirklich ein rgernis, [PLAYER_RANK].",

	// LesTaunt1_msg
	"ROMULANISCHER COMMANDER: Varool.....",
	// LesTaunt2_msg
	"ROMULANISCHER COMMANDER: Arroganter Narr...",
	// LesTaunt3_msg
	"ROMULANISCHER COMMANDER: Unsere Familie hrt Beleidigungen nicht gerne, [PLAYER_RANK].",

	// RomHailNic_msg
    "ROMULANISCHER COMMANDER: [PLAYER_RANK], wir kommen aus einem entfernten Winkel des Romulanischen Imperiums " \
    "und wollen mit den Herrschern des Planeten ber den Verkauf eines Teils der Medizin  " \
	"verhandeln. Wir wollen Ihnen keinen rger bereiten.",

	// RomHailCombat_msg
	"ROMULANISCHER COMMANDER: Ich wei nicht, warum Sie uns angegriffen haben, aber wir " \
	"werden uns verteidigen.",

	// RomSurrender_msg
	"ROMULANISCHER COMMANDER: Sie sind wirklich ein rgernis, [PLAYER_RANK].",

	// RomTaunt1_msg
	"ROMULANISCHER COMMANDER: Varool.....",
	// RomTaunt2_msg
	"ROMULANISCHER COMMANDER: Arroganter Narr...",
	// RomTaunt3_msg
	"ROMULANISCHER COMMANDER: Unsere Familie hrt Beleidigungen nicht gerne, [PLAYER_RANK].",

	// NoResponse_msg
	"KOMM. OFF.: Keine Antwort, [PLAYER_RANK].",

	// kEvent1A_msg
	"WISS.OFF.: [PLAYER_RANK], Objekt nhert sich auf Abfangkurs.  Es haben keine Schiffe " \
	"Erlaubnis zum Aufenthalt in diesem Sektor.",

	// kEvent1B_msg
	"WISS.OFF.: Ein weiteres Objekt nhert sich, Sir.",

	// kEvent2_TransportToIlvurius_msg
	"WISS.OFF.: Wir haben die Medizin an Bord des Ilvurius-Flaggschiffes gebeamt.",

	// kEvent3_TransportToLesanius_msg
	"WISS.OFF.: Wir haben die Medizin an Bord des Lesanius-Flaggschiffes gebeamt.",

	// kEvent4_TransportToPlanet_msg
	"WISS.OFF.: Wir haben die Medizin auf den Planeten gebeamt.",

	// kTransportToNeutral_msg
	"WISS.OFF.: Wir haben die Medizin zu den Romulanern gebeamt.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir liefern dringend bentigte Medizin " \
	"ins [SYSTEM_NAME]-System. Aufgrund der Gerchte ber die Gefhrlichkeit dieser Seuche " \
	"rechne ich mit... Komplikationen.",

	// kIlvHailMadeOffer_msg
	"ROMULANISCHER COMMANDER: Sie haben unser Angebot.",

	// kLesHailMadeOffer_msg
	"ROMULANISCHER COMMANDER: Wir haben unser Angebot gemacht.",

	// kRomHailNic_2_msg
	"ROMULANISCHER COMMANDER: Wir sind in friedlicher Mission hier.",

	// kIlvChosePoorly_msg
	"ILVURIUS-COMMANDER: Wir haben Ihren Transporter erfat. Das war eine schlechte Wahl.",

	// kLesChosePoorly_msg
	"LESANIUS-COMMANDER: Wir sind mit Ihrer Entscheidung gar nicht zufrieden.",

	// kPlanetHail_msg
	"OBERHAUPT DES PLANETEN: Danke, Sie bringen uns neue Hoffnung. Wir werden die Ergebnisse " \
	"dieses medizinischen Experiments sofort an den Rest des Imperiums weitergeben.",

	// kGiveMedicineToIlvurius_msg
	"WISS.OFF.: Sir, ich glaube, die Medizin sollte an die Fhrung des Planeten geliefert werden. Wir " \
	"sollten jetzt gehen. Es gibt hier nichts mehr fr uns zu tun.",

	// kPrimaryObjectivesCompletePlanet_msg
	"WISS.OFF.: Wir haben die Medizin an den Planeten geliefert. Wir knnen das System jederzeit verlassen.",

	// kGiveMedicineToPeacefulPraiex_msg
	"WISS.OFF.: Wohlttigkeit gehrt nicht zur Doktrin der Tal Prai'ex! Unser Einsatz ist gescheitert.",

	// kGiveMedicineToPeacefulShiar_msg
	"WISS.OFF.: Die Tal Shi'ar knnen solche Aktionen nicht gutheien. Unser Einsatz ist gescheitert.",






	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",
	
	// kPraiexTransportToPlanetTrue_msg
	"Medizin an den Planeten geliefert",

	// kPraiexTransportToPlanetFalse_msg
	"Medizin NICHT an den Planeten geliefert",

	// kShiarTransportToPlanetTrue_msg
	"Medizin an den Planeten geliefert",

	// kShiarTransportToLesaniusTrue_msg
	"Medizin an Lesanius geliefert",

	// kShiarTransportMedicineFalse_msg
	"Medizin NICHT geliefert",

	
	// kPraiexAstoundingVictory_msg
	"Sie haben sich gut geschlagen. Sie haben die Arznei auf dem Planeten abgeliefert. An Ihrer Leistung " \
	"ist nichts auszusetzen.\n",
	
	// kPraiexVictory_msg
	"Sie haben sich gut geschlagen. Sie haben die Arznei auf dem Planeten abgeliefert.\n",

	// kPraiexDraw_msg
	"Ihre Leistung war enttuschend. Es besteht ein Unterschied zwischen einem harten Kampf um " \
	"ein unerreichbares Ziel und einer Niederlage bei einem Kampf um ein erreichbares Ziel. " \
	"Das eine ist verzeihlich, das andere nicht.\n\n" \

	"Wenn Sie in Zukunft so hart kmpfen wie heute, aber Erfolg haben, werden wir mit Ihnen " \
	"zufrieden sein.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Sie waren in einer schwierigen Lage, aber das ist keine Entschuldigung fr Ihr Versagen. " \
	"Die Medizin wurde nicht an der richtigen Stelle abgeliefert. Ich wei nicht, warum Sie das " \
	"zugelassen haben, aber wir brauchen wohl nicht zu betonen, wie sehr Sie uns damit " \
	"enttuscht haben.\n",
	
	// kShiarAstoundingVictory_msg
	"Sie haben sich gut geschlagen und... kluge Entscheidungen getroffen. " \
	"Die Tal Shiar sind beeindruckt und sehr zufrieden.\n",

	// kShiarVictory_msg
	"Sie haben sich gut geschlagen und... kluge Entscheidungen getroffen.\n",

	// kShiarDraw_msg
	"Sie haben Ihre wichtige Aufgabe mit Entschlossenheit und Energie, aber ohne Erfolg " \
	"angepackt. Nchstes Mal wird es besser laufen. Ich brauche das wohl nicht weiter auszufhren.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Sie haben Ihre wichtige Aufgabe nicht zufriedenstellend ausgefhrt und erhalten keine Auszeichnung. Noch ein Fehlschlag, " \
	"und Sie wissen, warum die Tal Shiar in der Galaxie gefrchtet sind.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"",

	// kPraiexVictory2_msg
	"Leider ist die erste Wirkung der Medizin enttuschend, genau wie die Illoyalitt derjenigen, " \
	"die Ihnen aufgelauert haben. Doch keines von beiden ist Ihre Schuld.\n",

	// kShiarVictory2_msg
	"Leider ist die erste Wirkung der Medizin enttuschend. Die " \
	"Reiseseuche ist die schlimmste Krankheit, die das Imperium " \
	"seit Jahrhunderten heimgesucht hat. Geben Sie auf Ihre Gesundheit acht.\n",

	// kNextMission_msg
	"Rom_3YellowFlag.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",







	// kPeacefulShipDied_msg
	"WISS.OFF.: Ein neutrales Schiff wurde zerstrt, Sir. Das wird " \
	"in unserem Bericht nicht gut aussehen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 2 Medicine Jar
	"Un tube de mdicament",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Nous devons livrer les mdicaments  tout prix " \
	"dans le systme [SYSTEM_NAME]. La plante doit avoir accs  ce mdicament, alors " \
	"assurez-vous qu'il arrive  bon port.<" \

	"Une pidmie s'est dclare dans plusieurs systmes romuliens. On l'appelle la " \
	"Peste du Voyageur, contre laquelle les traitements conventionnels ne peuvent rien.\n\n" \

	"Le Tal Prai'ex a reu pour ordre d'envoyer un mdicament exprimental dans " \
	"le systme [SYSTEM_NAME]. Votre mission est de livrer le mdicament  la plante.\n\n" \

	"C'est tout.",


	// kShiarBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Nous devons livrer les mdicaments  tout prix " \
	"dans le systme [SYSTEM_NAME]. La plante doit avoir accs  ce mdicament, mais " \
	"s'il tait tlport vers une faction *allie*, ceci pourrait tre... facilement oubli.<" \

	"Une pidmie s'est dclare dans plusieurs systmes romuliens. On l'appelle la " \
	"Peste du Voyageur, contre laquelle les traitements conventionnels ne peuvent rien.\n\n" \

	"Nous envoyons un mdicament exprimental dans le systme [SYSTEM_NAME]. Votre mission " \
	"est de livrer le mdicament. Les Services Secrets indiquent que d'autres mondes " \
	"romuliens ne sont pas trs contents que le systme [SYSTEM_NAME] ait t choisi " \
	"et risquent d'envoyer des vaisseaux pour vous arrter. Si le mdicament venait  tomber " \
	"\"accidentellement\" aux mains d'une plante plus favorable au " \
	"Tal Shiar, ce serait vraiment, *VRAIMENT* dommage.\n\n" \

	"C'est tout.",


	// kStarting_msg
	"Livraison du mdicament...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kButtonYES_text
	"Donner mdicament",

	// kButtonNO_text
	"Ne pas donner mdicament",

	// kLesanius_name
	"[SHIP_CLASS] Lesanius",

	// kIlvurius_name
	"[SHIP_CLASS] Ilvurius",

	
	
	
	// IlvHailOffer_msg
	"COMMANDER ROMULIEN : Je suis Tharos d'Ilvurius. Notre monde a t injustement priv de " \
	"ce mdicament. Donnez-le-nous, ou nous le prendrons de force.",

	// IlvHailAlly_msg
	"COMMANDER ROMULIEN : Vous avez rempli votre rle. Vous pouvez partir  prsent.",

	// IlvAttacked_msg
	"COMMANDER ROMULIEN : Vous nous avez attaqus. Cela sera votre dernire erreur.",

	// IlvHailCombat_msg
	"COMMANDER ROMULIEN : Vous perdrez cette bataille. Et si vous vous autodtruisez pour " \
	"nous empcher de saisir le mdicament, nous anantirons le " \
	"systme [SYSTEM_NAME].",

	// IlvAccept_msg
	"COMMANDER ROMULIEN : Bon choix, [PLAYER_RANK]. Nous abaissons nos boucliers.  " \
	"Tlportez le mdicament  bord de notre vaisseau.",

	// IlvReject_msg
	"COMMANDER ROMULIEN : Nous n'oublierons pas vos actions de si tt. Un jour, vous " \
	"le regretterez.",

	// IlvSurrenderAlly_msg
	"COMMANDER ROMULIEN : Vous vous tes conduit intelligemment jusqu' prsent. Ne tentez pas le diable.",

	// IlvSurrender_msg
	"COMMANDER ROMULIEN : Je ne vais mme pas vous faire le plaisir de rpondre.",

	// IlvTaunt1_msg
	"COMMANDER ROMULIEN : Varool.....",
	// IlvTaunt2_msg
	"COMMANDER ROMULIEN : Je n'ai pas de temps  perdre.",
	// IlvTaunt3_msg
	"COMMANDER ROMULIEN : Notre famille n'apprcie gure les insultes, [PLAYER_RANK].",

	// LesHailOffer_msg
	"COMMANDER ROMULIEN : Je suis le lgat Rolon de Lesanius. Je sais que vous transportez un " \
	"mdicament prcieux. Notre plante a beaucoup d'influence dans l'Empire et dans l'arme " \
	"impriale. Votre carrire pourrait grandement bnficier d'une tlportation " \
	"\"accidentelle\" du mdicament  bord de notre vaisseau.",

	// LesHailAlly_msg
	"COMMANDER ROMULIEN : Nous vous remercions de votre aide. Vous pouvez partir maintenant.",

	// LesAttacked_msg
	"COMMANDER ROMULIEN : Je ne sais pas pourquoi vous nous avez trahis, et je m'en moque : " \
	"vous tes un homme mort.",

	// LesHailCombat_msg
	"COMMANDER ROMULIEN : Je ne regarde pas mes ennemis, sauf pour leur cracher  la face.",

	// LesAccept_msg
	"COMMANDER ROMULIEN : Sage dcision, mon ami. Vous serez rcompens pour " \
	"vos actions. Tlportez le mdicament  bord de notre vaisseau.",

	// LesReject_msg
	"COMMANDER ROMULIEN : Adieu, [PLAYER_RANK].",

	// LesSurrenderAlly_msg
	"COMMANDER ROMULIEN : Vous vous tes conduit intelligemment jusqu' prsent. Ne tentez pas le diable.",

	// LesSurrender_msg
	"COMMANDER ROMULIEN : Vous tes trs agaant, [PLAYER_RANK].",

	// LesTaunt1_msg
	"COMMANDER ROMULIEN : Varool.....",
	// LesTaunt2_msg
	"COMMANDER ROMULIEN : Tu parles trop, imbcile...",
	// LesTaunt3_msg
	"COMMANDER ROMULIEN : Notre famille n'apprcie gure les insultes, [PLAYER_RANK].",

	// RomHailNic_msg
	"COMMANDER ROMULIEN :  [PLAYER_RANK], nous venons d'un endroit recul de l'Empire stellaire romulien " \
	"pour ngocier avec les leaders plantaires et leur acheter des mdicaments. " \
	"Nous ne voulons pas d'ennuis.",

	// RomHailCombat_msg
	"COMMANDER ROMULIEN : Je ne sais pas pourquoi vous nous avez attaqus, mais nous comptons " \
	"bien nous dfendre.",

	// RomSurrender_msg
	"COMMANDER ROMULIEN : Vous tes trs agaant, [PLAYER_RANK].",

	// RomTaunt1_msg
	"COMMANDER ROMULIEN : Varool.....",
	// RomTaunt2_msg
	"COMMANDER ROMULIEN : Tu parles trop, imbcile...",
	// RomTaunt3_msg
	"COMMANDER ROMULIEN : Notre famille n'apprcie gure les insultes, [PLAYER_RANK].",

	// NoResponse_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, [PLAYER_RANK].",

	// kEvent1A_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], contact en approche sur trajectoire d'interception.  " \
	"Aucun vaisseau n'a t autoris dans ce secteur.",

	// kEvent1B_msg
	"OFFICIER SCIENTIFIQUE : Autre contact en approche, Commandant.",

	// kEvent2_TransportToIlvurius_msg
	"OFFICIER SCIENTIFIQUE : Nous avons tlport le mdicament  bord du vaisseau amiral Ilvurius.",

	// kEvent3_TransportToLesanius_msg
	"OFFICIER SCIENTIFIQUE : Nous avons tlport le mdicament  bord du vaisseau amiral Lesanius.",

	// kEvent4_TransportToPlanet_msg
	"OFFICIER SCIENTIFIQUE : Nous avons tlport le mdicament sur la plante.",

	// kTransportToNeutral_msg
	"OFFICIER SCIENTIFIQUE : Nous avons tlport le mdicament chez les Romuliens.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Nous devons livrer les mdicaments  tout prix " \
	"dans le systme [SYSTEM_NAME]. Etant donn les rumeurs de la virulence " \
	"de ce flau, j'attends... des complications.",

	// kIlvHailMadeOffer_msg
	"COMMANDER ROMULIEN : Nous avons reu notre offre.",

	// kLesHailMadeOffer_msg
	"COMMANDER ROMULIEN : Nous avons fait notre offre.",

	// kRomHailNic_2_msg
	"COMMANDER ROMULIEN : Je vous en prie, notre mission est pacifique.",

	// kIlvChosePoorly_msg
	"COMMANDER ILVURIUS : Nous avons dtect votre tlporteur. Vous n'auriez pas d faire cela.",

	// kLesChosePoorly_msg
	"COMMANDER LESANIUS : Votre dcision ne nous plat pas du tout.",

	// kPlanetHail_msg
	"LEADER PLANETAIRE : Merci de nous apporter un peu d'espoir. Nous allons immdiatement partager les " \
	"bienfaits de ce mdicament exprimental avec le reste de l'Empire.",

	// kGiveMedicineToIlvurius_msg
	"OFFICIER SCIENTIFIQUE : Il me semble que ce mdicament a t livr aux leaders plantaires, Capitaine. Nous " \
	"devrions partir maintenant. Nous n'avons plus rien  faire ici.",

	// kPrimaryObjectivesCompletePlanet_msg
	"OFFICIER SCIENTIFIQUE : Nous avons tlport le mdicament sur la plante. Nous pouvons maintenant quitter le systme.",

	// kGiveMedicineToPeacefulPraiex_msg
	"OFFICIER SCIENTIFIQUE : La charit ne fait pas partie de la doctrine de Tal Prai'ex ! Notre mission a chou.",

	// kGiveMedicineToPeacefulShiar_msg
	"OFFICIER SCIENTIFIQUE : Le Tal Shi'ar ne ferme pas les yeux sur de telles actions. Notre mission a chou.",






	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",
	
	// kPraiexTransportToPlanetTrue_msg
	"Mdicament livr sur la plante",

	// kPraiexTransportToPlanetFalse_msg
	"Mdicament pas livr sur la plante",

	// kShiarTransportToPlanetTrue_msg
	"Mdicament livr sur la plante",

	// kShiarTransportToLesaniusTrue_msg
	"Mdicament livr  Lesanius",

	// kShiarTransportMedicineFalse_msg
	"Mdicament pas livr",

	
	// kPraiexAstoundingVictory_msg
	"Bon travail. Vous avez livr le mdicament sur la plante. Votre performance " \
	"tait parfaite.\n",
	
	// kPraiexVictory_msg
	"Bon travail. Vous avez livr le mdicament sur la plante.\n",

	// kPraiexDraw_msg
	"Votre performance nous a dus. Il y a une diffrence entre se battre pour une cause perdue " \
	"et se battre mais chouer car le but fix n'est pas ralisable. " \
	"On peut pardonner l'un, mais pas l'autre.\n\n" \

	"Si  l'avenir vous vous battez aussi frocement qu'aujourd'hui, mais que vous russissez, nous " \
	"serons contents de vous.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Vous tiez dans une situation dlicate, mais cela n'excuse pas votre chec. " \
	"Le mdicament n'a pas t livr aux autorits comptentes. J'ignore pourquoi vous avez " \
	"laiss cela se produire. Je ne sais comment exprimer notre " \
	"dception.\n",
	
	// kShiarAstoundingVictory_msg
	"Bon travail. Vous avez fait... des choix judicieux... en ce qui concerne le mdicament. " \
	"Le Tal Shiar est impressionn et trs satisfait.\n",

	// kShiarVictory_msg
	"Bon travail. Vous avez fait... des choix judicieux... en ce qui concerne le mdicament.\n",

	// kShiarDraw_msg
	"Votre mission tait capitale. Malgr votre enthousiasme, vous avez " \
	"chou. Vous ferez mieux la prochaine fois. Je n'en dirai pas plus.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Votre mission tait capitale. Vous n'avez fait aucun effort. Echouez  nouveau " \
	"et vous comprendrez pourquoi toute la galaxie tremble devant le Tal Shiar.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"",

	// kPraiexVictory2_msg
	"Malheureusement, les rsultats prliminaires du traitement sont trs dcevants tout comme " \
	"ces traitres qui se sont opposs  vous. Mais ce n'est pas votre faute.\n",

	// kShiarVictory2_msg
	"Malheureusement, les rsultats prliminaires du traitement sont trs dcevants. La" \
	"Peste du Voyageur est l'pidmie la plus virulente que l'Empire ait connu depuis " \
	"des sicles. Prenez soin de vous.\n",

	// kNextMission_msg
	"Rom_3YellowFlag.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
    "Mission interrompue.",
	






	// kPeacefulShipDied_msg
	"OFFICIER SCIENTIFIQUE : Un vaisseau neutre a t dtruit, Capitaine. Ca ne va pas faire " \
	"bon effet sur notre rapport.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 2 Medicine Jar
	"Medicine Jar",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. We are delivering badly needed " \
	"medicine to the [SYSTEM_NAME] system. The planet has rights to this medicine, so " \
	"make sure it gets there.<" \

	"A plague has broken out on a number of Romulan systems. It is being called the " \
	"Traveler's Death, and so far it has proved resistant to conventional medicine.\n\n" \

	"The Tal Prai'ex has been tasked with shipping an experimental medicine to " \
	"the [SYSTEM_NAME] system.  Your mission is to deliver the medicine to the planet.\n\n" \

	"That is all.",


	// kShiarBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. We are delivering badly needed " \
	"medicine to the [SYSTEM_NAME] system. The planet has rights to this medicine, but " \
	"if it were transported to a *friendly* faction, that could be...overlooked.<" \

	"A plague has broken out on a number of Romulan systems. It is being called the " \
	"Traveler's Death, and so far it has proved resistant to conventional medicine.\n\n" \

	"We are shipping an experimental medicine to the [SYSTEM_NAME] system. Your " \
	"mission is to deliver the medicine. Intelligence indicates that other Romulan " \
	"worlds are not happy that the [SYSTEM_NAME] system has been chosen to receive " \
	"the medicine and may be sending out ships to stop you. If it ends up " \
	"\"accidentally\" falling into the hands of a planet that's more friendly to " \
	"the Tal Shi'ar, well, that would be *SUCH* a shame.\n\n" \

	"That is all.",


	// kStarting_msg
	"Delivering the medicine...",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kButtonYES_text
	"Give Medicine",

	// kButtonNO_text
	"Don't Give Medicine",

	// kLesanius_name
	"Lesanius [SHIP_CLASS]",

	// kIlvurius_name
	"Ilvurius [SHIP_CLASS]",

	
	
	
	// IlvHailOffer_msg
	"ROMULAN COMMANDER: I am Tharos of Ilvurius. Our world was unjustly deprived of " \
	"this medicine. Surrender it, or we will take it by force.",

	// IlvHailAlly_msg
	"ROMULAN COMMANDER: Your role in this matter is ended. You may leave now.",

	// IlvAttacked_msg
	"ROMULAN COMMANDER: You have attacked us. That was the biggest mistake of your life.",

	// IlvHailCombat_msg
	"ROMULAN COMMANDER: You will lose this battle. And if you destroy yourself to " \
	"just to keep the medicine from us, we will devastate the " \
	"[SYSTEM_NAME] system.",

	// IlvAccept_msg
	"ROMULAN COMMANDER: Wise choice, [PLAYER_RANK].  We are dropping shields.  " \
	"Transport the medicine aboard our ship.",

	// IlvReject_msg
	"ROMULAN COMMANDER: We will not forget that you opposed us this day. Someday, you " \
	"will find a knife in your back.",

	// IlvSurrenderAlly_msg
	"ROMULAN COMMANDER: You have performed wisely until now. Do not push your luck.",

	// IlvSurrender_msg
	"ROMULAN COMMANDER: I will not even dignify that with a response.",

	// IlvTaunt1_msg
	"ROMULAN COMMANDER: Varool.....",
	// IlvTaunt2_msg
	"ROMULAN COMMANDER: I don't have time for insults.",
	// IlvTaunt3_msg
	"ROMULAN COMMANDER: Our family does not bear insults well, [PLAYER_RANK].",

	// LesHailOffer_msg
	"ROMULAN COMMANDER: I am Legate Rolon of Lesanius. I understand you are carrying " \
	"a special medicine. Our planet has a lot of influence in the Empire and in the " \
	"Imperial military. Your career could greatly benefit if you were to \"accidentally\" " \
	"transport the material onto our ship.",

	// LesHailAlly_msg
	"ROMULAN COMMANDER: We are very grateful for your assistance. You can go now.",

	// LesAttacked_msg
	"ROMULAN COMMANDER: I have no idea why you betrayed us, and I do not care, " \
	"You are dead.",

	// LesHailCombat_msg
	"ROMULAN COMMANDER: I do not acknowledge my enemies, except to spit in their faces.",

	// LesAccept_msg
	"ROMULAN COMMANDER: Wise decision, my friend.  You will be generously compensated " \
	"for your fine leadership.  Transport the medicine aboard our ship.",

	// LesReject_msg
	"ROMULAN COMMANDER: Farewell then, [PLAYER_RANK].",

	// LesSurrenderAlly_msg
	"ROMULAN COMMANDER: You have performed wisely until now. Do not push your luck.",

	// LesSurrender_msg
	"ROMULAN COMMANDER: You are very annoying, [PLAYER_RANK].",

	// LesTaunt1_msg
	"ROMULAN COMMANDER: Varool.....",
	// LesTaunt2_msg
	"ROMULAN COMMANDER: Glib fool...",
	// LesTaunt3_msg
	"ROMULAN COMMANDER: Our family does not bear insults well, [PLAYER_RANK].",

	// RomHailNic_msg
	"ROMULAN COMMANDER:  [PLAYER_RANK], we have come from a far corner of the Romulan Star Empire " \
	"to negotiate with the planetary leaders and purchase some of the " \
	"medicine. We are not here to cause trouble.",

	// RomHailCombat_msg
	"ROMULAN COMMANDER: I do not know why you decided to attack us, but we will defend " \
	"ourselves.",

	// RomSurrender_msg
	"ROMULAN COMMANDER: You are very annoying, [PLAYER_RANK].",

	// RomTaunt1_msg
	"ROMULAN COMMANDER: Varool.....",
	// RomTaunt2_msg
	"ROMULAN COMMANDER: Glib fool...",
	// RomTaunt3_msg
	"ROMULAN COMMANDER: Our family does not bear insults well, [PLAYER_RANK].",

	// NoResponse_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kEvent1A_msg
	"SCIENCE: [PLAYER_RANK], contact approaching on an intercept course.  No ships " \
	"are authorized to be in this sector.",

	// kEvent1B_msg
	"SCIENCE: We have another contact approaching, sir.",

	// kEvent2_TransportToIlvurius_msg
	"SCIENCE: We have transported the medicine to the Ilvurius flagship.",

	// kEvent3_TransportToLesanius_msg
	"SCIENCE: We have transported the medicine to the Lesanius flagship.",

	// kEvent4_TransportToPlanet_msg
	"SCIENCE: We have transported the medicine to the planet.",

	// kTransportToNeutral_msg
	"SCIENCE: We have transported the medicine to the Romulans.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. We are delivering badly needed " \
	"medicine to the [SYSTEM_NAME] system. Given rumors of the virulence of this " \
	"plague, I expect... complications.",

	// kIlvHailMadeOffer_msg
	"ROMULAN COMMANDER: You have our offer.",

	// kLesHailMadeOffer_msg
	"ROMULAN COMMANDER: We've made our offer.",

	// kRomHailNic_2_msg
	"ROMULAN COMMANDER: Please, we are here on a peaceful mission.",

	// kIlvChosePoorly_msg
	"ILVURIUS COMMANDER: We've detected your transporter.  That was a poor choice.",

	// kLesChosePoorly_msg
	"LESANIUS COMMANDER: We do not appreciate your decision.",

	// kPlanetHail_msg
	"PLANETARY LEADER: Thank you for bringing us hope.  We will immediately share the " \
	"results of this experimental medicine with the rest of the Empire.",

	// kGiveMedicineToIlvurius_msg
	"SCIENCE: Sir, I think that medicine was to be delivered to the planetary leaders.  We " \
	"should leave now.  There's nothing more we can do.",

	// kPrimaryObjectivesCompletePlanet_msg
	"SCIENCE: We've transported the medicine to the planet.  We can leave the system anytime.",

	// kGiveMedicineToPeacefulPraiex_msg
	"SCIENCE: Being charitable is not part of Tal Prai'ex doctrine! We have failed our mission.",

	// kGiveMedicineToPeacefulShiar_msg
	"SCIENCE: The Tal Shi'ar does not condone such actions.  We have failed our mission.",







	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",
	
	// kPraiexTransportToPlanetTrue_msg
	"Medicine delivered to Planet",

	// kPraiexTransportToPlanetFalse_msg
	"Medicine NOT delivered to Planet",

	// kShiarTransportToPlanetTrue_msg
	"Medicine delivered to Planet",

	// kShiarTransportToLesaniusTrue_msg
	"Medicine delivered to Lesanius",

	// kShiarTransportMedicineFalse_msg
	"Medicine NOT delivered",

	
	// kPraiexAstoundingVictory_msg
	"You did well. You succeeded in delivering the drug to the planet. Your performance " \
	"was virtually flawless.\n",
	
	// kPraiexVictory_msg
	"You did well. You succeeded in delivering the drug to the planet.\n",

	// kPraiexDraw_msg
	"Your performance was a disappointment. There is a difference between fighting " \
	"hard in a lost cause and fighting hard but failing to achieve an achievable goal. " \
	"One can be forgiven, the other cannot.\n\n" \

	"If in the future you fight as hard as you did today, but you succeed, we will " \
	"be happy with you.\n",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"You were in a difficult situation, but that is no excuse for failing the Empire. " \
	"The medicine was not delivered to the proper authorities. I do not know why you " \
	"allowed this to happen. But it would be difficult to understate how greatly you " \
	"have disappointed us.\n",
	
	// kShiarAstoundingVictory_msg
	"You did well. You made...wise choices...regarding the disposition of the drug. " \
	"The Tal Shi'ar is very impressed and pleased.\n",

	// kShiarVictory_msg
	"You did well. You made...wise choices...regarding the disposition of the drug.\n",

	// kShiarDraw_msg
	"Yours was a critical task, performed with conviction and energy, but without " \
	"success. You will do better next time. I need not explain that statement further.\n",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Yours was a critical task, performed without distinction or success. Fail us " \
	"again, and you will understand why the Tal Shi'ar is feared throughout the galaxy.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kPraiexVictory2_msg
	"Unfortunately, early results of the drug treatment are very disappointing, as is " \
	"the disloyalty shown by those who confronted you. But neither is your fault.\n",

	// kShiarVictory2_msg
	"Unfortunately, early results of the drug treatment are very disappointing. The " \
	"Traveler's Death is the most virulent plague to have stricken the empire in " \
	"centuries. Guard your health.\n",

	// kNextMission_msg
	"Rom_3YellowFlag.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kPeacefulShipDied_msg
	"SCIENCE: A neutral ship has been destroyed, sir.  It won't " \
	"look good on our report.",
};

#endif
