enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kOrioss_name,

	// don't add any new messages between *****
	kAnyHail_msg,
	kNeighborHail_msg,
	kNeighborSurrenderOK_msg,
	kNeighborSurrenderDamaged_msg,
	kNeighborTaunt_msg,
	kAnyHail_2_msg,
	kNeighborHail_2_msg,
	kNeighborSurrenderOK_2_msg,
	kNeighborSurrenderDamaged_2_msg,
	kNeighborTaunt_2_msg,
	kAnyHail_3_msg,
	kNeighborHail_3_msg,
	kNeighborSurrenderOK_3_msg,
	kNeighborSurrenderDamaged_3_msg,
	kNeighborTaunt_3_msg,
	// ************************************
	kBaseHailNotRaided_msg,
	kBaseHailRaided_msg,
	kOriossHailNic_msg,
	kOriossHailOK_msg,
	kOriossHailDamaged_msg,
	kOrioss_msg,
	kEvent1_msg,
	kEvent2_msg,

	kEvent3OriossDestroyed_msg,
	kEvent4BaseCaptured_msg,
	kStartScenario_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kBaseRaidedTrue_msg,
	kBaseRaidedFalse_msg,
	kOriossSavedTrue_msg,
	kOriossSavedFalse_msg,
	kOriossDestroyedTrue_msg,
	kOriossDestroyedFalse_msg,

	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kVictory2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kPraiexExpelled_msg,
	kShiarExpelled_msg,
	kBaseDestroyed_msg,
	kPrimaryObjectivesComplete_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 4 Howdy Neighbor
	"Nachbarschaftshilfe!",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Die Reiseseuche breitet sich weiter " \
	"im Imperium aus. Wir wurden beauftragt, eine [ENEMY_RACE]-Forschungsstation zu " \
	"berfallen, um Daten ber diesen geheimnisvollen Virus zu finden.<" \

    "Die verheerende Wirkung der Reiseseuche hat das Romulanische Imperium " \
	"in eine verzweifelte Lage gebracht. Wir brauchen Zusatzwissen. Die [ENEMY_RACE_PLURAL] haben eine Basis im [SYSTEM_NAME]- " \
	"System mit einer modernen medizinischen Einrichtung. Ihre Mission lautet, die Basis anzugreifen und zu erobern " \
	"und alle medizinischen Daten sicherzustellen.\n\n" \
	
	"Auf Bitten des Vizekonsuls Orioss wird sein Sohn ein Kriegsschiff befehligen, das " \
	"Sie bei dieser Mission begleitet. Sorgen Sie dafr, da er lebend zurckkommt.\n\n" \

	"Wegtreten.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Die Reiseseuche breitet sich weiter " \
	"im Imperium aus. Wir wurden beauftragt, eine [ENEMY_RACE]-Forschungsstation zu " \
	"berfallen, um Daten ber diesen geheimnisvollen Virus zu finden.<" \

	"Die verheerende Wirkung der Reiseseuche hat das Romulanische Imperium " \
	"in eine verzweifelte Lage gebracht. Wir brauchen Zusatzwissen. Die [ENEMY_RACE_PLURAL] haben eine Basis im [SYSTEM_NAME]- " \
	"System mit einer modernen medizinischen Einrichtung. Ihre Mission lautet, die Basis anzugreifen und zu erobern " \
	"und alle medizinischen Daten sicherzustellen.\n\n" \

	"Auf Bitten des Vizekonsuls Orioss wird sein Sohn ein Kriegsschiff befehligen, das " \
	"Sie bei dieser Mission begleitet. Orioss ist ein Gegner der Tal Shiar im Senat. " \
	"Wenn sein Sohn nicht lebend nach Romulus zurckkme... wrden wir nicht trauern. Ich hoffe, " \
	"Sie verstehen genau, was wir von Ihnen erwarten.\n\n" \

	"Wegtreten.",


	// kStarting_msg
	"Nachbarschaftshilfe!",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kOrioss_name, LNF
	"ORIOSS", 



// don't add any new messages between ***************
	// kAnyHail_msg
	"COMMANDER: Romulanisches Schiff, verlat diesen Sektor umgehend.  Wenn ihr " \
	"euch unserer Einrichtung nhert, erffnen wir das Feuer.",
	
	// kNeighborHail_msg
	"CAPTAIN DER FDERATION: Wir nehmen jederzeit Ihre Kapitulation an, Romulaner.",

	// kNeighborSurrenderOK_msg
	"CAPTAIN DER FDERATION: Uns ergeben? Nicht ohne Kampf.",

	// kNeighborSurrenderDamaged_msg
	"CAPTAIN DER FDERATION: Ganz wie Sie meinen. Wir ergeben uns.",

	// kNeighborTaunt_msg
	"CAPTAIN DER FDERATION: Wir haben ein Sprichwort:  Wer zuerst lacht, kriegt den Kopf abgerissen.",

	// kAnyHail_2_msg
	"COMMANDER: Romulanisches Schiff, verlat diesen Sektor umgehend.  Wenn ihr " \
	"euch unserer Einrichtung nhert, erffnen wir das Feuer.",

	// kNeighborHail_2_msg
	"KLINGONEN-COMMANDER: Ich wollte schon immer einen Romulaner umbringen.",

	// kNeighborSurrenderOK_2_msg
	"KLINGONEN-COMMANDER: Uns ergeben? Dazu mten Sie mich erst anbetteln, Romulaner!",

	// kNeighborSurrenderDamaged_2_msg
	"KLINGONEN-COMMANDER: Das ist undenkbar. Eher verbluten wir, als uns zu ergeben.",

	// kNeighborTaunt_2_msg
	"KLINGONEN-COMMANDER: Sie mssen getrunken haben. Nur Betrunkene oder Narren beleidigen Klingonen.",

	// kAnyHail_3_msg
	"COMMANDER: Romulanisches Schiff, verlat diesen Sektor umgehend.  Wenn ihr " \
	"euch unserer Einrichtung nhert, erffnen wir das Feuer.",

	// kNeighborHail_3_msg
	"GORN-CAPTAIN: Romulaner umzubringen, ist ein herrlicher Sport.",

	// kNeighborSurrenderOK_3_msg
	"GORN-CAPTAIN: AAAAAAAARRRRRR!!! NIEMAAAALS!!!",

	// kNeighborSurrenderDamaged_3_msg
	"GORN-CAPTAIN: AAAAAAAARRRRRR!!! NIEMAAAALS!!!",

	// kNeighborTaunt_3_msg
	"GORN-CAPTAIN: Es wird uns eine Freude sein, das Universum von euch zu befreien.",
// ********************************

	// kBaseHailNotRaided_msg
	"BASIS-COMMANDER: Das ist eine schwere Verletzung des diplomatischen Protokolls!",

	// kBaseHailRaided_msg
	"KOMMUNIKATION: Niemand beantwortet unseren Ruf.",

	// kOriossHailNic_msg
	"KOMMUNIKATION: Wir haben Anweisung, Funkstille einzuhalten.",

	// kOriossHailOK_msg
	"RIOV ORIOSS: Wir kommen, um zu helfen.",

	// kOriossHailDamaged_msg
	"RIOV ORIOSS: Wir knnten Hilfe gebrauchen!",

	// kOrioss_msg
	"RIOV ORIOSS: Sie haben versucht, mich zu tten...",

	// kEvent1_msg
	"KOMMUNIKATION: Riov Orioss warnt uns, nicht noch einmal auf ihn zu schieen.",

	// kEvent2_msg
	"KOMMUNIKATION: Riov Orioss meldet, da er uns jetzt als Feinde ansieht.",

	// kEvent3OriossDestroyed_msg
	"WISS.OFF.: Riov Orioss' Schiff wurde zerstrt.",

	// kEvent4BaseCaptured_msg
	"SICHERH.OFF.: Die Station gehrt uns, [PLAYER_RANK]. Wir haben die Daten.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE].  Die Reiseseuche breitet sich weiter " \
	"im Imperium aus. Wir wurden beauftragt, eine [ENEMY_RACE]-Forschungsstation zu " \
	"berfallen, um Daten ber diesen geheimnisvollen Virus zu finden.",



	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kBaseRaidedTrue_msg
	"Daten gewonnen",

	// kBaseRaidedFalse_msg
	"Daten NICHT gewonnen",

	// kOriossSavedTrue_msg
	"Orioss gerettet",

	// kOriossSavedFalse_msg
	"Orioss NICHT gerettet",

	// kOriossDestroyedTrue_msg
	"Orioss vernichtet",

	// kOriossDestroyedFalse_msg
	"Orioss NICHT vernichtet",

	
	// kPraiexAstoundingVictory_msg
	"Sie haben gesiegt. und die bentigten Daten gesichert.\n\n" \

	"Untercommander Orioss war recht beeindruckt von Ihnen. Sein Vater wird zufrieden sein.\n",

	// kPraiexVictory_msg
	"Sie haben gesiegt. und die bentigten Daten gesichert.\n\n" \

	"Schade um den Sohn des Vizekonsuls. Ich hoffe, sein Vater rchst sich nicht dafr...\n",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Sie haben Ihre Aufgabe nicht erfllt. Wir haben die medizinischen Daten nicht.\n\n" \

	"Da Sie noch am Leben sind, werden Sie in den aktiven Dienst zurckkehren, sobald Ihr " \
	"Schiff repariert ist. Ich hoffe fr Sie, da sie die Zeit nicht nutzten, ihre " \
	"Verteidigungsanlagen zu verstrken.\n",
	
	// kShiarAstoundingVictory_msg
	"Wir sind mit Ihrer Leistung sehr zufrieden. Schade um Untercommander Orioss. Ich " \
	"glaube, sein Vater wird eine Zeitlang zu sehr trauern, um die Tal Shiar zu belstigen.\n",

	// kShiarVictory_msg
	"Sie haben zwar nicht alle Einsatzziele vllig erreicht, aber wir sind mit Ihrer " \
	"Leistung recht zufrieden.\n",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Sie haben Ihre wichtigste Mission nicht erfllt. Wir haben die medizinischen Daten nicht.\n\n" \

	"Sie werden wieder in den aktiven Dienst versetzt, sobald die Reparaturen an Ihrem Schiff abgeschlossen sind. Ich hoffe, " \
	"da Sie Ihre Sache nchstes Mal besser machen.\n",

	// kVictory2_msg
	"Nun aber zum Wichtigsten. Auf den ersten Blick scheinen die Daten der [ENEMY_RACE_PLURAL] fr die " \
	"Reiseseuche keine Bedeutung zu haben. Daher wissen wir jedoch, da es sich " \
	"um eine rein romulanische Seuche handelt, die keine andere Spezies befallen hat.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_5ScanAndScram.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kPraiexExpelled_msg
	"Ihre Leistung entspricht nicht den Erwartungen der Tal Prai'ex. Wir versetzen Sie " \
	"wieder in die Romulanische Marine, wo Sie sich sicherlich " \
	"bei weniger anspruchsvollen Aufgaben auszeichnen werden.\n\n" \

	"Wegtreten.",

	// kShiarExpelled_msg
	"Die Tal Shiar bentigen Ihre Dienste nicht lnger. Sie werden wieder in die Romulanische " \
	"Marine versetzt, wo sie den Rest Ihrer Laufbahn verbringen werden.\n\n" \

	"Wegtreten.",

	// kBaseDestroyed_msg
	"WISS.OFF.: Wir haben die Basis zerstrt, Sir. Ich glaube nicht, da die medizinischen Daten von groem Nutzen sein werden...",

	// kPrimaryObjectivesComplete_msg
	"SICHERH.OFF.: Primrziel erreicht, Sir. Wir knnen jederzeit abdrehen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 4 Howdy Neighbor
	"Salut, voisin !",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du Voyageur continue " \
	"de s'tendre dans tout l'Empire. Nous avons reu l'ordre de lancer un raid contre une station de recherche " \
	"des [ENEMY_RACE_PLURAL] dans le but de trouver des donnes sur ce mystrieux virus.<" \
 
    "A cause des effets virulents de la Peste du Voyageur, l'Empire romulien est aux " \
	"abois. Nous devons trouver un vaccin. Les [ENEMY_RACE_PLURAL] possdent une base dans le " \
	"systme [SYSTEM_NAME] avec une installation mdicale de pointe. Vous devrez prendre le contrle de la base " \
	"et rcuprer toutes les donnes mdicales qu'elle contient.\n\n" \
	
	"A la demande du vice-consul Orioss, son fils commandera le vaisseau qui vous " \
	"accompagnera dans cette mission. Faites en sorte qu'il revienne sain et sauf.\n\n" \

	"Rompez.",

	// kShiarBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du Voyageur continue de " \
	"s'tendre dans tout l'Empire. Nous avons reu l'ordre de lancer un raid contre une station de recherche " \
	"des [ENEMY_RACE_PLURAL] dans le but de trouver des donnes sur ce mystrieux virus.<" \

	"A cause des effets virulents de la Peste du Voyageur, l'Empire romulien est aux " \
	"abois. Nous devons trouver un vaccin. Les [ENEMY_RACE_PLURAL] possdent une base dans le " \
	"systme [SYSTEM_NAME] avec une installation mdicale de pointe. Vous devrez prendre le contrle de la base " \
	"et rcuprer toutes les donnes mdicales qu'elle contient.\n\n" \

	"A la demande du vice-consul Orioss, son fils commandera le vaisseau qui vous " \
	"accompagnera dans cette mission. Au Snat, Orioss est un ennemi du Tal Shiar, et " \
	"si son fils venait  mourir au cours de cette mission... nous ne vous en voudrions pas. J'espre que vous " \
	"comprenez ce que vous avez  faire.\n\n" \

	"Rompez.",


	// kStarting_msg
	"Salut, voisin !",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kOrioss_name, LNF
	"ORIOSS", 



// don't add any new messages between ***************
	// kAnyHail_msg
	"COMMANDER : Vaisseau romulien, quittez immdiatement ce secteur. Si vous approchez de " \
	"notre installation, nous ouvrirons le feu.",
	
	// kNeighborHail_msg
	"CAPITAINE DE LA FEDERATION : C'est quand vous voulez pour vous rendre, Romuliens.",

	// kNeighborSurrenderOK_msg
	"CAPITAINE DE LA FEDERATION : Nous rendre ? Pas sans nous battre.",

	// kNeighborSurrenderDamaged_msg
	"CAPITAINE DE LA FEDERATION : Comme vous voulez. Nous nous rendons.",

	// kNeighborTaunt_msg
	"CAPITAINE DE LA FEDERATION : Comme on dit chez les humains, 'fiche-toi de moi et je t'arrache la tte'.",

	// kAnyHail_2_msg
	"COMMANDER : Vaisseau romulien, quittez immdiatement ce secteur. Si vous approchez de " \
	"notre installation, nous ouvrirons le feu.",

	// kNeighborHail_2_msg
	"COMMANDER KLINGON : J'ai toujours voulu tuer un Romulien.",

	// kNeighborSurrenderOK_2_msg
	"COMMANDER KLINGON : Nous rendre ? Mon cher Romulien, tu te rendras avant moi !",

	// kNeighborSurrenderDamaged_2_msg
	"COMMANDER KLINGON : Ce que tu dis est obscne. Mieux vaut mourir que se rendre.",

	// kNeighborTaunt_2_msg
	"COMMANDER KLINGON : Tu as d boire trop de bire romulienne. Seul un ivrogne ou un imbcile oserait insulter un Klingon.",

	// kAnyHail_3_msg
	"COMMANDER : Vaisseau romulien, quittez immdiatement ce secteur.  Si vous approchez de " \
	"notre installation, nous ouvrirons le feu.",

	// kNeighborHail_3_msg
	"CAPITAINE GORN : La chasse aux Romuliens est un sport passionnant.",

	// kNeighborSurrenderOK_3_msg
	"CAPITAINE GORN : AAAAAAAARRRRRR !!! JAMAAAIIS !!",

	// kNeighborSurrenderDamaged_3_msg
	"CAPITAINE GORN : AAAAAAAARRRRRR !!! JAMAAAIIS !!",

	// kNeighborTaunt_3_msg
	"CAPITAINE GORN :  Je prendrais plaisir  te faire disparatre de cet univers.",
// ********************************

	// kBaseHailNotRaided_msg
	"COMMANDER DE LA BASE : Vous venez de violer le protocole diplomatique !",

	// kBaseHailRaided_msg
	"OFFICIER DES COMMUNICATIONS : Personne ne rpond pas  nos appels.",

	// kOriossHailNic_msg
	"OFFICIER DES COMMUNICATIONS : Nous avons ordre de garder le silence radio.",

	// kOriossHailOK_msg
	"RIOV ORIOSS : Nous venons vous aider.",

	// kOriossHailDamaged_msg
	"RIOV ORIOSS : On aurait bien besoin d'un coup de main !",

	// kOrioss_msg
	"RIOV ORIOSS : Vous avez essay de me tuer...",

	// kEvent1_msg
	"OFFICIER DES COMMUNICATIONS : Riov Orioss nous ordonne de ne plus tirer.",

	// kEvent2_msg
	"OFFICIER DES COMMUNICATIONS : Riov Orioss indique qu'il nous considre  prsent comme ses ennemis.",

	// kEvent3OriossDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau de Riov Orioss a t dtruit.",

	// kEvent4BaseCaptured_msg
	"OFFICIER DE LA SECURITE : Nous contrlons la station, [PLAYER_RANK]. Nous avons les donnes.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. La Peste du Voyageur continue de " \
	"s'tendre dans tout l'Empire. Nous avons reu l'ordre de lancer un raid contre une station de recherche " \
	"des [ENEMY_RACE_PLURAL] dans le but de trouver des donnes sur ce mystrieux virus.",



	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kBaseRaidedTrue_msg
	"Donnes rcupres",

	// kBaseRaidedFalse_msg
	"Donnes pas rcupres",

	// kOriossSavedTrue_msg
	"Orioss sauv",

	// kOriossSavedFalse_msg
	"Orioss pas sauv",

	// kOriossDestroyedTrue_msg
	"Orioss limin",

	// kOriossDestroyedFalse_msg
	"Orioss pas limin",

	
	// kPraiexAstoundingVictory_msg
	"Victoire ! Vous avez rcupr les donnes.\n\n" \

	"Vous avez impressionn le sous-commander Orioss. Son pre sera ravi.\n",

	// kPraiexVictory_msg
	"Victoire ! Vous avez rcupr les donnes.\n\n" \

	"Dommage pour le fils du vice-consul. J'espre que son pre ne vous en voudra pas trop...\n",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Vous avez chou. Vous n'avez pas rcupr les donnes mdicales.\n\n" \

	"Puisque vous tes toujours en vie, vous allez retourner en mission ds que les rparations " \
	"de votre vaisseau seront termines. J'espre pour vous qu'ils n'ont pas eu le temps " \
	"d'amliorer leurs dfenses.\n",
	
	// kShiarAstoundingVictory_msg
	"Nous sommes trs contents de vous. Dommage pour le sous-commander Orioss. La douleur " \
	"de son pre sera telle qu'il ne pensera pas  embter le Tal Shiar de si tt.\n",

	// kShiarVictory_msg
	"Vous n'avez pas atteint tous vos objectifs de mission, mais nous sommes plutt " \
	"contents de vous.\n",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Vous n'avez pas accompli votre mission principale et vous n'avez pas rcupr les donnes mdicales.\n\n" \

	"Vous retournerez en mission ds que les rparations de votre vaisseau seront termines. " \
	"J'espre que vous ferez mieux la prochaine fois.\n",

	// kVictory2_msg
	"Voici le problme :  premire vue, les donnes mdicales des [ENEMY_RACE_PLURAL] que vous avez " \
	"rcupres ne nous aideront pas  gurir la Peste du Voyageur, mais elles nous ont confirm " \
	"que la maladie est strictement romulienne : aucune autre espce n'a t infecte.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_5ScanAndScram.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kPraiexExpelled_msg
	"Votre performance n'a pas atteint les standards du Tal Prai'ex. Nous vous renvoyons " \
	"aux services de la marine romulienne, o je sais que vous ferez vos preuves " \
	"dans des missions moins difficiles.\n\n" \

	"C'est tout.",

	// kShiarExpelled_msg
	"Le Tal Shi'ar n'a plus besoin de vos services. Nous vous renvoyons dans la marine " \
	"romulienne, o vous finirez votre carrire.\n\n" \

	"C'est tout.",

	// kBaseDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Nous avons dtruit la base, Capitaine. Je ne crois pas que les donnes mdicales nous serviront beaucoup...",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER DE LA SECURITE : Principal objectif atteint, Capitaine. Nous pouvons partir quand vous voulez.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 4 Howdy Neighbor
	"Howdy, Neighbor!",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death continues " \
	"to spread through the empire. We have been assigned to raid a [ENEMY_RACE] " \
	"research station in order to find data on this mysterious virus.<" \

    "Because of the virulent effects of the Traveler's Death, the Romulan Empire is getting " \
	"desperate. We need knowledge to combat it. The [ENEMY_RACE_PLURAL] have a base in the [SYSTEM_NAME] " \
	"system with an advanced medical facility. Your mission is to attack the base, capture it, " \
	"and extract every piece of medical data.\n\n" \
	
	"At the request of Vice-Consul Orioss, his son will be commanding a warship that will " \
	"be accompanying you on this mission. Make sure he gets back alive.\n\n" \

	"Dismissed.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death continues " \
	"to spread throughout the empire. We have been assigned to raid a [ENEMY_RACE] " \
	"research station in order to find data on this mysterious virus.<" \

	"Because of the virulent effects of the Traveler's Death, the Romulan Empire is getting " \
	"desperate. We need knowledge to combat it. The [ENEMY_RACE] have a base in the [SYSTEM_NAME] " \
	"with an advanced medical facility. Your mission is to attack the base, capture it, " \
	"and extract every piece of medical data.\n\n" \

	"At the request of Vice-Consul Orioss, his son will be commanding a warship that will " \
	"be accompanying you in this mission. Orioss is an enemy of the Tal Shi'ar in the Senate. " \
	"If his son were not to return to Romulus alive...we would not grieve. I hope you clearly " \
	"understand what we want you to do.\n\n" \

	"Dismissed.",


	// kStarting_msg
	"Howdy, neighbor!",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kOrioss_name, LNF
	"ORIOSS", 



// don't add any new messages between ***************
	// kAnyHail_msg
	"COMMANDER: Romulan vessel, leave this sector immediately.  Approach our " \
	"installation and we will open fire.",
	
	// kNeighborHail_msg
	"FEDERATION CAPTAIN: We'll accept your surrender at any time, Romulan.",

	// kNeighborSurrenderOK_msg
	"FEDERATION CAPTAIN: Surrender? Not without a fight.",

	// kNeighborSurrenderDamaged_msg
	"FEDERATION CAPTAIN: Whatever you say. We surrender.",

	// kNeighborTaunt_msg
	"FEDERATION CAPTAIN: Humans have an old saying. Mock me and I'll rip your head off.",

	// kAnyHail_2_msg
	"COMMANDER: Romulan vessel, leave this sector immediately.  Approach our " \
	"installation and we will open fire.",

	// kNeighborHail_2_msg
	"KLINGON COMMANDER: I've always wanted to kill a Romulan.",

	// kNeighborSurrenderOK_2_msg
	"KLINGON COMMANDER: Surrender? My dear Romulan, I'll hear you begging first!",

	// kNeighborSurrenderDamaged_2_msg
	"KLINGON COMMANDER: What you say is an obscenity. Better to bleed to death than to submit.",

	// kNeighborTaunt_2_msg
	"KLINGON COMMANDER: I think you've had too much Romulan ale. Only a drunk or a fool insults a Klingon.",

	// kAnyHail_3_msg
	"COMMANDER: Romulan vessel, leave this sector immediately.  Approach our " \
	"installation and we will open fire.",

	// kNeighborHail_3_msg
	"GORN CAPTAIN: Killing Romulans is great sport.",

	// kNeighborSurrenderOK_3_msg
	"GORN CAPTAIN: AAAAAAAARRRRRR!!! NEVERRRRR!!!",

	// kNeighborSurrenderDamaged_3_msg
	"GORN CAPTAIN: AAAAAAAARRRRRR!!! NEVERRRRR!!!",

	// kNeighborTaunt_3_msg
	"GORN CAPTAIN:  It will be good to remove you from the universe.",
// ********************************

	// kBaseHailNotRaided_msg
	"BASE COMMANDER: This is a complete violation of diplomatic protocol!",

	// kBaseHailRaided_msg
	"COMMUNICATIONS: No one is answering our hails.",

	// kOriossHailNic_msg
	"COMMUNICATIONS: We are instructed to keep radio silence.",

	// kOriossHailOK_msg
	"RIOV ORIOSS: We are coming to assist.",

	// kOriossHailDamaged_msg
	"RIOV ORIOSS: We could use a hand here!",

	// kOrioss_msg
	"RIOV ORIOSS: You tried to kill me...",

	// kEvent1_msg
	"COMMUNICATIONS: Riov Orioss is warning us not to fire on him again.",

	// kEvent2_msg
	"COMMUNICATIONS: Riov Orioss reports that he now considers us to be his enemy.",

	// kEvent3OriossDestroyed_msg
	"SCIENCE: Riov Orioss' vessel has been destroyed.",

	// kEvent4BaseCaptured_msg
	"SECURITY: The station is ours, [PLAYER_RANK]. We have the data.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. The Traveler's Death continues " \
	"to spread through the empire. We have been assigned to raid a [ENEMY_RACE] " \
	"research station in order to find data on this mysterious virus.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kBaseRaidedTrue_msg
	"Data retrieved",

	// kBaseRaidedFalse_msg
	"Data NOT retrieved",

	// kOriossSavedTrue_msg
	"Orioss saved",

	// kOriossSavedFalse_msg
	"Orioss NOT saved",

	// kOriossDestroyedTrue_msg
	"Orioss destroyed",

	// kOriossDestroyedFalse_msg
	"Orioss NOT destroyed",

	
	// kPraiexAstoundingVictory_msg
	"Victory is yours. You have acquired the data we sought.\n\n" \

	"Sub-Commander Orioss was quite impressed with you. His father will be pleased.\n",

	// kPraiexVictory_msg
	"Victory is yours. You have acquired the data we sought.\n\n" \

	"A pity about the Vice-Consul's son. I hope his father will not take it out on you...\n",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"You failed to perform your assigned task. You did not capture the medical data.\n\n" \

	"Since you are still alive, we will return you to action as soon as repairs are " \
	"complete on your vessel. For your sake, I hope they have not been given time to " \
	"boost their defenses.\n",
	
	// kShiarAstoundingVictory_msg
	"We are very happy with your performance. A pity about Sub-Commander Orioss. I " \
	"think his father will be too busy mourning to trouble the Tal Shi'ar for awhile.\n",

	// kShiarVictory_msg
	"Well you did not complete every objective to perfection, but we are quite happy " \
	"with your performance.\n",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"You failed to complete your primary mission. You did not capture the medical data.\n\n" \

	"We will return you to action as soon as repairs are complete on your vessel. I trust " \
	"you will do better next time.\n",

	// kVictory2_msg
	"Now, to the important issue. At first glance the [ENEMY_RACE] medical data you retrieved " \
	"appears to be useless regarding the Traveler's Death. It has confirmed, however, that " \
	"this disease is strictly a Romulan plague - it has not crossed to any other species.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_5ScanAndScram.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kPraiexExpelled_msg
	"Your performance has not been up to the standards of the Tal Prai'ex. We're returning " \
	"you to service in the Romulan navy, where I am certain you will distinguish yourself " \
	"on less challenging assignments.\n\n" \

	"Dismissed.",

	// kShiarExpelled_msg
	"The Tal Shi'ar no longer requires your services. You will be returned to the Romulan " \
	"navy, where you will spend the rest of your career.\n\n" \
	
	"Dismissed.",

	// kBaseDestroyed_msg
	"SCIENCE: We destroyed the base, sir.  I don't believe the medical data will be of much use...",

	// kPrimaryObjectivesComplete_msg
	"SECURITY: Primary objective complete, sir.  We can leave anytime.",
};

#endif
