enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kDominatus_name,


	kRomHailNic_msg,
	kRomHailOK_msg,
	kRomHailDamaged_msg,
	kRomScanned_msg,
	kRomAttackedAlly_msg,
	kBaseHail_msg,
	kOrionHail_msg,
	kOrionSurrenderOK_msg,
	kOrionSurrenderDamaged_msg,
	kOrionTaunt_msg,
	kVesselCaptured_msg,
	kEvent3CombatFalse1_msg,
	kEvent3CombatFalse2_msg,
	kEvent3CombatTrue1_msg,
	kEvent3CombatTrue2_msg,
	kEvent6ScanningKlingon_msg,
	kDeepScanCloser_msg,
	kEvent2_msg,

	kScannerOffInRangeDominatus_msg,
	kScannerOffInRangeKlingon_msg,
	kStartingScan_msg,
	kTurnedOffScanInRange_msg,
	kScanOnMoveOutOfRange_msg,
	kStartScenario_msg,
	kPrimaryObjectivesComplete_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kBaseDestroyedTrue_msg,
	kBaseDestroyedFalse_msg,
	kScannedDominatusTrue_msg,
	kScannedDominatusFalse_msg,



	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
	kPraiexExpelled_msg,
	kShiarExpelled_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 6 Orion Must Be Destroyed
	"Orion mu zerstrt werden",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Sie haben unser Volk angegriffen, uns vergiftet und " \
	"die Krankheit verbreitet. Jetzt wird es Zeit, da die Orionen unsere Wut spren. Wir haben eine Sondereinheit zusammengestellt  " \
	"und werden die mchtigste Basis der Orionen in der Nhe des Romulanerraums zerstren.<" \

    "Der imperiale Senat ist zu dem Schlu gekommen, da die Orionen die Reiseseuche ausgelst " \
	"haben, um unsere Welten zu entvlkern, bevor sie uns angreifen, vermutlich " \
	"gemeinsam mit den [ENEMY_RACE_PLURAL2]. Er fordert, da das Imperium gegen die " \
	"stinkende Piratenbrut zurckschlgt.\n\n" \

	"Ihr Ziel ist eine Orion-Basis im [SYSTEM_NAME]-System. Sie gehren zu einer kleinen " \
	"Einsatztruppe, die die Basis ausschalten soll. Zuerst mssen Sie " \
	"einen Horchposten am Rande des Systems eliminieren und von dort zur Zerstrung der eigentlichen " \
	"Basis aufbrechen. Lassen Sie niemanden am Leben.\n\n" \
	
	"Wegtreten.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Sie haben unser Volk angegriffen, uns vergiftet und " \
	"die Krankheit verbreitet. Jetzt wird es Zeit, da die Orionen unsere Wut spren. Wir haben eine Sondereinheit zusammengestellt " \
	"und werden die mchtigste Basis der Orionen in der Nhe des Romulanerraums zerstren.<" \

	"Der Senat der Imperier ist zu dem Schlu gekommen, da die Orionen die Reiseseuche ausgelst " \
	"haben, um unsere Welten zu entvlkern, bevor sie uns angreifen, vermutlich " \
	"gemeinsam mit den [ENEMY_RACE_PLURAL]. Er fordert, da das Imperium gegen die " \
	"stinkende Piratenbrut zurckschlgt.\n\n" \

	"Ihr Ziel ist eine Orion-Basis im [SYSTEM_NAME]-System. Sie gehren zu einer kleinen " \
	"Einsatztruppe, die die Basis ausschalten soll.\n\n" \

	"Die Tal Shiar haben Berichte ber seltsame Vorkommnisse an Bord eines Ihrer Begleitschiffe, " \
	"der Dominatus, erhalten. Sie werden daher nicht nur die Basis zerstren, sondern auch whrend " \
	"des Kampfes die Dominatus abtasten, alles Ungewhnliche vermerken und den Tal Shiar " \
	"am Ende der Mission Bericht erstatten. Wir befrchten psionische Krfte an Bord, und " \
	"nichts ist schlimmer als ein Telepath - auer einem Schiff voller Telepathen.\n\n" \

	"Wegtreten.",

	// kStarting_msg
	"Nachbarschaftshilfe!",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kDominatus_name
	"RIS Dominatus",



	// kRomHailNic_msg
	"KOMMUNIKATION: Wir haben Anweisung, Funkstille einzuhalten.",

	// kRomHailOK_msg
	"ROMULANISCHER OFFIZIER: Wir kommen, um zu helfen.",

	// kRomHailDamaged_msg
	"ROMULANISCHER OFFIZIER: Wir knnten Hilfe gebrauchen!",

	// kRomScanned_msg
	"ROMULANISCHER OFFIZIER: Sie htten uns nicht abtasten sollen, Tal Shiar. Das ist Ihr Tod.",

	// kRomAttackedAlly_msg
	"ROMULANISCHER OFFIZIER: Sie haben versucht, mich zu tten, Sie Sohn einer orionischen...",

	// kBaseHail_msg
	"KOMMUNIKATION: Niemand beantwortet unseren Ruf.",

	// kOrionHail_msg
	"ORIONEN-CAPTAIN: Wir werden kmpfen bis zum Tod, um zu schtzen, was uns gehrt!",

	// kOrionSurrenderOK_msg
	"ORIONEN-CAPTAIN: Ein verlockendes Angebot, aber solltest du uns nicht alle " \
	"umbringen? Ha! Die Tal Shiar sind nicht die einzigen Spione  in der Galaxie!",

	// kOrionSurrenderDamaged_msg
	"ORIONEN-CAPTAIN: Wir haben gesehen, was die Romulaner denen antun, die sich ergeben.",

	// kOrionTaunt_msg
	"ORIONEN-CAPTAIN: Einen Orionen mit Provokationen zu bertreffen, ist, als wollte " \
	"man dmmer als ein Klingone sein.",

	// kVesselCaptured_msg
	"SICHERH.OFF.: Dieses Schiff wurde von den Romulanern erobert.",

	// kEvent3CombatFalse1_msg
	"WISS.OFF.: Nichts Ungewhnliches entdeckt, aber vielleicht sollten wir den Scan wiederholen, " \
	"wenn die Waffen scharf sind.",
	// kEvent3CombatFalse2_msg
	"KOMMUNIKATION: Der Commander der Dominatus legt offiziell " \
	"Beschwerde ein, [PLAYER_RANK].",

	// kEvent3CombatTrue1_msg
	"WISS.OFF.: Die Dominatus ldt ihre Schilde mit ungewhnlicher Energie auf. Sie ist " \
	"psionisch, [PLAYER_RANK].",
	// kEvent3CombatTrue2_msg
	"TAKTISCHER OFF.: [PLAYER_RANK], die Dominatus hat uns in ihre Zielsysteme " \
	"aufgenommen.  Sie haben uns entdeckt.",

	// kEvent6ScanningKlingon_msg
	"WISS.OFF.: Interessant.  Es ist niemand an Bord der Klingonenschiffe.  Ihre Systeme " \
	"laufen automatisch!",

	// kDeepScanCloser_msg
	"WISS.OFF.: Wir mssen uns fr einen erfolgreichen Scan auf 30.000 nhern.",

	// kEvent2_msg
	"WISS.OFF.: [PLAYER_RANK], in der Nhe ffnet sich ein Wurmloch - zwei Klingonenschiffe kommen heraus!",

	// kScannerOffInRangeDominatus_msg
	"WISS.OFF.: Wir sind nah genug, um die Dominatus abzutasten, [PLAYER_RANK].",

	// kScannerOffInRangeKlingon_msg
	"WISS.OFF.: Wir sind nah genug, um die Klingonen abzutasten, [PLAYER_RANK].",

	// kStartingScan_msg
	"WISS.OFF.: Scanner aktiv...",

	// kTurnedOffScanInRange_msg
	"WISS.OFF.: Unsere Scanner wurden abgeschaltet, bevor wir etwas finden konnten.",

	// kScanOnMoveOutOfRange_msg
	"WISS.OFF.: Wir haben die Scannerreichweite verlassen.  Die Mewerte sind zu schwach.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Sie haben unser Volk angegriffen, uns vergiftet und " \
	"die Krankheit verbreitet.  Jetzt wird es Zeit, da die Orionen unsere Wut spren. Wir haben einen Kampfverband zusammengestellt " \
	"und werden die mchtigste Basis der Orionen in der Nhe des Romulanerraums zerstren.",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Primrziele erreicht, Sir.",



	
	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kBaseDestroyedTrue_msg
	"Basis zerstrt",

	// kBaseDestroyedFalse_msg
	"Basis NICHT zerstrt",

	// kScannedDominatusTrue_msg
	"Dominatus abgetastet",

	// kScannedDominatusFalse_msg
	"Dominatus NICHT abgetastet",

	 
	
	
	// kPraiexAstoundingVictory_msg
	"Sie haben gesiegt. Die Orion-Basis ist zerstrt. Andere Orion-Basen wurden " \
	"zerstrt. Wir haben eine groe Aufrumaktion durchgefhrt.\n\n" \

	"Ihre Leistung war makellos.\n\n" \
	"Ich gratuliere.\n",

	// kPraiexVictory_msg
	"Sie haben gesiegt. Die Orion-Basis ist zerstrt. Andere Orion-Basen wurden " \
	"zerstrt. Wir haben eine groe Aufrumaktion durchgefhrt. Sie haben entscheidend zum Erfolg " \
	"beigetragen.\n",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"Die Orion-Basis besteht also immer noch. Sie haben den Horchposten ausgeschaltet, " \
	"aber der war unbedeutend.\n\n" \

	"Unsere Welten sind von einer Seuche befallen, das Imperium versinkt im Chaos, und wir " \
	"gehen nur halbherzig gegen unsere Feinde vor. Was soll das Volk von uns denken?",

	// kPraiexDevastatingDefeat_msg
	"Die Orion-Basis besteht also immer noch. Selbst der Horchposten steht noch.\n\n" \

	"Unsere Welten sind von einer Seuche befallen, das Imperium versinkt im Chaos, und wir " \
	"gehen nur halbherzig gegen unsere Feinde vor. Das ist wirklich erbrmlich.\n",
	
	// kShiarAstoundingVictory_msg
	"Die Orion-Basis ist zerstrt - eine unter vielen, die in den letzten " \
	"Tagen gefallen sind. Dies ist ein groer Sieg fr das Romulanische Imperium.\n\n" \

	"Auerdem haben Sie psionische Unterwanderung der romulanischen Marine aufgedeckt und den " \
	"Orionen schwere Verluste beigebracht. In Anerkennung Ihrer Verdienste ernennen wir " \
	"Sie zum Einsatzleiter des Monats der Tal Shiar. Gute Arbeit.\n",

	// kShiarVictory_msg
	"Die Orion-Basis ist zerstrt - eine unter vielen, die in den letzten " \
	"Tagen gefallen sind. Dies ist ein groer Sieg fr das Romulanische Imperium.\n\n" \

	"Sie haben nicht alles von uns Erhoffte erreicht, aber Ihre Leistung war ausreichend.\n",


	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"Sie haben die psionische Bedrohung abgewehrt, aber die Orion-Basis nicht zerstrt.\n\n" \

	"Dies ist die schwrzeste Stunde des Romulanischen Imperiums. Fehlschlge knnen wir uns " \
	"jetzt nicht leisten. Die Strke unserer Gegner erschttert unsere Macht ber das Volk. Das knnen " \
	"die Tal Shiar nicht zulassen.",

	// kShiarDevastatingDefeat_msg
	"Warum muten Sie als Versager zurckkehren? Sie haben weder die Orion-Basis zerstrt, " \
	"noch die Situation um den Verdacht psionischer Einflsse aufgeklrt.\n\n" \

	"Dies ist die schwrzeste Stunde des Romulanischen Imperiums. Und mit Ihrer erbrmlichen Leistung " \
	"haben Sie die letzten Lichtlein gelscht. Ihre blassen Bemhungen " \
	"haben einen Schatten ber uns alle geworfen.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"Sie knnen wegtreten.",

	// kNextMission_msg
	"Rom_7Sheriff.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kPraiexExpelled_msg
	"Ihre Leistung entspricht nicht den Erwartungen der Tal Prai'ex. Wir versetzen Sie " \
	"wieder in die Romulanische Marine, wo Sie sich sicherlich " \
	"bei weniger anspruchsvollen Aufgaben auszeichnen werden.\n\n" \

	"Wegtreten.",


	// kShiarExpelled_msg
	"Die Tal Shiar bentigen Ihre Dienste nicht lnger. Sie werden wieder in die Romulanische " \
	"Marine versetzt, wo sie den Rest Ihrer Laufbahn verbringen werden.\n\n" \

	"Wegtreten.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 6 Orion Must Be Destroyed
	"Orion doit mourir",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Ils ont attaqu notre peuple, ils nous ont empoisonns, " \
	"et rpandu la maladie. Le temps est venu pour les Orions de trembler devant notre colre. Nous avons prpar un dtachement " \
	"spcial, et nous allons dtruire la plus importante base orione  proximit de l'espace romulien.<" \

    "Le Snat imprial a conclu que les Orions ont cr la Peste du Voyageur " \
	"pour dcimer nos mondes, en prvision d'une invasion, peut-tre mme en collaboration " \
	"avec les *[ENEMY_RACE_PLURAL]*. Le Snat exige que l'Empire contre-attaque et limine ces " \
	"pourritures de pirates.\n\n" \

	"Votre cible est une base orione dans le systme [SYSTEM_NAME]. Vous faites partie d'un petit " \
	"dtachement qui a pour mission de la dtruire. Eliminez d'abord la station d'coute " \
	" la frontire du systme, puis attaquez-vous  la base principale." \
	" Qu'il n'en reste rien.\n\n" \
	
	"Rompez.",

	// kShiarBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Ils ont attaqu notre peuple, ils nous ont empoisonns, " \
	"et rpandu la maladie. Le temps est venu pour les Orions de trembler devant notre colre. Nous avons prpar un dtachement " \
	"spcial, et nous allons dtruire la plus importante base orione  proximit de l'espace romulien.<" \

	"Le Snat imprial a conclu que les Orions ont cr la Peste du Voyageur " \
	"pour dcimer nos mondes, en prvision d'une invasion, peut-tre mme en collaboration " \
	"avec les *[ENEMY_RACE_PLURAL]*. Le Snat exige que l'Empire contre-attaque et limine ces " \
	"pourritures de pirates.\n\n" \

	"Votre cible est une base orione dans le systme [SYSTEM_NAME]. Vous faites partie d'un petit " \
	"dtachement qui a pour mission de la dtruire.\n\n" \

	"Le Tal Shiar a eu vent d'tranges phnomnes  bord d'un de vos vaisseaux allis, " \
	"le Dominatus. En plus de dtruire la base, vous devrez scanner le Dominatus pendant " \
	"la bataille, chercher quelque chose sortant de l'ordinaire et faire votre rapport au " \
	"Tal Shiar en rentrant. Nous craignons la prsence de psioniques  bord, et nous savons " \
	"qu'il n'y a rien de pire pour l'Empire qu'un tlpathe...  part peut-tre un vaisseau plein de tlpathes !\n\n" \

	"Rompez.",

	// kStarting_msg
	"Salut, voisin !",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kDominatus_name
	"RIS Dominatus",



	// kRomHailNic_msg
	"OFFICIER DES COMMUNICATIONS : Nous avons ordre de garder le silence radio.",

	// kRomHailOK_msg
	"OFFICIER ROMULIEN : Nous venons vous aider.",

	// kRomHailDamaged_msg
	"OFFICIER ROMULIEN : On aurait bien besoin d'un coup de main !",

	// kRomScanned_msg
	"OFFICIER ROMULIEN : Le Tal Shiar n'aurait jamais d nous scanner. Vous allez mourir.",

	// kRomAttackedAlly_msg
	"OFFICIER ROMULIEN : Tu as essay de me tuer, espce de fils d'Orion...",

	// kBaseHail_msg
	"OFFICIER DES COMMUNICATIONS : Personne ne rpond pas  nos appels.",

	// kOrionHail_msg
	"CAPITAINE ORION : Nous nous battrons jusqu'au bout pour dfendre notre bien !",

	// kOrionSurrenderOK_msg
	"CAPITAINE ORION : C'est tentant, mais n'aviez-vous pas pour ordre de nous tuer " \
	"tous ? Ha ! Les espions du Tal Shiar ne sont pas les seuls de la galaxie !",

	// kOrionSurrenderDamaged_msg
	"CAPITAINE ORION : Nous savons ce que les Romuliens font  ceux qui se rendent.",

	// kOrionTaunt_msg
	"CAPITAINE ORION : Essayer de battre les insultes d'un Orion c'est comme essayer de battre un " \
	"Klingon dans un concours d'idioties.",

	// kVesselCaptured_msg
	"OFFICIER DE LA SECURITE : Ce vaisseau est sous contrle romulien.",

	// kEvent3CombatFalse1_msg
	"OFFICIER SCIENTIFIQUE : Rien  signaler, mais on devrait peut-tre le scanner lorsque son systme " \
	"d'armes est activ.",
	// kEvent3CombatFalse2_msg
	"OFFICIER DES COMMUNICATIONS : Le commandant du Dominatus a envoy une plainte " \
	"officielle, [PLAYER_RANK].",

	// kEvent3CombatTrue1_msg
	"OFFICIER SCIENTIFIQUE : Le Dominatus charge ses boucliers avec une nergie inhabituelle. " \
	"C'est psionique, [PLAYER_RANK].",
	// kEvent3CombatTrue2_msg
	"OFFICIER TACTICIEN : [PLAYER_RANK], le Dominatus est en train de rgler ses " \
	"systmes de vise sur nous. Nous avons t reprs.",

	// kEvent6ScanningKlingon_msg
	"OFFICIER SCIENTIFIQUE : Intressant. Il n'y a personne  bord des vaisseaux klingons. " \
	"Tout est automatis !",

	// kDeepScanCloser_msg
	"OFFICIER SCIENTIFIQUE : Il faut nous approcher  une distance de 30.0 pour pouvoir les scanner.",

	// kEvent2_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], une faille spatiale s'ouvre  proximit... deux vaisseaux klingons !",

	// kScannerOffInRangeDominatus_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes assez prs pour scanner le Dominatus, [PLAYER_RANK].",

	// kScannerOffInRangeKlingon_msg
	"OFFICIER SCIENTIFIQUE : Nous sommes assez prs pour scanner le vaisseau klingon, [PLAYER_RANK].",

	// kStartingScan_msg
	"OFFICIER SCIENTIFIQUE : Balayage en cours...",

	// kTurnedOffScanInRange_msg
	"OFFICIER SCIENTIFIQUE : Nos scanners se sont dsactivs avant d'avoir trouv quelque chose d'intressant.",

	// kScanOnMoveOutOfRange_msg
	"OFFICIER SCIENTIFIQUE : Nous ne sommes plus  porte de balayage. Les donnes ne sont pas assez claires pour tre analyses.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Ils ont attaqu notre peuple, ils nous ont empoisonns " \
	"et ont rpandu la maladie. Le temps est venu pour les Orions de trembler devant notre colre. Nous avons prpar un dtachement " \
	"spcial, et nous allons dtruire la plus importante base orione  proximit de l'espace romulien.",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE: objectifs principaux atteints, Commandant.",

	
	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kBaseDestroyedTrue_msg
	"Base dtruite",

	// kBaseDestroyedFalse_msg
	"Base pas dtruite",

	// kScannedDominatusTrue_msg
	"Dominatus scann",

	// kScannedDominatusFalse_msg
	"Dominatus pas scann",

	 
	
	
	// kPraiexAstoundingVictory_msg
	"Victoire ! Vous avez dtruit la base orione, ainsi que d'autres " \
	"bases. La purification a commenc.\n\n" \

	"Vous vous tes conduit de faon exemplaire. Vous venez d'tre admis parmi l'Ordre de l'Aigle " \
	"de bronze pour vous rcompenser de votre courage et de votre comptence. Flicitations.\n",

	// kPraiexVictory_msg
	"Victoire ! Vous avez dtruit la base orione, ainsi que d'autres " \
	"bases. La purification a commenc. Nous vous flicitons de votre " \
	"participation active.\n",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"Je vois que la base orione est intacte. Vous avez dtruit la station d'coute, " \
	"mais elle n'tait pas trs importante.\n\n" \

	"Nos mondes sont infests par l'pidmie, l'Empire est au bord du chaos et nous pouvons  " \
	"peine attaquer nos ennemis. Que va penser le peuple ?",

	// kPraiexDevastatingDefeat_msg
	"Je vois que la base orione est intacte. Vous n'avez mme pas dtruit la station d'coute.\n\n" \

	"Nos mondes sont infests par l'pidmie, l'Empire est au bord du chaos et nous pouvons  " \
	"peine attaquer nos ennemis. C'est lamentable.\n",
	
	// kShiarAstoundingVictory_msg
	"La base orione a t dtruite, ainsi que beaucoup d'autres." \
	"C'est une grande victoire pour l'Empire romulien.\n\n" \

	"De plus, vous avez dmasqu un espion psionique dans la marine romulienne et inflig de " \
	"lourdes pertes aux Orions. En rcompense, nous vous nommons Agent du mois du " \
	"Tal Shiar. Bien jou.\n",

	// kShiarVictory_msg
	"La base orione a t dtruite, et beaucoup d'autres sont tombes ces derniers jours." \
	"C'est une grande victoire pour l'Empire romulien.\n\n" \

	"Vous n'avez pas accompli tous les objectifs de votre mission, mais votre performance tait satisfaisante.\n",


	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"Vous avez dmasqu le psionique, mais vous n'avez pas dtruit la base orione.\n\n" \

	"L'heure est grave pour l'Empire romulien,  Il n'est plus question " \
	"d'chouer. La force de nos ennemis gne la prise que nous avons sur le peuple romulien. Le Tal Shiar ne peut pas " \
	"permettre une telle situation.",

	// kShiarDevastatingDefeat_msg
	"Pourquoi un tel chec ? Vous n'avez pas dtruit la base orione et n'avez pas russi  " \
	"dmasquer l'espion psionique.\n\n" \

	"L'heure est grave pour l'Empire romulien, et votre performance lamentable nous a " \
	"mis  genoux. Vos actions pathtiques ont apport la honte sur " \
	"nous tous.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"Vous pouvez partir.",

	// kNextMission_msg
	"Rom_7Sheriff.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kPraiexExpelled_msg
	"Votre performance n'a pas atteint les standards du Tal Prai'ex. Nous vous renvoyons" \
	"aux services de la marine romulienne, o je sais que vous ferez vos preuves" \
	"dans des missions moins difficiles.\n\n" \
	
	"C'est tout.",


	// kShiarExpelled_msg
	"Le Tal Shi'ar n'a plus besoin de vos services. Nous vous renvoyons dans la marine" \
	"romulienne, o vous finirez votre carrire.\n\n" \
	
	"C'est tout.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 6 Orion Must Be Destroyed
	"Orion Must Be Destroyed",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. They have attacked our people, poisoned us, " \
	"spread disease. Now, it is time for the Orions to feel our anger. We have assembled a task " \
	"force, and the Orions' most powerful base near Romulan space will be destroyed.<" \

    "The Imperial Senate has come to the conclusion that the Orions created the " \
	"Traveler's Death to decimate our worlds, as a prelude to invasion, possibly in " \
	"collaboration with the [ENEMY_RACE_PLURAL]. They are demanding that the Empire strike " \
	"back against these filthy pirate scum.\n\n" \

	"Your target is an Orion base in the [SYSTEM_NAME] system. You are a member of a " \
	"small task force that is assigned to take it out. First, you will eliminate a " \
	"listening post on the edge of the system, then you will proceed to destroy the main " \
	"base. Leave nothing alive.\n\n" \
	
	"Dismissed.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. They have attacked our people, poisoned us, " \
	"spread disease. Now, it is time for the Orions to feel our anger. We have assembled a task " \
	"force, and the Orions' most powerful base near Romulan space will be destroyed.<" \

	"The Imperial Senate has come to the conclusion that the Orions created the Traveler's " \
	"Death to decimate our worlds, as a pretext to invasion, possibly in collaboration with " \
	"the [ENEMY_RACE_PLURAL]. They are demanding that the Empire strike back against these filthy " \
	"pirate scum.\n\n" \

	"Your target is an Orion base in the [SYSTEM_NAME] system. You are a member of a small task " \
	"force that is assigned to take it out.\n\n" \

	"The Tal Shi'ar has received reports of strange occurrences aboard one of your companion " \
	"vessels, the Dominatus. In addition to destroying the base, you will also scan the " \
	"Dominatus during the battle, look for anything unusual, and report back to the Tal Shi'ar " \
	"at the end of the mission. We fear there may be psionics on board, and as we all know, there " \
	"is no greater internal threat to the Empire than a telepath - except a ship full of telepaths.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"Howdy, neighbor!",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kDominatus_name
	"RIS Dominatus",



	// kRomHailNic_msg
	"COMMUNICATIONS: We are instructed to keep radio silence.",

	// kRomHailOK_msg
	"ROMULAN OFFICER: We are coming to assist.",

	// kRomHailDamaged_msg
	"ROMULAN OFFICER: We could use a hand here!",

	// kRomScanned_msg
	"ROMULAN OFFICER: You should not have scanned us, Tal Shi'ar. Now you will die.",

	// kRomAttackedAlly_msg
	"ROMULAN OFFICER: You tried to kill me, you son of an Orion...",

	// kBaseHail_msg
	"COMMUNICATIONS: No one is answering our hails.",

	// kOrionHail_msg
	"ORION CAPTAIN: We will fight to the death to keep what is ours!",

	// kOrionSurrenderOK_msg
	"ORION CAPTAIN: A tempting offer, but weren't your orders to leave none of " \
	"us alive? Ha! The Tal Shi'ar aren't the only spies in the galaxy!",

	// kOrionSurrenderDamaged_msg
	"ORION CAPTAIN: We have seen what Romulans do to those who surrender.",

	// kOrionTaunt_msg
	"ORION CAPTAIN: Trying to out-taunt an Orion is like trying to best a Klingon " \
	"in a contest of stupidity.",

	// kVesselCaptured_msg
	"SECURITY: This vessel is under Romulan control.",

	// kEvent3CombatFalse1_msg
	"SCIENCE: Nothing unusual detected, although we may want to scan with its weapon " \
	"systems armed.",
	// kEvent3CombatFalse2_msg
	"COMMUNICATIONS: The commander of the Dominatus is filing an official " \
	"protest, [PLAYER_RANK].",

	// kEvent3CombatTrue1_msg
	"SCIENCE: The Dominatus is charging their shields with unusual energy. It's " \
	"psionic, [PLAYER_RANK].",
	// kEvent3CombatTrue2_msg
	"TACTICAL: [PLAYER_RANK], the Dominatus is adjusting their targeting systems to " \
	"include us.   We have been spotted.",

	// kEvent6ScanningKlingon_msg
	"SCIENCE: Interesting.  No one is aboard the Klingon ships.  Their systems are running " \
	"on automatic!",

	// kDeepScanCloser_msg
	"SCIENCE: We need to be within 30.0K to scan successfully.",

	// kEvent2_msg
	"SCIENCE: [PLAYER_RANK], a wormhole is opening up nearby - two Klingon vessels are coming through!",

	// kScannerOffInRangeDominatus_msg
	"SCIENCE: We're close enough to scan the Dominatus, [PLAYER_RANK].",

	// kScannerOffInRangeKlingon_msg
	"SCIENCE: We're close enough to scan the Klingon, [PLAYER_RANK].",

	// kStartingScan_msg
	"SCIENCE: Scanning now...",

	// kTurnedOffScanInRange_msg
	"SCIENCE: Our scanners shut down before we could find anything conclusive.",

	// kScanOnMoveOutOfRange_msg
	"SCIENCE: We moved out of scanner range.  Our returns are too faint to read.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. They have attacked our people, poisoned us, " \
	"spread disease. Now, it is time for the Orions to feel our anger. We have assembled a task " \
	"force, and the Orions' most powerful base near Romulan space will be destroyed.",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: Primary objectives complete, sir.",



	
	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kBaseDestroyedTrue_msg
	"Base destroyed",

	// kBaseDestroyedFalse_msg
	"Base NOT destroyed",

	// kScannedDominatusTrue_msg
	"Dominatus scanned",

	// kScannedDominatusFalse_msg
	"Dominatus NOT scanned",

	 
	
	
	// kPraiexAstoundingVictory_msg
	"Victory is yours. You have destroyed the Orion base. Other Orion bases have " \
	"been destroyed. A great cleansing is taking place.\n\n" \

	"Your performance was without flaw.\n\n" \

	"Congratulations.\n",

	// kPraiexVictory_msg
	"Victory is yours. You have destroyed the Orion base. Other Orion bases have been " \
	"destroyed. A great cleansing is taking place. You are to be congratulated for " \
	"your part in it.\n",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"I see the Orion base still stands. You dealt with the listening post, but that was " \
	"a minor issue.\n\n" \

	"Our worlds are ridden with plague, the empire is in chaos and we can barely strike " \
	"a half-hearted blow against our enemies. What should the people think about us?",

	// kPraiexDevastatingDefeat_msg
	"I see the Orion base still stands. Even the listening post is still intact.\n\n" \

	"Our worlds are ridden with plague, the empire is in chaos and we cannot even strike " \
	"a half-hearted blow against our enemies. Pathetic.\n",
	
	// kShiarAstoundingVictory_msg
	"The Orion base has been destroyed - one of many bases that have fallen in the last " \
	"few days. This is a great victory for the Romulan Empire.\n\n" \

	"Furthermore, you exposed a psionic infiltrator in the Romulan Navy and dealt heavy " \
	"losses to the Orions. In recognition of your achievement, we are naming you the " \
	"Tal Shi'ar's Operative of the Month. Well done.\n",

	// kShiarVictory_msg
	"The Orion base has been destroyed - one of many bases that have fallen in the last " \
	"few days. This is a great victory for the Romulan Empire.\n\n" \

	"You did not do everything we could have wished of you, but your performance was sufficient.\n",


	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"You dealt with the psionic, which is good, but you failed to destroy the Orion base.\n\n" \

	"This is the Romulan Empire's darkest hour. We cannot afford failure at this critical " \
	"juncture. Our enemies' strength shakes our hold on the Romulan people. The Tal Shi'ar " \
	"cannot allow that.",

	// kShiarDevastatingDefeat_msg
	"Why did you bring back failure? You failed to destroy the Orion base or resolve the " \
	"situation with the suspected psionic.\n\n" \

	"This is the Romulan Empire's darkest hour. And your pathetic performance was like " \
	"blowing out the Empire's few remaining candles. Your lackluster effort has cast a " \
	"shadow on all of us.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed.",

	// kNextMission_msg
	"Rom_7Sheriff.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kPraiexExpelled_msg
	"Your performance has not been up to the standards of the Tal Prai'ex. We're returning " \
	"you to service in the Romulan navy, where I am certain you will distinguish yourself " \
	"on less challenging assignments.\n\n" \

	"Dismissed.",

	// kShiarExpelled_msg
	"The Tal Shi'ar no longer requires your services. You will be returned to the Romulan " \
	"navy, where you will spend the rest of your career.\n\n" \
	
	"Dismissed.",
};

#endif
