enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,


	kShiarHailPraiexShiar_1_msg,
	kShiarHailPraiex_2_msg,
	kShiarHailPraiexShiar_3_msg,
	kShiarHailPraiexShiar_4_msg,
	kShiarHailShiar_1_msg,

	kShiarPacified_msg,
	kShiarPacifiedSurrendered_msg,
	kShiarBetrayed_msg,
	kShiarSurrender1_msg,
	kShiarSurrender5_msg,
	kShiarTauntNotEnemy_msg,
	kShiarTauntEnemy_msg,
	kShiarSurrenderShiar_1_msg,
	kShiarSurrenderShiar_2_msg,
	kShiarNoResponse_msg,
	kShiarNoResponseEnemy_1_msg,
	kShiarNoResponseEnemy_2_msg,
	kShiarNoResponseEnemy_3_msg,


	kBlueHail1_msg,
	kBlueHail2_msg,
	kBlueHail3_msg,
	kBluePacified_msg,
	kBlueBetrayed_msg,
	kTauntNoResponse_msg,


	kGreenMurderer_msg,
	kGreenHail1_msg,
	kGreenPacified_msg,
	kGreenBetrayed_msg,
	kGreenSurrender_1_msg,
	kGreenSurrender_2_msg,
	kGreenSurrender_3_msg,

	kPsionicHail1_msg,
	kPsionicHail2_msg,
	kPsionicHail3_msg,
	kPsionicPacified_msg,
	kPsionicBetrayed_msg,
	kPsionicSurrenderOK_msg,
	kPsionicSurrenderDamaged_msg,
	kPsionicTaunt_msg,
	kRedHail1_msg,
	kRedHail2_msg,
	kRedHail3_msg,
	kRedHail4_msg,
	kRedHail5_msg,
	kRedHail6_msg,
	kRedSurrender_msg,
	kRedTaunt_msg,
	kStartScenario_msg,
	kPrimaryObjectivesComplete_msg,
	kTransportSurvivor_msg,
	kTransportSurvivor_2_msg,
	kTransportSurvivor_3_msg,
	kTransportSurvivor_4_msg,


	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kOrderAchievedTrue_msg,
	kOrderAchievedFalse_msg,


	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kVictory2_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kGreen_name, //LNF
	kShiar_name, // Shiar  LNF
	kBlue_name, // LNF
	kPsionic_name, //LNF
	kLifePod_name, //LNF
	kImproperlyExitedMission_msg,
	kPlayerAttackedLifePod_msg,
	kAllLifePodsDealtWith_msg,
	kAllLifePodsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 7 Sheriff
	"Sheriff",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Im [SYSTEM_NAME]-System herrscht " \
	"Chaos. Unser Auftrag lautet, Rebellenschiffe zu befrieden und allen zu helfen, " \
	"die sich in Rettungskapseln geflchtet haben.<" \

    "Die Reiseseuche wtet weiter in unseren Welten - und seit kurzem sind zwei unerfreuliche " \
	"Komplikationen aufgetreten.\n\n" \

	"Erstens haben wir entdeckt, da Reisen mit Warpgeschwindigkeit den Fortgang der Seuche " \
	"bedeutend verlangsamen. Eine gute Nachricht fr Raumschiffbesatzungen, auer da jetzt die Seuchenopfer damit begonnen haben, " \
	"Raumschiffe zu kommandieren.\n\n" \

	"Zweitens aktiviert die Reiseseuche bei lngerem Befall ein gewisses genetisches Potential - " \
	"nmlich Psionik, die im Romulanischen Imperium verboten ist.\n\n" \

	"Das Imperium wird ins Chaos gestrzt.  Am schlimmsten steht es im [SYSTEM_NAME]-System, wo es zu " \
	"offenen Kmpfen, Anarchie und Mord gekommen ist.  Sie sollen in das System fliegen und die " \
	"Sache regeln. Sie werden alle Rebellenschiffe zwingen, einen Treueeid auf das Romulanische Imperium " \
	"zu schwren. Auerdem treiben Rettungskapseln in dem System. Beschtzen Sie die Rettungskapseln, " \
	"und beamen Sie berlebende an Bord, damit sie medizinisch betreut werden knnen.",



	// kShiarBriefing_msg
	"",

	// kStarting_msg
	"",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",



	// kShiarHailPraiexShiar_1_msg
	"TAL-SHIAR-COMMANDER: Ich bin Tolok von den Tal Shiar. Sie mischen sich in meinen Einsatz ein. " \
	"Ziehen Sie sich zurck, sonst werden Sie vernichtet.",
	// kShiarHailPraiex_2_msg
	"[PLAYER_NAME]: Wer hat diesen Einsatz autorisiert?",
	// kShiarHailPraiexShiar_3_msg
	"KOMM.OFF.: Er hat die bertragung abgebrochen, [PLAYER_RANK].",
	// kShiarHailPraiexShiar_4_msg
	"SICHERH.OFF.: Beim momentanen Chaos in diesem Imperium sind widersprchliche Befehle " \
	"keine allzu groe berraschung.",

	// kShiarHailShiar_1_msg
	"[PLAYER_NAME]: Ich gehre zu den Tal Shiar, Sie Narr! Von welchem Einsatz reden Sie?",
	
	// kShiarPacified_msg
	"COMMUNICATIONS: KOMM.OFF.: Sie wollen nicht mit uns reden, [PLAYER_RANK].",

	// kShiarPacifiedSurrendered_msg
	"TAL-SHIAR-COMMANDER: Wir haben uns bereits ergeben!",

	// kShiarBetrayed_msg
	"TAL-SHI'AR-CAPTAIN: Wir haben der Kooperation zugestimmt, und Sie haben uns verraten! Den Fehler machen wir nur einmal.",

	// kShiarSurrender1_msg
	"TAL-SHI'AR-CAPTAIN: Hier spricht Untercommander Tolok von den Tal Shiar. Sie verdienen den Tod.",

	// kShiarSurrender5_msg
	"TAL-SHIAR-CAPTAIN: Ich denke, ich zeige mich lieber kooperativ.",

	// kShiarTauntNotEnemy_msg
	"KOMM.OFF.: Keine Antwort, [PLAYER_RANK].",

	// kShiarTauntEnemy_msg
	"TAL-SHIAR-CAPTAIN: Ihre Familie wird fr diese Unverschmtheit ben.",

	// kShiarSurrenderShiar_1_msg
	"[PLAYER_NAME]: Sie Narr, hier spricht [PLAYER_RANK] [PLAYER_NAME] von den Tal Shiar, " \
	"ich bin ranghher! Sie werden sich sofort zurckziehen, oder ich vernichte Sie!",

	// kShiarSurrenderShiar_2_msg
	"TAL-SHIAR-COMMANDER: h... ja... natrlich... [PLAYER_RANK]. Ganz wie Sie wnschen!",

	// kShiarNoResponse_msg
	"KOMMUNIKATION: Keine Antwort auf unseren Ruf.",

	// kShiarNoResponseEnemy_1_msg
	"TAL-SHIAR-COMMANDER: Ihre Familie wird fr diese Unverschmtheit ben.",
	// kShiarNoResponseEnemy_2_msg
	"TAL-SHIAR-COMMANDER: Die Tal Shiar machen mit Verrtern kurzen Proze.",
	// kShiarNoResponseEnemy_3_msg
	"TAL-SHIAR-COMMANDER: Ich werde Ihre Zunge in meine Trophensammlung aufnehmen.",




	// kBlueHail1_msg
	"ROMULANISCHER COMMANDER: Hier spricht Untercommander Orok von der Systemabwehr. Diese Welt " \
	"steht unter Quarantne. Alle anfliegenden Schiffe werden zerstrt.",
	// kBlueHail2_msg
	"[PLAYER_NAME]: Hier spricht [PLAYER_RANK] [PLAYER_NAME]. Auf Befehl des romulanischen Oberkommandos " \
	"bernehme ich die Zustndigkeit fr die Verteidigung des Planeten.",
	// kBlueHail3_msg
	"ROMULANISCHER COMMANDER: Zu Befehl, [PLAYER_RANK]. Wir ziehen uns zurck.",

	// kBluePacified_msg
	"ROMULANICHER COMMANDER: Hallo, [PLAYER_RANK]. Wir sind damit einverstanden, uns zurckzuziehen, und werden " \
	"Sie nicht mehr stren. ",

	// kBlueBetrayed_msg
	"ROMULANISCHER COMMANDER: Wir haben uns zurckgezogen, und Sie haben uns angegriffen. Den Fehler " \
	"machen wir nur einmal.",

	// kTauntNoResponse_msg
	"KOMM.OFF.: Keine Antwort.",





	// kGreenMurderer_msg
	"ROMULANISCHER COMMANDER: Sie haben auf Rettungskapseln " \
	"mit romulanischen Brgern geschossen. Das ist Ihr Tod.",

	// kGreenHail1_msg
	"ROMULANISCHER COMMANDER: Sie sind hier nicht willkommen.",

	// kGreenPacified_msg
	"ROMULANISCHER COMMANDER: Wir haben unseren Angriff abgebrochen und bleiben in " \
	"dieser Position, solange Sie keine Rettungskapseln angreifen.",

	// kGreenBetrayed_msg
	"ROMULANISCHER COMMANDER: Nachdem Sie das getan haben? Ich glaube kaum.",

	// kGreenSurrender_1_msg
	"ROMULANISCHER COMMANDER: Sie knnen uns mal mit Ihrer Forderung. Schiffe, die auf " \
	"Rettungskapseln schieen, werden angegriffen.",
	// kGreenSurrender_2_msg
	"[PLAYER_NAME]: Hier spricht [PLAYER_RANK] [PLAYER_NAME]. Wir wollen nicht auf Rettungskapseln " \
	"schieen, sondern uns verteidigen. Ziehen Sie sich zurck, und wir knnen die Angelegenheit vielleicht regeln.",
	// kGreenSurrender_3_msg
	"ROMULANISCHER COMMANDER: Ziehen uns zurck, [PLAYER_RANK].",


	// kPsionicHail1_msg
	"RAUMSCHIFF-CAPTAIN: Das ist unser System. Gehen Sie, sonst greifen wir an.",
	// kPsionicHail2_msg
	"[PLAYER_NAME]: Wir sind im Auftrag des Romulanischen Oberkommandos hier, um die " \
	"Lage unter Kontrolle zu bringen.",
	// kPsionicHail3_msg
	"RAUMSCHIFF-CAPTAIN: Uns kontrolliert schon die Seuche. Wir holen uns, was uns gehrt.",

	// kPsionicPacified_msg
	"RAUMSCHIFF-CAPTAIN: Wir haben gehorcht. Wir ziehen uns zurck.",

	// kPsionicBetrayed_msg
	"RAUMSCHIFF-CAPTAIN: Sie haben uns trotz allem angegriffen, Sie Seuchenfreund.",

	// kPsionicSurrenderOK_msg
	"RAUMSCHIFF-CAPTAIN: Nehmen Sie Kurs auf ein schwarzes Loch, und aktivieren Sie Warp Neun.",

	// kPsionicSurrenderDamaged_msg
	"RAUMSCHIFF-CAPTAIN: Ich frchte, wir haben keine Wahl!",

	// kPsionicTaunt_msg
	"RAUMSCHIFF-CAPTAIN: Typisch herzloser Feigling vom Militr.",

	// kRedHail1_msg
	"RAUMSCHIFF-CAPTAIN: Jede Spur der Seuche mu beseitigt werden. Jedes Schiff, " \
	"das in dieses System kommt, mu zerstrt werden.",
	// kRedHail2_msg
	"[PLAYER_NAME]: Wir sind im Auftrag des Romulanischen Oberkommandos hier, um die " \
	"Lage unter Kontrolle zu bringen.",
	// kRedHail3_msg
	"RAUMSCHIFF-CAPTAIN: Die Zeit der Kontrolle ist vorbei. Die Zeit des Todes ist angebrochen.",
	// kRedHail4_msg
	"RAUMSCHIFF-CAPTAIN: Jede Spur der Seuche mu beseitigt werden. Jedes Schiff, " \
	"das in dieses System kommt, mu zerstrt werden.",
	// kRedHail5_msg
	"[PLAYER_NAME]: Sie sind wahnsinnig!",
	// kRedHail6_msg
	"RAUMSCHIFF-CAPTAIN: Zu anderen Zeiten htten Sie recht. Aber nicht nach dem, was ich in den " \
	"letzten Tagen erlebt habe.",

	// kRedSurrender_msg
	"RAUMSCHIFF-CAPTAIN: Ich habe so viel vom Tod gesehen, da ich ihn nicht mehr frchte.",

	// kRedTaunt_msg
	"RAUMSCHIFF-CAPTAIN: Wenn man gerade gesehen hat, wie sich die Aasfresser ber Hunderttausende " \
	"von Leichen hermachen, schrecken einen Ihre Beleidigungen nicht mehr.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE].  Im [SYSTEM_NAME]-System herrscht " \
	"Chaos. Unser Auftrag lautet, Rebellenschiffe zu befrieden und allen zu helfen, " \
	"die sich in Rettungskapseln geflchtet haben.",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Im System herrscht wieder Frieden, [PLAYER_RANK]. Einsatz abgeschlossen.",

	// kTransportSurvivor_msg
	"WISS.OFF.: Wir haben einen berlebenden an Bord gebeamt.",

	// kTransportSurvivor_2_msg
	"WISS.OFF.: Ein weiterer berlebender ist gerettet.",
	// kTransportSurvivor_3_msg
	"WISS.OFF.: Wir haben noch einen direkt in die Krankenstation gebeamt.",
	// kTransportSurvivor_4_msg
	"WISS.OFF.: Noch einer gerettet, Sir.",



	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kOrderAchievedTrue_msg
	"Befehl ausgefhrt",

	// kOrderAchievedFalse_msg
	"Befehl NICHT ausgefhrt",




	
	// kPraiexAstoundingVictory_msg
	"Sie haben sich sehr gut geschlagen. Es gab keine Toten im [SYSTEM_NAME]-System. " \
	"Die Nachricht von unserem Mitgefhl hat sich durchs gesamte Imperium verbreitet. Vielleicht verstummen nun " \
	"einige unserer Kritiker.\n",

	// kPraiexVictory_msg
	"Sie haben sich gut geschlagen. Die Verluste im [SYSTEM_NAME]-System blieben auf ein " \
	"ertrgliches Ma reduziert.\n",

	// kPraiexDraw_msg
	"Sie haben Ihr Bestes getan, aber es gab viele Tote im [SYSTEM_NAME]-System, und - " \
	"ich frchte - die Konsequenzen werden uns noch viele Jahre lang verfolgen.",

	// kPraiexDefeat_msg
	"Sie wurden ausgesandt, die Lage im [SYSTEM_NAME]-System zu entschrfen, um Verluste zu " \
	"vermeiden. Statt dessen gab es ein Blutbad, das das gesamte Imperium erschttert.\n\n" \

	"Die Lage verschlechtert sich. Wir knnen uns keine Fehler mehr leisten. Ich hoffe, da " \
	"Sie Ihre Sache nchstes Mal besser machen.\n",


	// kPraiexDevastatingDefeat_msg
	"Der Weltraum ist mit romulanischen Leichen berst. Wir haben Sie ins [SYSTEM_NAME]- " \
	"System geschickt, um das zu verhindern.\n\n" \

	"Wissen Sie, was wir nun erreicht haben? Unsere Gegner im Senat hatten uns fehlendes " \
	"Mitgefhl fr die Seuchenopfer vorgeworfen. Jetzt haben wir ihnen praktisch den Beweis " \
	"dafr geliefert. Mindestens fnf Senatoren, die unsere Sache untersttzten, werden dank " \
	"dieses Debakels ihren Sitz verlieren.\n",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"",
	
	// kVictory2_msg
	"Ich hatte gehofft, da unsere Angriffe auf die Orion-Basen den Problemen mit der Seuche ein " \
	"Ende machen wrden. Leider ist dies nicht der Fall.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"Sie knnen wegtreten.",

	// kNextMission_msg
	"Rom_8SecretOfRomulanFury.scr",

	// kRandomMission_msg
	"",

	// kGreen_name
	"GRN",
	// kShiar_name
	"Shiar",
	// kBlue_name
	"BLAU",
	// kPsionic_name
	"Psionische(r/s) [SHIP_CLASS]",
	// kLifePod_name
	"RETTUNGSKAPSEL",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

	// kPlayerAttackedLifePod_msg
	"WAFFENOFF.: Sir, wir haben gerade auf eine Rettungskapsel geschossen.",

	// kAllLifePodsDealtWith_msg
	"WISS.OFF.: Alle berlebenden Kapseln wurden durchsucht, Sir.",

	// kAllLifePodsDestroyed_msg
	"WISS.OFF.: Alle Rettungskapseln wurden zerstrt, Sir.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 7 Sheriff
	"Shrif",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Le systme [SYSTEM_NAME] est au bord" \
	"du chaos. Nous devons pacifier tout vaisseau rebelle et porter secours  ceux qui ont pris la fuite" \
	"dans des capsules de survie.<" \

    "La Peste du Voyageur continue de faire des ravages sur nos mondes et les choses se sont " \
	"encore compliques.\n\n" \

	"Il semblerait tout d'abord que les dplacements en vitesse de distorsion ralentissent " \
	"la progression de la maladie. C'est une bonne nouvelle pour les quipages de la flotte, mais l'pidmie a commenc  " \
	"envahir les vaisseaux.\n\n" \

	"De plus, une exposition prolonge  la Peste du voyageur active un certain potentiel gntique, " \
	"c'est--dire psionique, qui est interdit par l'Empire romulien.\n\n" \

	"L'Empire est au bord du chaos. Dans le systme [SYSTEM_NAME], on signale " \
	"des altercations et des meurtres... c'est  l'anarchie. Vous allez vous rendre dans ce " \
	"systme et rtablir l'ordre. Vous forcerez tout vaisseau rebelle  jurer fidlit  " \
	"l'Empire romulien. On a aussi dtect des capsules de survie dans le systme. Protgez-les, " \
	"et tlportez les survivants  bord de votre vaisseau pour qu'ils soient soigns.",



	// kShiarBriefing_msg
	"",

	// kStarting_msg
	"",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",



	// kShiarHailPraiexShiar_1_msg
	"COMMANDER TAL SHIAR : Je suis Tolok, du Tal Shiar. Vous interfrez avec ma mission. " \
	"Ecartez-vous ou vous serez dtruits.",
	// kShiarHailPraiex_2_msg
	"[PLAYER_NAME] : Qui a autoris cette mission ?",
	// kShiarHailPraiexShiar_3_msg
	"OFFICIER DES COMMUNICATIONS : Il a interrompu la transmission, [PLAYER_RANK].",
	// kShiarHailPraiexShiar_4_msg
	"OFFICIER DE LA SECURITE : Etant donn le chaos qui rgne dans l'Empire, ce n'est pas tonnant " \
	"qu'on se retrouve avec des ordres contradictoires.",

	// kShiarHailShiar_1_msg
	"[PLAYER_NAME] : Je suis du Tal Shiar, imbcile ! De quelle mission parlez-vous ?",
	
	// kShiarPacified_msg
	"OFFICIER DES COMMUNICATIONS : Ils ne veulent pas nous parler, [PLAYER_RANK].",

	// kShiarPacifiedSurrendered_msg
	"COMMANDER TAL SHIAR : Nous nous sommes dj rendus !",

	// kShiarBetrayed_msg
	"CAPITAINE TAL SHIAR : Nous vous avons aids et vous nous trahissez. Nous ne ferons pas deux fois la mme erreur.",

	// kShiarSurrender1_msg
	"CAPITAINE TAL SHIAR : Ici le sous-commander Tolok du Tal Shiar. Prparez-vous  payer.",

	// kShiarSurrender5_msg
	"CAPITAINE TAL SHIAR : Je suppose qu'il vaut mieux que nous cooprions.",

	// kShiarTauntNotEnemy_msg
	"OFFICIER DES COMMUNICATIONS : Pas de rponse, [PLAYER_RANK].",

	// kShiarTauntEnemy_msg
	"CAPITAINE TAL SHIAR : Votre famille va payer pour votre insolence.",

	// kShiarSurrenderShiar_1_msg
	"[PLAYER_RANK] : Imbcile, je suis le [PLAYER_RANK] [PLAYER_NAME] du Tal Shiar, et je suis votre " \
	"suprieur ! Abaissez immdiatement vos boucliers ou nous vous dtruirons !",

	// kShiarSurrenderShiar_2_msg
	"CAPITAINE TAL SHIAR : Euh... oui... bien sr... [PLAYER_RANK]. A vos ordres !",

	// kShiarNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : On ne rpond pas  nos appels.",

	// kShiarNoResponseEnemy_1_msg
	"CAPITAINE TAL SHIAR : Votre famille va payer pour votre insolence.",
	// kShiarNoResponseEnemy_2_msg
	"COMMANDER TAL SHIAR : Le Tal Shiar n'a aucune indulgence pour les tratres.",
	// kShiarNoResponseEnemy_3_msg
	"COMMANDER TAL SHIAR : Je vais vous ajouter  ma collection de langues.",




	// kBlueHail1_msg
	"COMMANDER ROMULIEN : Ici le sous-commander Orok de la dfense du systme. Ce monde a " \
	"t plac en quarantaine. Tout vaisseau qui s'approchera sera dtruit.",
	// kBlueHail2_msg
	"[PLAYER_RANK] : Ici le [PLAYER_RANK] [PLAYER_NAME]. Sur ordre du Haut Commandement romulien , je prends la " \
	"tte de la dfense plantaire.",
	// kBlueHail3_msg
	"COMMANDER ROMULIEN :  Trs bien, [PLAYER_RANK]. Nous abaissons nos boucliers.",

	// kBluePacified_msg
	"COMMANDER ROMULIEN : Bonjour, [PLAYER_RANK]. Nous acceptons de nous retirer et de ne" \
	"pas interfrer avec votre opration.",

	// kBlueBetrayed_msg
	"COMMANDER ROMULIEN : Nous avons abaiss nos boucliers, et vous nous attaquez. Nous ne ferons " \
	"pas la mme erreur deux fois.",

	// kTauntNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : Pas de rponse.",





	// kGreenMurderer_msg
	"COMMANDER ROMULIEN : Vous avez tir sur des capsules de " \
	"survie contenant des citoyens romuliens. Vous allez mourir.",

	// kGreenHail1_msg
	"COMMANDER ROMULIEN : Vous n'tes pas les bienvenus.",

	// kGreenPacified_msg
	"COMMANDER ROMULIEN : Nous avons cess nos attaques et resterons ici tant que" \
	"vous n'attaquerez pas les capsules de survie.",

	// kGreenBetrayed_msg
	"COMMANDER ROMULIEN : Aprs ce que vous avez fait ? Pas question.",

	// kGreenSurrender_1_msg
	"COMMANDER ROMULIEN : Vous pouvez garder vos exigences. Nous dtruirons tout vaisseau" \
	"qui ouvrira le feu sur les capsules de survie.",
	// kGreenSurrender_2_msg
	"[PLAYER_RANK] : Ici le [PLAYER_RANK] [PLAYER_NAME]. Nous n'avons pas l'intention de tirer " \
	"sur des capsules de survie. Nous nous dfendrons. Retirez-vous et nous pourrons peut-tre calmer le jeu.",
	// kGreenSurrender_3_msg
	"COMMANDER ROMULIEN : Nous abaissons nos boucliers, [PLAYER_RANK].",


	// kPsionicHail1_msg
	"CAPITAINE VAISSEAU : C'est notre systme. Partez ou nous attaquerons.",
	// kPsionicHail2_msg
	"[PLAYER_RANK] : Le Haut Commandement romulien nous a donn l'ordre de " \
	"contrler la situation.",
	// kPsionicHail3_msg
	"CAPITAINE VAISSEAU : L'pidmie a t endigue ici. Et nous comptons bien rcuprer notre bien.",

	// kPsionicPacified_msg
	"CAPITAINE VAISSEAU : Nous vous avons obi. Nous abaissons nos boucliers.",

	// kPsionicBetrayed_msg
	"CAPITAINE VAISSEAU : Nous avons abaiss nos boucliers, et vous nous attaquez. Pestifrs.",

	// kPsionicSurrenderOK_msg
	"CAPITAINE VAISSEAU : Pourquoi n'allez-vous pas vous jeter dans un trou noir ?",

	// kPsionicSurrenderDamaged_msg
	"CAPITAINE VAISSEAU : Je vois que nous n'avons pas le choix !",

	// kPsionicTaunt_msg
	"CAPITAINE VAISSEAU : Pas tonnant de la part d'un lche de militaire.",

	// kRedHail1_msg
	"CAPITAINE VAISSEAU : Toute trace de la maladie doit disparatre. Tout vaisseau " \
	"entrant dans ce systme doit tre dtruit.",
	// kRedHail2_msg
	"[PLAYER_RANK] : Le Haut Commandement romulien nous a donn l'ordre de " \
	"contrler la situation.",
	// kRedHail3_msg
	"CAPITAINE VAISSEAU : L'heure des ngociations est passe. L'heure de votre mort est arrive.",
	// kRedHail4_msg
	"CAPITAINE VAISSEAU : Toute trace de la maladie doit disparatre. Tout vaisseau " \
	"entrant dans ce systme doit tre dtruit.",
	// kRedHail5_msg
	"[PLAYER_RANK] : Vous tes fou !",
	// kRedHail6_msg
	"CAPITAINE VAISSEAU : D'ordinaire, vous auriez raison. Mais pas aprs ce que j'ai " \
	"vu ces derniers jours.",

	// kRedSurrender_msg
	"CAPITAINE VAISSEAU : J'ai vu trop de morts pour avoir peur de ce que vous pouvez nous faire.",

	// kRedTaunt_msg
	"CAPITAINE VAISSEAU : Quand vous venez de voir des animaux se dlecter de milliers de corps " \
	"en pleine ville, vos insultes paraissent bien insignifiantes.",

	// kStartScenario_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Le systme [SYSTEM_NAME] est au bord " \
	"du chaos. Nous devons pacifier tout vaisseau rebelle et porter secours  ceux qui ont pris la fuite " \
	"dans des capsules de survie.",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE : Le systme a t pacifi, [PLAYER_RANK]. Mission accomplie.",



	// kTransportSurvivor_msg
	"OFFICIER SCIENTIFIQUE : Nous avons tlport un survivant  bord.",

	// kTransportSurvivor_2_msg
	"OFFICIER SCIENTIFIQUE : Sauvetage d'un autre survivant.",
	// kTransportSurvivor_3_msg
	"OFFICIER SCIENTIFIQUE : Un autre survivant tlport directement  l'infirmerie.",
	// kTransportSurvivor_4_msg
	"OFFICIER SCIENTIFIQUE : Nous venons d'en sauver un autre, capitaine.",

	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kOrderAchievedTrue_msg
	"Ordre excut",

	// kOrderAchievedFalse_msg
	"Ordre pas excut",



	
	// kPraiexAstoundingVictory_msg
	"Bravo. Vous avez empch le pire dans le systme [SYSTEM_NAME]. " \
	"Votre compassion est maintenant connue dans tout l'Empire. Peut-tre que maintenant, certaines " \
	"de nos critiques sauront se taire.\n",

	// kPraiexVictory_msg
	"Bon travail. Vous avez vit de lourdes pertes dans le" \
	"systme [SYSTEM_NAME].\n",

	// kPraiexDraw_msg
	"Vous avez fait de votre mieux, mais les pertes ont t lourdes dans le systme [SYSTEM_NAME], " \
	"et les consquences seront, je le crains, ressenties pendant de nombreuses annes.",

	// kPraiexDefeat_msg
	"On vous a envoy calmer la situation dans le systme [SYSTEM_NAME] en vitant de " \
	"faire de nouvelles victimes. Et nous voil avec un bain de sang qui a secou tout l'Empire.\n\n" \

	"La situation a empir. Nous ne pouvons nous permettre de nouvelles erreurs. J'espre " \
	"que vous ferez mieux la prochaine fois.\n",


	// kPraiexDevastatingDefeat_msg
	"L'espace du systme [SYSTEM_NAME] est jonch de cadavres romuliens, ce que " \
	"vous auriez d viter.\n\n" \

	"Vous rendez-vous compte de ce qui est arriv ? Nos adversaires au Snat nous accusaient de " \
	"manquer de compassion envers les victimes de la maladie, et nous venons de leur en " \
	"donner la preuve. Au moins cinq snateurs sympathisants vont perdre leurs siges  " \
	"cause de ce dsastre.\n",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"",
	
	// kVictory2_msg
	"J'esprais que les problmes lis  l'pidmie prendraient fin aprs nos attaques " \
	"contre la base orione. Malheureusement, les choses se sont passes autrement.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"Vous pouvez partir.",

	// kNextMission_msg
	"Rom_8SecretOfRomulanFury.scr",

	// kRandomMission_msg
	"",

	// kGreen_name
	"VERT",
	// kShiar_name
	"[SHIP_CLASS] Shiar ",
	// kBlue_name
	"BLEU",
	// kPsionic_name
	"[SHIP_CLASS] Psionique",
	// kLifePod_name
	"CAPSULE DE SURVIE",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

	// kPlayerAttackedLifePod_msg
	"OFFICIER D'ARMES : Nous venons de tirer sur une capsule de survie, capitaine.",

	// kAllLifePodsDealtWith_msg
	"OFFICIER SCIENTIFIQUE : Nous avons cherch toutes les capsules de survie, capitaine.",

	// kAllLifePodsDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Nous avons dtruit toutes les capsules de survie, capitaine.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 7 Sheriff
	"Sheriff",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. The [SYSTEM_NAME] system is " \
	"in chaos. Our job is to pacify rebellious ships and rescue those who have " \
	"been forced into life pods.<" \

    "The Traveler's Death continues to ravage our worlds - and two ugly complications have " \
	"recently emerged.\n\n" \

	"First, we have discovered that traveling at warp speed greatly slows progress of the " \
	"disease. This is good news for starship crews, except that the plague victims have begun " \
	"commandeering starships.\n\n" \

	"Second, long-term exposure to the Traveler's Death activates certain genetic potential - " \
	"namely psionics - which is forbidden by the Romulan Empire.\n\n" \

	"The empire is close to chaos. One of the worst situations is in the [SYSTEM_NAME] system, " \
	"where we have reports of open fighting, anarchy, and murder. We want you to go to that " \
	"system and straighten it out. You will force any rebellious ship to swear loyalty to the " \
	"Romulan Empire. There are also life pods drifting in the system. Protect the life pods, " \
	"and transport any survivors aboard you ship for medical care.",



	// kShiarBriefing_msg
	"",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",



	// kShiarHailPraiexShiar_1_msg
	"TAL SHI'AR COMMANDER: I am Tolok of the Tal Shi'ar. You are interfering with my mission. " \
	"Stand aside or be destroyed.",
	// kShiarHailPraiex_2_msg
	"[PLAYER_NAME]: Who authorized this mission?",
	// kShiarHailPraiexShiar_3_msg
	"COMMUNICATIONS: He cut the transmission, [PLAYER_RANK].",
	// kShiarHailPraiexShiar_4_msg
	"SECURITY: Given the chaos in this empire, contradictory orders should not come as too " \
	"much of a surprise.",

	// kShiarHailShiar_1_msg
	"[PLAYER_NAME]: I am Tal Shi'ar, you fool! What mission are you talking about?",
	
	// kShiarPacified_msg
	"COMMUNICATIONS: They do not want to talk with us, [PLAYER_RANK].",

	// kShiarPacifiedSurrendered_msg
	"TAL SHI'AR COMMANDER: We've already surrendered!",

	// kShiarBetrayed_msg
	"TAL SHI'AR CAPTAIN: We agreed to cooperate, and you betrayed us. We will not make the same mistake twice.",

	// kShiarSurrender1_msg
	"TAL SHI'AR CAPTAIN: This is Sub-Commander Tolok of the Tal Shi'ar. Your actions have doomed you.",

	// kShiarSurrender5_msg
	"TAL SHI'AR CAPTAIN: I suppose it is best if I cooperate.",

	// kShiarTauntNotEnemy_msg
	"COMMUNICATIONS: No response, [PLAYER_RANK].",

	// kShiarTauntEnemy_msg
	"TAL SHI'AR CAPTAIN: Your family will suffer for your insolence.",

	// kShiarSurrenderShiar_1_msg
	"[PLAYER_NAME]: You fool, this is [PLAYER_RANK] [PLAYER_NAME] of the Tal Shi'ar, and I outrank " \
	"you! Stand down at once or be destroyed!",

	// kShiarSurrenderShiar_2_msg
	"TAL SHI'AR COMMANDER: ...yes...of course...[PLAYER_RANK]. Whatever you say!",

	// kShiarNoResponse_msg
	"COMMUNICATIONS: No response to our hail.",

	// kShiarNoResponseEnemy_1_msg
	"TAL SHI'AR COMMANDER: Your family will suffer for your insolence.",
	// kShiarNoResponseEnemy_2_msg
	"TAL SHI'AR COMMANDER: The Tal Shi'ar does not suffer treachery lightly.",
	// kShiarNoResponseEnemy_3_msg
	"TAL SHI'AR COMMANDER: I will add you to my collection of my enemies' tongues.",




	// kBlueHail1_msg
	"ROMULAN COMMANDER: This is Sub-Commander Orok of this system's defense force. This world is " \
	"under quarantine. Any ship that approaches it will be destroyed.",
	// kBlueHail2_msg
	"[PLAYER_NAME]: This is [PLAYER_RANK] [PLAYER_NAME]. By order of the Romulan High Command, I " \
	"am assuming jurisdiction over planetary defense.",
	// kBlueHail3_msg
	"ROMULAN COMMANDER:  Very good, [PLAYER_RANK]. Standing down.",

	// kBluePacified_msg
	"ROMULAN COMMANDER: Hello, [PLAYER_RANK]. We have agreed to stand down and will not " \
	"interfere in your operation. ",

	// kBlueBetrayed_msg
	"ROMULAN COMMANDER: We agreed to stand down, and you attacked us. We will not make the " \
	"same mistake twice.",

	// kTauntNoResponse_msg
	"COMMUNICATIONS: No response.",





	// kGreenMurderer_msg
	"ROMULAN COMMANDER: You have fired on life support " \
	"pods containing Romulan citizens. Your life is forfeit.",

	// kGreenHail1_msg
	"ROMULAN COMMANDER: You are not welcome here.",

	// kGreenPacified_msg
	"ROMULAN COMMANDER: We have ceased our attack and will remain in this position as " \
	"long as you do not attack life pods.",

	// kGreenBetrayed_msg
	"ROMULAN COMMANDER: After what you've done? I do not think so.",

	// kGreenSurrender_1_msg
	"ROMULAN COMMANDER: Take your demand and shove it. Any ship firing on life support " \
	"pods will become our target.",
	// kGreenSurrender_2_msg
	"[PLAYER_NAME]: This is [PLAYER_RANK] [PLAYER_NAME]. We have no intention of firing " \
	"on life pods. We will defend ourselves. Stand down and maybe we can get this under control.",
	// kGreenSurrender_3_msg
	"ROMULAN COMMANDER: Standing down, [PLAYER_RANK].",


	// kPsionicHail1_msg
	"STARSHIP CAPTAIN: This is our system. Leave at once or we will attack.",
	// kPsionicHail2_msg
	"[PLAYER_NAME]: We are here on authority of the Romulan High Command to take control " \
	"of the situation.",
	// kPsionicHail3_msg
	"STARSHIP CAPTAIN: The plague is in control here. And we intend to take back what is ours.",

	// kPsionicPacified_msg
	"STARSHIP CAPTAIN: We've done what you asked. We are standing down.",

	// kPsionicBetrayed_msg
	"STARSHIP CAPTAIN: We agreed to stand down, and you attacked us. Plague-lover.",

	// kPsionicSurrenderOK_msg
	"STARSHIP CAPTAIN: Set course for a black hole, and then go to warp nine.",

	// kPsionicSurrenderDamaged_msg
	"STARSHIP CAPTAIN: I suppose we have no choice!",

	// kPsionicTaunt_msg
	"STARSHIP CAPTAIN: Typical callous military coward.",

	// kRedHail1_msg
	"STARSHIP CAPTAIN: Every last vestige of the plague must be wiped clean. Every ship " \
	"that enters this system must be destroyed.",
	// kRedHail2_msg
	"[PLAYER_NAME]: We are here on authority of the Romulan High Command to take control " \
	"of the situation.",
	// kRedHail3_msg
	"STARSHIP CAPTAIN: The time for control has passed. The time for death has come.",
	// kRedHail4_msg
	"STARSHIP CAPTAIN: Every last vestige of the plague must be wiped clean. Every ship " \
	"that enters this system must be destroyed.",
	// kRedHail5_msg
	"[PLAYER_NAME]: You are insane!",
	// kRedHail6_msg
	"STARSHIP CAPTAIN: Another time, and you would be right. But not after what I have " \
	"seen in the last few days.",

	// kRedSurrender_msg
	"STARSHIP CAPTAIN: I have seen too much death to fear what you could do to us.",

	// kRedTaunt_msg
	"STARSHIP CAPTAIN: When you have just seen animals grazing on a city of hundreds of " \
	"thousands of unburied corpses, your insults seem small indeed.",

	// kStartScenario_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. The [SYSTEM_NAME] system is " \
	"in chaos. Our job is to pacify rebellious ships and rescue those who have " \
	"been forced into life pods.",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: The system is now pacified, [PLAYER_RANK]. Mission accomplished.",

	// kTransportSurvivor_msg
	"SCIENCE: We've beamed a survivor onboard.",

	// kTransportSurvivor_2_msg
	"SCIENCE: Another survivor rescued.",
	// kTransportSurvivor_3_msg
	"SCIENCE: One more beamed directly to sick bay.",
	// kTransportSurvivor_4_msg
	"SCIENCE: Saved one more, sir.",




	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kOrderAchievedTrue_msg
	"Order achieved",

	// kOrderAchievedFalse_msg
	"Order NOT acheived",



	
	// kPraiexAstoundingVictory_msg
	"You did extremely well. Casualties at the [SYSTEM_NAME] system were prevented. " \
	"Word of our compassion has spread through the Empire. Perhaps now, some " \
	"of our critics will be silent.\n",

	// kPraiexVictory_msg
	"You did well. Casualties at the [SYSTEM_NAME] system were kept down to an " \
	"acceptable level.\n",

	// kPraiexDraw_msg
	"You did your best, but many lives were lost at the [SYSTEM_NAME] system, and " \
	"the consequences - I fear - will be with us for many years to come.",

	// kPraiexDefeat_msg
	"You were sent to pacify the situation at the [SYSTEM_NAME] system with minimal " \
	"casualties. Instead, we got a bloodbath that has shaken the empire.\n\n" \

	"The situation is getting worse. We cannot afford more mistakes. I trust you " \
	"will do better next time.\n",


	// kPraiexDevastatingDefeat_msg
	"Space is littered with Romulan corpses, a situation you were sent to the [SYSTEM_NAME] " \
	"system to prevent.\n\n" \

	"Do you realize what we have allowed to happen? Our opponents in the Senate were accusing " \
	"us of lack of compassion toward plague victims - now we have practically handed them " \
	"the proof they needed. At least five senators who were sympathetic to our cause will " \
	"lose their seats over this debacle.\n",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"",
	
	// kVictory2_msg
	"I had hoped that the problems with this plague would have come to an end " \
	"after our attacks on the Orion bases. Unfortunately, this has not been the case.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"You are dismissed.",

	// kNextMission_msg
	"Rom_8SecretOfRomulanFury.scr",

	// kRandomMission_msg
	"",

	// kGreen_name
	"GREEN",
	// kShiar_name
	"Shiar [SHIP_CLASS]",
	// kBlue_name
	"BLUE",
	// kPsionic_name
	"Psionic [SHIP_CLASS]",
	// kLifePod_name
	"LIFEPOD",

	// kImproperlyExitedMission_msg
	"Mission aborted.",

	// kPlayerAttackedLifePod_msg
	"WEAPONS: Sir, we just shot at a life pod.",

	// kAllLifePodsDealtWith_msg
	"SCIENCE: All surviving pods have been searched, sir.",

	// kAllLifePodsDestroyed_msg
	"SCIENCE: All life pods have been destroyed, sir.",
};

#endif
