enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kVulcan_name,

	
	kShiarHailNic_msg,
	kNoResponse_msg,
	kPraiexHail_msg,
	kPraiexHail_1_msg,
	kPraiexHail_2_msg,
	kPraiexHail_3_msg,
	kFedHailPraiexNic1_msg,
	kFedHailPraiexNic2_msg,
	kFedHailPraiexNic3_msg,
	kFedHailShiarNic1_msg,
	kFedHailShiarNic2_msg,
	kFedHailShiarNic3_msg,
	kFedHailCombat1_msg,
	kFedHailCombat2_msg,
	kFedSurrender_msg,
	kFedTaunt_msg,

	kFactionShiarTransportObject_msg,
	kFoundShiar_msg,
	kEvent7TransportPlague_msg,
	kVulcanDoesntWantThat_msg,
	kPlagueDoesntBelong_msg,
	kPlagueShipUnstable_msg,
	kStartScenarioPraiex_msg,
	kStartScenarioShiar_msg,
	kPrimaryObjectivesComplete_msg,
	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,
	kPackageDeliveredFalse_msg,
	kFlagshipDestroyedTrue_msg,
	kPackageDeliveredTrue_msg,
	kFlagshipDestroyedFalse_msg,
	kMessageReceivedTrue_msg,
	kMessageReceivedFalse_msg,


	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kShiarVictoryNotDelivered_msg,
	kShiarVictoryDelivered_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,
	kNextMission_msg,
	kRandomMission_msg,
	kImproperlyExitedMission_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 8 The Secret of Romulan Fury
	"Das Geheimnis der romulanischen Wut",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir wurden zu einem Auftrag ins Herz der " \
	"Fderation ausgesandt, um die Tal Shiar daran zu hindern, einen Vlkermord auf Vulkan, der Welt " \
	"unserer Vorfahren, zu begehen. Unser Versagen htte schreckliche Folgen.<" \

    "Die Lage ist ernst. Eine Splittergruppe der Tal Shiar hat insgeheim ein Schiff zum " \
	"Vulkan gesandt. Seine Mission lautet, Proben der Reiseseuche ber wichtigen Stdten " \
	"abzuwerfen, um die Seuche in der Fderation zu verbreiten.\n\n" \

	"Eine derartige Verletzung der Vertrge wird von der Fderation hart bestraft werden und " \
	"unsere Verbndeten gegen uns wenden. Die Tal Shiar mssen aufgehalten werden. Sie " \
	"wurden zu dieser Aufgabe ausersehen.\n\n" \
	
	"Wegtreten.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir wurden vom Tal-Shiar-Vizekonsul Tuvius persnlich " \
	"zu einem Auftrag ins Herz der Fderation ausgesandt. Wir sollen ein " \
	"Paket auf dem Vulkan abliefern, ohne entdeckt zu werden.<" \

	"Sie wurden von Tuvius, dem Vizekonsul der Tal Shiar, fr eine streng geheime Mission " \
	"ausgewhlt. Sie sollen ein Paket tief in den Fderationsraum bringen und " \
	"auf den Planeten Vulkan beamen. Das Paket wird bis zum Moment des Transports unter der Obhut " \
	"des Abgeordneten Molon bleiben. Jeglicher Versuch, es abzutasten, wird " \
	"mit dem Tode bestraft.\n\n" \

	"Mehr darf ich Ihnen dazu nicht sagen.\n\n" \

	"Wegtreten.",

	// kStarting_msg
	"Getarnt im [SYSTEM_NAME]-System...",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kVulcan_name
	"Vulkan",



	// kShiarHailNic_msg
	"TAL-SHI'AR-COMMANDER: Sie sollten nicht hier sein. Ich habe Befehl, jedes Schiff zu " \
	"zerstren, das mir im Weg ist. Verlassen Sie sofort diesen Sektor!",

	// kNoResponse_msg
	"KOMM. OFF.: Keine Antwort.",

	// kPraiexHail_msg
	"TAL PRAI'EX: Tal-Shiar-Schiff, kehren Sie sofort in den romulanischen Raum zurck. Ihre Mission erfolgt " \
    "ohne Erlaubnis, gefhrdet das Imperium, und selbst die Fhrung der Tal Shi'ar distanziert sich davon.",

	// kPraiexHail_1_msg
	"KOMM.OFF.: Empfangen eine Meldung vom Tal-Prai'ex-Schiff.",
	// kPraiexHail_2_msg
	"[PLAYER_NAME]: Lassen Sie hren.",
	// kPraiexHail_3_msg
	"TAL PRAI'EX: Tal-Shiar-Schiff, kehren Sie sofort in den romulanischen Raum zurck. Ihre Mission erfolgt " \
    "ohne Erlaubnis, gefhrdet das Imperium, und selbst die Fhrung der Tal Shi'ar distanziert sich davon.",

	// kFedHailPraiexNic1_msg
	"CAPTAIN DER FDERATION: Sie befinden sich im Fderationsraum und verletzen damit unsere Vertrge. " \
	"Ergeben Sie sich sofort.",
	// kFedHailPraiexNic2_msg
	"[PLAYER_NAME]: Ich bin mit einer delikaten Mission beauftragt, die bedeutende " \
	"Konsequenzen fr unsere beiden Welten hat. Die Tal Shiar...",
	// kFedHailPraiexNic3_msg
	"CAPTAIN DER FDERATION: ...sind berchtigt fr ihren Verrat. Ich schlage vor, Sie benutzen die " \
	"vorgeschriebenen diplomatischen Kommunikationswege.",

	// kFedHailShiarNic1_msg
	"CAPTAIN DER FDERATION: Sie befinden sich im Fderationsraum und verletzen damit unsere Vertrge. " \
	"Ergeben Sie sich sofort.",
	// kFedHailShiarNic2_msg
	"[PLAYER_NAME]: Die Verfassung der Fderation legt fest, da Pilger Zugang zu den Welten " \
	"ihrer Vorfahren erhalten mssen. Vulkan ist die Welt der Vorfahren der Romulaner.",
	// kFedHailShiarNic3_msg
	"CAPTAIN DER FDERATION: Wollen Sie meine Intelligenz beleidigen, [PLAYER_RANK]? Das gilt nur " \
	"fr Mitglieder der Fderation. Ihre Bitte ist abgelehnt.",

	// kFedHailCombat1_msg
	"CAPTAIN DER FDERATION: Wir werden unseren Planeten weiter verteidigen, egal was Sie " \
	"uns erzhlen.",
	// kFedHailCombat2_msg
	"KOMMUNIKATIONSOFFIZIER: Sie haben die bertragung abgebrochen, [PLAYER_RANK].",

	// kFedSurrender_msg
	"CAPTAIN DER FDERATION: Ich werde mich nicht ergeben. Nicht solange die Bewohner des " \
	"Vulkan auf unseren Schutz vertrauen.",

	// kFedTaunt_msg
	"CAPTAIN DER FDERATION: Schlu mit den Provokationen, Romulaner.",

	// kFactionShiarTransportObject_msg
	"WISS.OFF.: Das Tal-Shiar-Schiff hat soeben etwas in die Atmosphre ber der vulkanischen " \
	"Stadt ShiKahr gebeamt. Es breitet sich in der Atmosphre aus.",

	// kFoundShiar_msg
	"WISS.OFF.: Ich erfasse entfernte Warpsignale, die auf romulanische Schiffe hindeuten. Es knnten " \
	"die Schiffe sein, die wir suchen.",

	// kEvent7TransportPlague_msg
	"WISS.OFF.: Wir haben soeben etwas in die Atmosphre ber der vulkanischen Stadt " \
	"ShiKahr gebeamt. Es breitet sich in der Atmosphre aus.",

	// kVulcanDoesntWantThat_msg
	"WISS.OFF.: Ich glaube nicht, da die Vulkanier so etwas brauchen, Sir.",

	// kPlagueDoesntBelong_msg
	"WISS.OFF.: Das Paket sollte an den Vulkan geliefert werden, Sir.",

	// kPlagueShipUnstable_msg
	"WISS.OFF.: Sir, ich erfasse starke Energiefluktuationen von dem Schiff, auf das wir das " \
	"Paket gebeamt haben. Wir sollten...",

	// kStartScenarioPraiex_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir wurden zu einem Auftrag ins Herz der " \
	"Fderation ausgesandt, um die Tal Shiar daran zu hindern, einen Vlkermord auf Vulkan, der Welt " \
	"unserer Vorfahren, zu begehen. Unser Versagen htte schreckliche Folgen.",

	// kStartScenarioShiar_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Wir wurden vom Tal-Shiar-Vizekonsul Tuvius persnlich " \
	"zu einem Auftrag ins Herz der Fderation ausgesandt. Wir sollen ein " \
	"Paket auf dem Vulkan abliefern, ohne entdeckt zu werden.",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF.: Primrziele erreicht, Sir.",

	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*\n",

	// kPackageDeliveredFalse_msg
	"Paket NICHT abgeliefert",

	// kFlagshipDestroyedTrue_msg
	"Flaggschiff zerstrt",

	// kPackageDeliveredTrue_msg
	"Paket abgeliefert",

	// kFlagshipDestroyedFalse_msg
	"Flaggschiff NICHT zerstrt",

	// kMessageReceivedTrue_msg
	"Nachricht erhalten",

	// kMessageReceivedFalse_msg
	"Nachricht NICHT erhalten",


	
	// kPraiexAstoundingVictory_msg
	"Ich gratuliere zum Erfolg bei einer so wichtigen Mission.\n\n" \

	"Die Fhrung der Tal Shiar behauptet, Vizekonsul Tuvius htte diese Mission " \
	"entgegen ihren Wnschen angeordnet. Ich wei nicht, ob sie nur einen Sndenbock suchen. " \
	"Tuvius war jedenfalls schon immer ein Blutsauger mit groen Ambitionen. Hoffen " \
	"wir, da wer immer dafr verantwortlich war, in seine Schranken verwiesen wurde.\n",

	// kPraiexVictory_msg
	"",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Wir hatten gehofft, diese Schreckenstat zu verhindern. Ich wei, da Sie Ihr Bestes getan haben. " \
	"Der Fehler liegt bei uns. Wir werden alle mit den Konsequenzen dieser Tragdie " \
	"leben mssen.\n",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Sie haben das Paket nicht abgeliefert. Vizekonsul Tuvius " \
	"schumt vor Wut. Wenn ich Sie wre, wrde ich ihm aus dem Weg gehen.\n",


	// kShiarVictoryNotDelivered_msg
	"Sie haben das Paket nicht abgeliefert. Vizekonsul Tuvius schumt vor Wut.\n\n" \

	"Doch er hatte die Mission gegen die Wnsche der Tal Shiar-Fhrung angeordnet, daher kann " \
	"er nicht ffentlich gegen Sie vorgehen. Sie haben richtig gehandelt. Gute Arbeit.\n",

	// kShiarVictoryDelivered_msg
	"Sie haben das Paket also abgeliefert. Das ist sehr... interessant. h...\n\n" \

	"Das Ganze war ein Miverstndnis. Die Mission sollte abgesagt werden. Aber " \
	"das ist nicht Ihre Schuld. Sie haben einen schweren Auftrag hervorragend ausgefhrt.\n",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_9WarOfTheTals.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Einsatz abgebrochen.",

};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 8 The Secret of Romulan Fury
	"Le secret de la fureur romulienne ",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. On nous a envoys en mission au " \
	"cur de la Fdration pour empcher le Tal Shiar de commettre un gnocide contre notre monde " \
	"ancestral de Vulcain. Un chec pourrait avoir des consquences catastrophiques.<" \

    "Une situation srieuse s'est dveloppe. Une faction du Tal Shiar a secrtement envoy un " \
	"vaisseau sur Vulcain  avec pour mission de larguer des chantillons de la Peste du " \
	"Voyageur sur les grandes villes, et ainsi contaminer la Fdration.\n\n" \

	"Cette violation de trait va entraner une raction trs violente de la Fdration " \
	"et retourner nos allis contre nous. Nous devons arrter le Tal Shiar. Vous " \
	"devrez les arrter.\n\n" \
	
	"Rompez.",

	// kShiarBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Nous avons t envoys en mission au " \
	"cur de la Fdration par Tuvius en personne, le vice-consul du Tal Shiar. Nous devons livrer un " \
	"paquet sur la plante Vulcain sans nous faire dtecter.<" \

	"Tuvius, vice-consul du Tal Shiar, a fait appel  vous pour une mission classe top " \
	"secret. On vous demande d'emporter un paquet au coeur de l'espace de la Fdration, " \
	"et de le tlporter sur Vulcain. Le paquet sera sous la surveillance du directeur " \
	"adjoint jusqu'au moment de la tlportation ; si vous le scannez, vous serez condamn " \
	" mort.\n\n" \

	"Je n'ai pas le droit de vous en dire davantage.\n\n" \

	"Rompez.",

	// kStarting_msg
	"Systme occulteur activ dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",

	// kVulcan_name
	"Vulcain",



	// kShiarHailNic_msg
	"COMMANDER TAL SHIAR : Vous n'avez rien  faire ici. J'ai ordre de dtruire tout " \
	"vaisseau qui me gne. Quittez immdiatement ce secteur !",

	// kNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : Pas de rponse.",

	// kPraiexHail_msg
	"TAL PRAI'EX : Vaisseau du Tal Shiar, vous avez ordre de regagner immdiatement l'espace romulien. " \
	"Mme le Commandement du Tal Shiar n'a pas autoris votre mission ; elle met " \
	"l'Empire en danger.",

	// kPraiexHail_1_msg
	"OFFICIER DES COMMUNICATIONS : Message du vaisseau du Tal Prai'ex.",
	// kPraiexHail_2_msg
	"[PLAYER_NAME] : Ecoutons-le.",
	// kPraiexHail_3_msg
	"TAL PRAI'EX : Vaisseau du Tal Shi'ar, regagnez immdiatement l'espace romulien. Votre mission n'a pas " \
	"t approuve, elle met l'Empire en danger et mme le Commandement du Tal Shiar vous a dsavous.",

	// kFedHailPraiexNic1_msg
	"CAPITAINE DE LA FEDERATION : Vous tes dans l'espace de la Fdration. Retourne dans " \
	"capitulation immdiate.",
	// kFedHailPraiexNic2_msg
	"[PLAYER_RANK] : Je suis ici en mission dlicate dont les consquences peuvent tre " \
	"srieuses, pour vous comme pour nous. Le Tal Shiar...",
	// kFedHailPraiexNic3_msg
	"CAPITAINE DE LA FEDERATION : ...est connu pour sa tratrise. Je vous suggre la filire " \
	"diplomatique officielle.",

	// kFedHailShiarNic1_msg
	"CAPITAINE DE LA FEDERATION : Vous tes dans l'espace de la Fdration. Retourne dans " \
	"capitulation immdiate.",
	// kFedHailShiarNic2_msg
	"[PLAYER_RANK] : La constitution de la Fdration stipule que les plerins ont le droit de " \
	"se rendre sur les mondes ancestraux. Vulcain est le monde ancestral des *Romuliens*.",
	// kFedHailShiarNic3_msg
	"CAPITAINE DE LA FEDERATION : Ne me prenez pas pour un imbcile, [PLAYER_RANK]. Cela ne s'applique " \
	"qu'aux membres de la Fdration. Demande refuse.",

	// kFedHailCombat1_msg
	"CAPITAINE DE LA FEDERATION : Nous continuerons  protger notre plante, malgr ce que " \
	"vous avez  dire.",
	// kFedHailCombat2_msg
	"OFFICIER DES COMMUNICATIONS : Ils ont coup la transmission, [PLAYER_RANK].",

	// kFedSurrender_msg
	"CAPITAINE DE LA FEDERATION : Je ne me rendrai pas. Pas quand le peuple vulcain " \
	"compte sur nous pour protger sa plante.",

	// kFedTaunt_msg
	"CAPITAINE DE LA FEDERATION : La ferme, Romulien.",

	// kFactionShiarTransportObject_msg
	"OFFICIER SCIENTIFIQUE : Le vaisseau du Tal Shiar vient de tlporter quelque chose dans l'atmosphre " \
	"au-dessus de la cit vulcaine de ShiKahr.  Cela se rpand dans l'atmosphre.",

	// kFoundShiar_msg
	"OFFICIER SCIENTIFIQUE : Je dtecte des signatures de distorsion loignes ; ce sont des vaisseaux romuliens.  Ce sont peut-tre " \
	"les vaisseaux que nous recherchons.",

	// kEvent7TransportPlague_msg
	"OFFICIER SCIENTIFIQUE : Nous venons de tlporter quelque chose dans l'atmosphre au-dessus de la cit vulcaine de " \
	"ShiKahr.  Cela se rpand dans l'atmosphre.",

	// kVulcanDoesntWantThat_msg
	"OFFICIER SCIENTIFIQUE : Je ne crois pas que les Vulcains ont besoin de ces objets, Commandant.",

	// kPlagueDoesntBelong_msg
	"OFFICIER SCIENTIFIQUE : On tait cens livrer ce paquet sur Vulcain.",

	// kPlagueShipUnstable_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, je dtecte des fluctuations d'nergie importantes en provenance du vaisseau  bord duquel nous avons tlport " \
	"le paquet. Nous devrions...",

	// kStartScenarioPraiex_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. On nous a envoys en mission au " \
	"cur de la Fdration pour empcher le Tal Shiar de commettre un gnocide contre notre monde " \
	"ancestral de Vulcain. Un chec pourrait avoir des consquences catastrophiques.",

	// kStartScenarioShiar_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Nous avons t envoys en mission au " \
	"cur de la Fdration par Tuvius en personne, le vice-consul du Tal Shiar. Nous devons livrer un " \
	"paquet sur la plante Vulcain sans nous faire dtecter.",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: Primary objectives complete, sir.",

	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*\n",

	// kPackageDeliveredFalse_msg
	"Paquet pas livr",

	// kFlagshipDestroyedTrue_msg
	"Vaisseau amiral dtruit",

	// kPackageDeliveredTrue_msg
	"Paquet livr",

	// kFlagshipDestroyedFalse_msg
	"Vaisseau amiral pas dtruit",

	// kMessageReceivedTrue_msg
	"Message reu",

	// kMessageReceivedFalse_msg
	"Message pas reu",

	
	// kPraiexAstoundingVictory_msg
	"Flicitations. Cette mission tait capitale.\n\n" \

	"Le Commandement du Tal Shiar affirme que le vice-consul Tuvius a autoris " \
	"cette mission malgr ses protestations. Je ne sais pas s'ils cherchent juste un bouc " \
	"missaire ; aprs tout, Tuvius n'est pas rput pour sa franchise. Esprons " \
	"que les responsables ont t rprimands.\n",

	// kPraiexVictory_msg
	"",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"Nous esprions viter ces terribles vnements. Je sais que vous avez fait de votre " \
	"mieux ; c'est notre faute. Nous devrons tous subir les consquences " \
	"de cette tragdie.\n",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"Vous n'avez pas livr le paquet. Je n'ai pas de mots pour dcrire la rage du vice-consul " \
	"Tuvius. Je l'viterais si j'tais vous.\n",


	// kShiarVictoryNotDelivered_msg
	"Vous n'avez pas livr le paquet. Le vice-consul Tuvius est fou de rage.\n\n" \

	"Mais comme il avait autoris la mission contre l'avis du Commandement du Tal Shiar, " \
	"il n'ose pas vous attaquer ouvertement. Vous avez pris la bonne dcision. Bien jou.\n",

	// kShiarVictoryDelivered_msg
	"Vous avez donc livr le paquet. Intressant...\n\n Hm...\n\n" \

	"Il y a eu un petit problme avec les ordres. Cette mission n'aurait pas d avoir lieu. " \
	"Mais ne vous inquitez pas, vous vous tes trs bien dbrouill. Excellente excution d'un ordre dlicat.\n",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_9WarOfTheTals.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission interrompue.",

};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 8 The Secret of Romulan Fury
	"The Secret of Romulan Fury",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. We have been sent on a mission into the " \
	"heart of the Federation, to prevent the Tal Shi'ar from committing genocide on our ancient " \
	"world of Vulcan. Failure would have dire consequences.<" \

    "A serious situation has developed. A faction of the Tal Shi'ar has secretly sent " \
	"a ship to Vulcan. Its mission is to drop samples of the Traveler's Death on key " \
	"cities, spreading the plague to the Federation.\n\n" \

	"This is a treaty violation that will prompt the harshest of responses from the " \
	"Federation and turn our allies against us. The Tal Shi'ar must be stopped. You " \
	"will be sent to stop them.\n\n" \
	
	"Dismissed.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. We have been sent on a mission into the " \
	"heart of the Federation by Tal Shi'ar Vice-Consul Tuvius himself. We must deliver a " \
	"package to the planet Vulcan without being detected.<" \

	"You are being recruited by Tuvius, Vice-Consul of the Tal Shi'ar, for a mission " \
	"of the utmost secrecy. You are being asked to take a package deep into Federation " \
	"space, and transport it onto the planet Vulcan. The package will be in the custody " \
	"of Deputy Director Molon until the moment of transport; scanning it is punishable " \
	"by death.\n\n" \

	"More than this, I am not permitted to say.\n\n" \

	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kVulcan_name
	"Vulcan",



	// kShiarHailNic_msg
	"TAL SHI'AR COMMANDER: You should not be here. I have orders to destroy any ship that " \
	"gets in my way. Leave this sector now!",

	// kNoResponse_msg
	"COMMUNICATIONS: No response.",

	// kPraiexHail_msg
	"TAL PRAI'EX: Tal Shi'ar vessel, return to Romulan space at once. Your mission is " \
	"unsanctioned, it puts the Empire at risk, and even the Tal Shi'ar Command disavows it.",

	// kPraiexHail_1_msg
	"COMMUNICATIONS: Incoming message from the Tal Prai'ex ship.",
	// kPraiexHail_2_msg
	"[PLAYER_NAME]: Let's hear it.",
	// kPraiexHail_3_msg
	"TAL PRAI'EX: Tal Shi'ar vessel, return to Romulan space at once. Your mission is " \
	"unsanctioned, it puts the Empire at risk, and even the Tal Shi'ar Command disavows it.",

	// kFedHailPraiexNic1_msg
	"FEDERATION CAPTAIN: You are in Federation space in violation of treaty. You will " \
	"immediately surrender.",
	// kFedHailPraiexNic2_msg
	"[PLAYER_NAME]: I am here on a delicate mission with serious consequences for both " \
	"our worlds. The Tal Shi'ar...",
	// kFedHailPraiexNic3_msg
	"FEDERATION CAPTAIN: ...is infamous for their treachery. I suggest you take it to " \
	"proper diplomatic channels.",

	// kFedHailShiarNic1_msg
	"FEDERATION CAPTAIN: You are in Federation space in violation of treaty. You will " \
	"immediately surrender.",
	// kFedHailShiarNic2_msg
	"[PLAYER_NAME]: The Federation Constitution specifies that pilgrims must be given " \
	"access to ancestral worlds. Vulcan is the ancestor world of Romulus.",
	// kFedHailShiarNic3_msg
	"FEDERATION CAPTAIN: Don't insult my intelligence, [PLAYER_RANK]. That only applies " \
	"to Federation members. Request denied.",

	// kFedHailCombat1_msg
	"FEDERATION CAPTAIN: We're not going to stop protecting our planet, regardless of " \
	"what you say.",
	// kFedHailCombat2_msg
	"COMMUNICATIONS OFFICER: They have cut transmissions, [PLAYER_RANK].",

	// kFedSurrender_msg
	"FEDERATION CAPTAIN: I won't surrender or capitulate. Not while the people of " \
	"Vulcan are counting on us to help protect them.",

	// kFedTaunt_msg
	"FEDERATION CAPTAIN: Can the taunts, Romulan.",

	// kFactionShiarTransportObject_msg
	"SCIENCE: The Tal Shi'ar ship has just transported something into the atmosphere " \
	"above the Vulcan city of ShiKahr.  It is spreading into the atmosphere.",

	// kFoundShiar_msg
	"SCIENCE: I'm detecting distant warp signatures consistent with Romulan vessels.  They may " \
	"be the ships we're looking for.",

	// kEvent7TransportPlague_msg
	"SCIENCE: We have just transported something into the atmosphere above the Vulcan city of " \
	"ShiKahr.  It is spreading into the atmosphere.",

	// kVulcanDoesntWantThat_msg
	"SCIENCE: I don't think Vulcan needs those items, sir.",

	// kPlagueDoesntBelong_msg
	"SCIENCE: The package was supposed to be delivered to Vulcan, sir.",

	// kPlagueShipUnstable_msg
	"SCIENCE: Sir, I'm getting large energy fluctuations from the ship to which we transported " \
	"the package. We should...",

	// kStartScenarioPraiex_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. We have been sent on a mission into the " \
	"heart of the Federation, to prevent the Tal Shi'ar from committing genocide on our ancient " \
	"world of Vulcan. Failure would have dire consequences.",

	// kStartScenarioShiar_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. We have been sent on a mission into the " \
	"heart of the Federation by Tal Shi'ar Vice-Consul Tuvius himself. We must deliver a " \
	"package to the planet Vulcan without being detected.",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: Primary objectives complete, sir.",



	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*\n",

	// kPackageDeliveredFalse_msg
	"Package NOT delivered",

	// kFlagshipDestroyedTrue_msg
	"Flagship destroyed",

	// kPackageDeliveredTrue_msg
	"Package delivered",

	// kFlagshipDestroyedFalse_msg
	"Flagship NOT destroyed",

	// kMessageReceivedTrue_msg
	"Message received",

	// kMessageReceivedFalse_msg
	"Message NOT received",


	
	// kPraiexAstoundingVictory_msg
	"Congratulations on succeeding on a most important mission.\n\n" \

	"The Tal Shi'ar Command is claiming that Vice Consul Tuvius authorized " \
	"this mission against their wishes. I don't know if this is just scapegoating, " \
	"certainly Tuvius has always been an imperious little bloodsucker. Let's " \
	"hope that whoever is responsible has been put in their place.\n",

	// kPraiexVictory_msg
	"",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"We had hoped to prevent this terrible event. I know that you did your best - " \
	"this is our failure, not yours. We will all have to live with the consequences " \
	"of this tragedy.\n",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"You failed to deliver the package. Vice-Consul Tuvius's rage is beyond " \
	"description. I would stay out of his way if I were you.\n",


	// kShiarVictoryNotDelivered_msg
	"You failed to deliver the package. Vice-Consul Tuvius's rage is beyond description.\n\n" \

	"But he authorized the mission against the wishes of the Tal Shi'ar Command, and " \
	"so he dares not move against you openly. You made the right choice. Well done.\n",

	// kShiarVictoryDelivered_msg
	"So you delivered the package. How...interesting. Uh...\n\n" \

	"There was a mix-up in the orders. That mission should have been scrapped. But do " \
	"not blame yourself, you did an excellent job. A tremendous execution of a difficult order.\n",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",

	// kNextMission_msg
	"Rom_9WarOfTheTals.scr",

	// kRandomMission_msg
	"",

	// kImproperlyExitedMission_msg
	"Mission aborted.",
};

#endif
