enum TextMessages
{
	kMissionTitle_msg,

	kPraiexBriefing_msg,
	kShiarBriefing_msg,

	kStarting_msg,
	kButtonHail_text,
	kButtonTaunt_text,
	kButtonSurrender_text,
	kRomulus_name,
	kTuviusWingman_name,

	
	kStartScenarioPraiex_msg,
	kStartScenarioShiar_msg,

	
	kTuviusHailOK_msg,
	kTuviusHailDamaged_msg,
	kTuviusHail_1_msg,
	kTuviusHail_2_msg,
	kTuviusHailPraiexF_msg,
	kTuviusHailPraiexT_1_msg,
	kTuviusHailPraiexT_2_msg,
	kTuviusSurrenderShiarF_msg,
	kTuviusSurrenderShiarT_msg,
	kTuviusSurrenderPraiexF_msg,
	kTuviusSurrenderPraiexT_msg,
	kShiarHailShiarUltimatumFalseOK_msg,
	kShiarHailShiarUltimatumFalseDamaged_msg,
	kShiarHailUltimatumTrue_msg,
	kShiarHailAll_1_msg,
	kShiarHailAll_2_msg,
	kShiarHailAll_3_msg,
	kShiarHailAll_4_msg,
	kShiarHailAll_5_msg,
	kShiarHailAll_6_msg,
	kShiarHailPraiexUltimatumFalse_msg,
	kShiarSurrender_msg,
	kPraiexHailShiarUltimatumFalse_msg,
	kPraiexHailShiarUltimatumTrue_msg,
	kPraiexHailPraiexUltimatumFalseOK_msg,
	kPraiexHailPraiexUltimatumFalseDamaged_msg,
	kPraiexHailPraiexUltimatumTrue_msg,
	kPraiexSurrenderPraiex_msg,
	kPraiexSurrender_msg,
	kPraiexTaunt_1_msg,
	kPraiexTaunt_2_msg,
	kPraiexTaunt_3_msg,
	kPraiexTaunt_4_msg,
	kRomulusHailLoyalPraiex_msg,
	kRomulusHailLoyalShiar_msg,
	kRomulusHailUltimatum_msg,
	kVesselBoarded_msg,
	kAllHailAnarchy_msg,
	kEvent4Ultimatum1_msg,
	kEvent4Ultimatum2_msg,
	kEvent4Ultimatum3_msg,
	kEvent5TuviusTransportsNewPlague_msg,
	kEvent6DefPlatsDestroyed_msg,
	kEvent7LastPraiexShipDestroyed_msg,
	kEvent7LastShiarShipDestroyed_msg,
	kEvent7LastShipDestroyed_msg,
	kEvent8CaptureTuviusShiarGiveUp_msg,
	kEvent8DestroyTuviusShiarGiveUp_msg,
	kEvent8ShiarStillResisting_msg,
	kTuviusHailAnarchy_msg,
	kPraiexHailShiarTimeNotUp_msg,
	kPraiexHailShiarTimeUp_msg,
	kPraiexHailPraiexTimeNotUp_msg,
	kPraiexHailPraiexTimeUp_msg,
	kPraiexHailAnarchy_msg,
	kShiarHailAnarchy_msg,




//^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
	kShiarHailPraiex_A_msg,
	kShiarHailPraiexT_1_msg,
	kShiarHailPraiexT_2_msg,
	kShiarHailPraiexT_3_msg,
	kShiarHailPraiexT_4_msg,
	kPraiexHailOK_msg,
	kPraiexHailDamaged_msg,
	kPraiexHailPraiexOK_msg,
	kPraiexHailPraiexDamaged_msg,
	kPsionicHail_msg,
	kPsionicSurrender_msg,

	


	kEvent1_A_msg,
	kEvent1_B_msg,
	kEvent1_C_msg,
	kEvent1_D_msg,
	kEvent2Anarchy_msg,
	kEvent2SwitchToShiar_msg,
	kEvent3SwitchToPraiex_msg,

	kSuccessfulObjectives_msg,
	kFailedObjectives_msg,
	kNone_msg,

	kPraiexAstoundingVictory_msg,
	kPraiexVictory_msg,
	kPraiexDraw_msg,
	kPraiexDefeat_msg,
	kPraiexDevastatingDefeat_msg,
	kShiarAstoundingVictory_msg,
	kShiarVictory_msg,
	kShiarDraw_msg,
	kShiarDefeat_msg,
	kShiarDevastatingDefeat_msg,
	kDismissedShort_msg,
	kDismissedLong_msg,

	kDefeatLoyaltyPraiex_msg,
	kDefeatLoyaltyShiar_msg,
	kDefeatLoyaltyAnarchy_msg,
	kVictoryLoyaltyPraiex_msg,
	kVictoryLoyaltyShiar_msg,
	kAnarchyPart1_msg,
	kPraiexCleaningUp_msg,
	kShiarSlowToRecognize_msg,
	kAnarchyShiar_msg,
	
	kLNF_msg,
	kLNFgoodplace_msg,
	kLNFbadplace_msg,
	kLNFTuvius_name,
	kLNFBlue_name,
	kLNFFaction_name,
	kLNFShiar_name,
	kLNFPraiex_name,
	kLNFPlanetDefense_name,
	kLNFShotAtPraiex_msg,
	kLNFShotAtShiar_msg,
	kLNFAnarchy_msg,
	kPrimaryObjectivesComplete_msg,
	kImproperlyExitedMission_msg,
	kEndCampaignVictory_msg,
	kEndCampaignDefeat_msg,
	kTuviusDestroyed_msg,
	kTuviusCaptured_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 9 War of the Tals
	"Krieg der Tals",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Ich habe schon gegen viele Feinde aus vielen " \
	"Welten gekmpft, aber die gefhrlichste Schlange scheint sich in unserer Mitte aufgehalten zu haben. Die Tal Shiar " \
	"wollen die vollstndige Kontrolle ber Romulus bernehmen. Ich mochte die Tal Shiar noch nie...<" \

    "Tuvius, Vizekonsul der Tal Shiar, beansprucht den Titel des Praetors und ist mit einer " \
	"Flotte von Schiffen der Tal Shiar zum Romulus unterwegs.\n\n" \

	"Wir knnen nicht zulassen, da dieser Grenwahnsinnige den rechtmigen Senat strzt. " \
	"Sie gehren zu einer Einsatztruppe, die Romulus verteidigen soll. Aufgrund " \
	"Ihrer Kampferfahrung steht die Flotte bei diesem Einsatz unter Ihrem Kommando.\n\n" \

	"Die besten Wnsche des Romulanerordens begleiten Sie bei diesem Einsatz.\n\n" \

	"Wegtreten.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Vizekonsul Tuvius versucht die Kontrolle " \
	"ber Romulus zu gewinnen. Und im Namen der Tal Shiar mu ich mit ihm in den Kampf ziehen.<" \

	"Das Volk der Romulaner hat genug von der Inkompetenz des Senats. Weil er die Reiseseuche " \
	"nicht unter Kontrolle bringen konnte, weil der Praetor wiederholt gelogen hat, wenn " \
	"er den Orionen die Schuld fr das Problem gab, und weil sowohl der Praetor als auch der Senat " \
	"die Rechtsfindung behindert haben, indem sie sich weigerten, den Tal Shiar eine unabhngige " \
	"Untersuchung zu ermglichen, ergreifen die Tal Shiar widerstrebend den " \
	"auerordentlichen Schritt, die momentane Regierung zu strzen, bis die Ordnung im " \
	"Imperium wiederhergestellt werden kann.\n\n" \

	"Vizekonsul Tuvius beugt sich ergeben dem Willen des Volkes und wird den Titel des " \
	"Praetors annehmen. Sie werden die Fhrung seiner Flotte bernehmen, und aufgrund " \
	"Ihrer Erfahrung wird sie Ihren Befehlen gehorchen.\n\n" \

	"Ich beneide Sie um Ihre Teilnahme an diesem groartigen Abenteuer.  Ihr Name wird zum " \
	"Ehrentitel fr das gesamte Imperium werden.\n\n" \
	
	"Wegtreten.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"RUFEN",

	// kButtonTaunt_text
	"PROVOZIEREN",

	// kButtonSurrender_text
	"ERGEBEN",

	// kRomulus_name
	"ROMULUS",

	// kTuviusWingman_name
	"[SHIP_CLASS] der Tal Shi'ar",
	

	// kStartScenarioPraiex_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Ich habe schon gegen viele Feinde aus vielen " \
	"Welten gekmpft, aber die gefhrlichste Schlange scheint sich in unserer Mitte aufgehalten zu haben. Die Tal Shiar " \
	"wollen die vollstndige Kontrolle ber Romulus bernehmen. Ich mochte die Tal Shiar noch nie...",

	// kStartScenarioShiar_msg
	"[PLAYER_NAME]: Bericht des Commanders [STARDATE]. Vizekonsul Tuvius versucht die Kontrolle " \
	"ber Romulus zu gewinnen. Und im Namen der Tal Shiar mu ich mit ihm in den Kampf ziehen.",


	// kTuviusHailOK_msg
	"TUVIUS: Setzen Sie die Operation fort, [PLAYER_RANK]. Es geht um das Wohl von Romulus.",

	// kTuviusHailDamaged_msg
	"TUVIUS: Vergessen Sie die Operation. Wir brauchen sofortige Untersttzung!",

	// kTuviusHail_1_msg
	"[PLAYER_NAME]: Warum bedrohen Sie Romulus? Was heit das, die Tal Shiar htten die " \
	"Reiseseuche entwickelt? Ich dachte, wir wollten das Volk retten!\n",
	// kTuviusHail_2_msg
	"TUVIUS: Sie verstehen nicht viel von Politik, oder? Sie sind ein Agent der Tal Shiar, " \
	"und ich erwarte, da Sie Ihre Befehle befolgen.",

	// kTuviusHailPraiexF_msg
	"TUVIUS: Nach diesem Kampf wird es im Romulanischen Imperium groe Vernderungen geben. " \
	"Mich zu untersttzen, knnte sich als die beste Entscheidung fr Ihre Karriere erweisen.",

	// kTuviusHailPraiexT_1_msg
	"[PLAYER_NAME]: Sie bedrohen Romulus. Warum? Glauben Sie, Sie kommen damit durch?\n",
	// kTuviusHailPraiexT_2_msg
	"TUVIUS: Was ist schon ein Planet, verglichen mit einem Imperium? Und was ein Imperium verglichen mit" \
	"der Herrschaft ber die Galaxie? Wenn Sie sich mir anschlieen, knnen wir " \
	"gemeinsam diese Mglichkeiten erkunden.",

	// kTuviusSurrenderShiarF_msg
	"TUVIUS: Vergeuden Sie meine Zeit nicht mit diesen Witzen.",

	// kTuviusSurrenderShiarT_msg
	"TUVIUS: Sie stellen sich also gegen mich? Damit haben Sie das Todesurteil fr sich und " \
	"Ihre Besatzung unterschrieben.",

	// kTuviusSurrenderPraiexF_msg
	"TUVIUS: Wenn Sie intelligent wren, wrden Sie Ihre Loyalitt noch einmal berdenken.",

	// kTuviusSurrenderPraiexT_msg
	"TUVIUS: Der Wind der Geschichte wird Sie bald davonblasen.",

	// kShiarHailShiarUltimatumFalseOK_msg
	"COMMANDER: Wir sind gut in Form, [PLAYER_RANK].",

	// kShiarHailShiarUltimatumFalseDamaged_msg
	"COMMANDER: Wir brauchen Hilfe, [PLAYER_RANK].",

	// kShiarHailUltimatumTrue_msg
	"COMMUNICATIONS: Der Commander lt wissen, da er - auer in extrem dringenden Angelegenheiten - " \
	"nicht zur Verfgung steht.",

	// kShiarHailAll_1_msg
	"COMMANDER: Hre ich richtig? Der Unterkonsul will Romulus angreifen und eine neue " \
	"Seuche ber unser Volk bringen?",
	// kShiarHailAll_2_msg
	"COMMANDER: Ich glaube, das gefllt mir nicht, was der Unterkonsul da plant...",
	// kShiarHailAll_3_msg
	"COMMANDER: Der Unterkonsul... was macht er da? Sollte die Tal Shiar-Fhrung ihm das " \
	"erlaubt haben?",
	// kShiarHailAll_4_msg
	"COMMANDER: Meine Familie lebt auf Romulus. Wir drfen diesen Wahnsinn nicht zulassen.",

	// kShiarHailAll_5_msg
	"COMMANDER: Meine Familie lebt auf Romulus. Wir drfen diesen Wahnsinn nicht zulassen.",
	// kShiarHailAll_6_msg
	"COMMANDER: Ich bin immer ein stolzer Tal Shi'ar gewesen und habe meinen Befehlen gehorcht. " \
	"Aber heute mssen Stolz und Loyalitt den Bedrfnissen von Romulus weichen.",

	// kShiarHailPraiexUltimatumFalse_msg
	"COMMANDER: Ich schlage vor, da Sie aufgeben und dem Schicksal seinen Lauf lassen.",

	// kShiarSurrender_msg
	"COMMANDER: Die Tal Shi'ar ergeben sich nicht.",
	
	// kPraiexHailShiarUltimatumFalse_msg
	"COMMANDER: Ich habe keinen Grund, mit einem Verrter zu verhandeln.",

	// kPraiexHailShiarUltimatumTrue_msg
	"COMMANDER: Ihr wahnsinniger Anfhrer will eine neue Seuche loslassen. Soll das der Retter des Imperiums sein?",

	// kPraiexHailPraiexUltimatumFalseOK_msg
	"COMMANDER: Alles in Ordnung, [PLAYER_RANK].",

	// kPraiexHailPraiexUltimatumFalseDamaged_msg
	"COMMANDER: Wir sind schwer beschdigt und knnten Hilfe gebrauchen.",

	// kPraiexHailPraiexUltimatumTrue_msg
	"COMMANDER: Halten Sie Tuvius auf. Er darf damit nicht durchkommen!",

	// kPraiexSurrenderPraiex_msg
	"COMMANDER: Kmpfen wir in diesem Gefecht wirklich auf derselben Seite?",

	// kPraiexSurrender_msg
	"COMMANDER: Wir stehen mit dem Rcken zur Wand und knnen uns nicht ergeben.",
	
	// kPraiexTaunt_1_msg
	"COMMANDER: Ich wrde Sie zum Teufel wnschen, aber ich mchte Sie selber dorthin bringen.",
	// kPraiexTaunt_2_msg
	"COMMANDER: Der Fluch eines Verrters ist eine Ehrenmedaille.",
	// kPraiexTaunt_3_msg
	"COMMANDER: Sie sind ein Schmutzfleck auf dem Antlitz des Imperiums.",
	// kPraiexTaunt_4_msg
	"COMMANDER: Ich freue mich darauf, Ihr Schiff brennen zu sehen.",

	// kRomulusHailLoyalPraiex_msg
	"COMMANDER: Mgen Die Sterne ber Ihnen leuchten, wenn Sie ber den Leichen Ihrer Feinde stehen.",

	// kRomulusHailLoyalShiar_msg
	"COMMANDER: Sie verraten das romulanische Blut. Ich wnsche Ihnen einen schmerzerfllten Tod.",

	// kRomulusHailUltimatum_msg
	"COMMANDER: Tuvius darf damit nicht durchkommen. Er ist wahnsinnig!",

	// kVesselBoarded_msg,
	"COMMUNICATIONS: Das Sicherheitsteam hat das Schiff unter seiner Kontrolle.",

	// kAllHailAnarchy_msg
	"COMMUNICATIONS: Sie antworten nicht auf unsere Rufe, [PLAYER_RANK].",

	// kEvent4Ultimatum1_msg
	"KOMMUNIKATION: Ich empfange eine bertragung von Vizekonsul Tuvius' Schiff.\n",
	// kEvent4Ultimatum2_msg
	"TUVIUS: Volk von Romulus, dies ist mein Ultimatum. Wenn der Praetor und der Senat nicht " \
	"abdanken und mich zum absoluten Herrscher ernennen, und zwar innerhalb von fnf Minuten, " \
	"werfe ich einen neuen, strkeren Erreger der Reiseseuche ber Romulus ab. Ich erwarte Ihre Antwort.\n",
	// kEvent4Ultimatum3_msg
	"[PLAYER_NAME]: Was?!!",

	// kEvent5TuviusTransportsNewPlague_msg
	"WISS.OFF.: [PLAYER_RANK], Tuvius hat gerade eine Reihe von Behltern auf die Oberflche " \
	"von Romulus gebeamt. Er hat seine Drohung wahr gemacht.",

	// kEvent6DefPlatsDestroyed_msg
	"WISS.OFF.: Die Waffenplattformen wurden zerstrt.",

	// kEvent7LastPraiexShipDestroyed_msg
	"WISS.OFF.: Das letzte Schiff der Tal Prai'ex wurde neutralisiert. Romulus gehrt uns.",

	
	// kEvent7LastShipDestroyed_msg
	"WISS.OFF.: Das letzte Schiff der Tal Shiar wurde neutralisiert. Romulus gehrt uns.",

      // kEvent7LastShipDestroyed_msg
	"WISS.OFF.: Das letzte Schiff wurde neutralisiert. Romulus gehrt uns.",


	// kEvent8CaptureTuviusShiarGiveUp_msg
	"WISS.OFF.: Wir haben Tuvius gefangengenommen. Die brigen Schiffe der Tal Shiar " \
	"ergeben sich. Es ist vorbei. Romulus ist in Sicherheit.",

	// kEvent8DestroyTuviusShiarGiveUp_msg
	"WISS.OFF.: Wir haben Tuvius' Schiff zerstrt. Die brigen Schiffe der Tal Shiar " \
	"ergeben sich. Es ist vorbei. Romulus ist in Sicherheit.",

	// kEvent8ShiarStillResisting_msg
	"WISS.OFF.: Die brigen Kreuzer der Tal Shiar leisten weiterhin Widerstand, [PLAYER_RANK].",

	// kTuviusHailAnarchy_msg
	"TUVIUS: Warum sollte ich mit jemandem reden, der Gegner nicht von Freunden unterscheiden kann? " \
	"Sie sind nichts als ein tollwtiger Hund, den man niederschieen sollte.",

	// kPraiexHailShiarTimeNotUp_msg
	"COMMANDER: Ihr wahnsinniger Anfhrer will eine neue Seuche loslassen. Soll das der Retter " \
	"des Imperiums sein?",

	// kPraiexHailShiarTimeUp_msg
	"COMMANDER: Sie werden fr das bezahlen, was Sie unserem Volk angetan haben.",

	// kPraiexHailPraiexTimeNotUp_msg
	"COMMANDER: Halten Sie Tuvius auf. Er darf damit nicht durchkommen!",

	// kPraiexHailPraiexTimeUp_msg
	"COMMANDER: Sie haben unsere Freunde und unsere Familien gettet. Tod den Tal Shiar!",

	// kPraiexHailAnarchy_msg
	"COMMANDER: Noch schlimmer als ein Verrter ist einer, der sich nicht entscheiden kann.",

	// kShiarHailAnarchy_msg
	"COMMANDER: Sie haben in diesem Kampf schon mehrmals die Seiten gewechselt und sind daher " \
	"nicht gerade ein zuverlssiger Verbndeter.",

	
	//^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

	// kShiarHailPraiex_A_msg
	"COMMANDER: Ergeben Sie sich den Tal Shiar, dann knnen wir Blutvergieen vermeiden.",

	// kShiarHailPraiexT_1_msg
	"COMMANDER: Haben Sie kein wichtigeres Ziel, dem Sie sich widmen sollten?",
	// kShiarHailPraiexT_2_msg
	"COMMANDER: Nur ein Narr kmpft in einem brennenden Haus. Oder haben Sie vergessen, was der  " \
	"Vizekonsul plant?",
	// kShiarHailPraiexT_3_msg
	"COMMANDER: Stellen Sie das Feuer ein! Ich mu nachdenken und eine Entscheidung treffen.",
	// kShiarHailPraiexT_4_msg
	"COMMANDER: Der Unterkonsul ist wahnsinnig. Er mu aufgehalten werden. Unser Schiff wird sich " \
	"den Tal Prai'ex anschlieen.",

	// kPraiexHailOK_msg
	"COMMANDER: Ich habe keinen Grund, mit einem Verrter zu verhandeln.",

	// kPraiexHailDamaged_msg
	"COMMANDER: Sie haben uns beschdigt. Jetzt sind wir an der Reihe.",

	// kPraiexHailPraiexOK_msg
	"COMMANDER: Alles in Ordnung, [PLAYER_RANK].",

	// kPraiexHailPraiexDamaged_msg
	"COMMANDER: Wir sind schwer beschdigt und knnten Hilfe gebrauchen.",


	// kPsionicHail_msg
	"COMMANDER: Ach nein, ein niederes Wesen versucht mit uns zu kommunizieren. Wie rhrend!",

	// kPsionicSurrender_msg
	"COMMANDER: Das ist ein Beispiel dafr, wie ein Angehriger einer niederen Spezies seine " \
	"fehlende Intelligenz durch Wagemut ausgleichen will. Wenn dies milingt, " \
	"gibt das Wesen seiner Machtlosigkeit durch leere Drohungen Ausdruck.",






	// kEvent1_A_msg
	"WISS.OFF.: [PLAYER_RANK], einige Schiffe beider Flotten wechseln die Seiten.\n",
	// kEvent1_B_msg
	"[PLAYER_NAME]: Was?\n",
	// kEvent1_C_msg
	"WISS.OFF.: Ich stelle unsere Waffensysteme auf ihre neue Zugehrigkeit ein.\n",
	// kEvent1_D_msg
	"[PLAYER_NAME]: Das wird kein Spa werden.",
	
	// kEvent2Anarchy_msg
	"WISS.OFF.: [PLAYER_RANK], alle Schiffe scheinen ihre Systeme umzustellen, um " \
	"uns als Feind zu registrieren.",

	// kEvent2SwitchToShiar_msg
	"WISS.OFF.: [PLAYER_RANK], alle Schiffe der Tal Prai'ex scheinen ihre Systeme umzustellen, um " \
	"uns als Feind zu registrieren.",
	
	// kEvent3SwitchToPraiex_msg
	"WISS.OFF.: [PLAYER_RANK], alle Schiffe der Tal Shiar scheinen ihre Systeme umzustellen, um " \
	"uns als Feind zu registrieren.",



	// kSuccessfulObjectives_msg
	"\n\nEinsatzziele erreicht\n",

	// kFailedObjectives_msg
	"\nEinsatzziele nicht erreicht\n",

	// kNone_msg
	"*Keine*",


	
	// kPraiexAstoundingVictory_msg
	"",

	// kPraiexVictory_msg
	"",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"",

	// kDismissedShort_msg
	"Wegtreten",

	// kDismissedLong_msg
	"",


	// kDefeatLoyaltyPraiex_msg
	">Praetor Tuvius lt Sie wissen, da Sie bedingungslose Amnestie genieen werden. Sie werden " \
	"ermutigt, alle Offiziere der Tal Prai'ex anzuzeigen, die Kriegsverbrechen oder Verrat " \
	"verbt haben, und werden eine entsprechende Belohnung dafr erhalten.\n",

	// kDefeatLoyaltyShiar_msg
	">Der Versuch, Romulus  zu erobern, ist gescheitert. Tuvius ist tot, und er trug die " \
	"Hauptschuld. Der Senat hat mehr Interesse daran, die Rolle der Tal Shiar bei " \
	"der Entwicklung der Reiseseuche aufzuklren - die zufllig erfolgt zu sein scheint -, als " \
	"ein paar Offiziere des Militrs anzuklagen.\n\n" \

	"Die Tal Shiar haben schwere Zeiten vor sich, und ich frchte, Ihre lange Dienstzeit " \
	"ist berschattet, aber wir haben berlebt.\n",

	// kDefeatLoyaltyAnarchy_msg
	">Doch es gibt Personen - darunter ich selbst -, die viele Fragen zu Ihren Aktionen der " \
	"letzten Zeit haben. Wir werden Sie im Auge behalten.\n",

	// kVictoryLoyaltyPraiex_msg
	">Ich gratuliere zum Erfolg bei dieser uerst wichtigen Mission.\n\n" \

	"Die Tal Shiar-Fhrung behauptet weiterhin, da Vizekonsul Tuvius diese Mission " \
	"gegen ihren Befehl angeordnet htte. Der Senat wird eine Untersuchung einleiten. Er " \
    "wird auerdem Ihre Besonderen Verdienste fr das Imperium feiern.\n\n" \
	"Ich gratuliere. Sie haben es sich verdient.\n",

	// kVictoryLoyaltyShiar_msg
	">Ich gratuliere zum Erfolg bei dieser uerst wichtigen Mission.\n\n" \

	"Praetor Tuvius gratuliert Ihnen zu Ihren Bemhungen, die Ordnung " \
	"im Imperium wiederherzustellen. Die Reiseseuche hat die Bevlkerung stark dezimiert, und es kann Jahrzehnte dauern, bis " \
	"wir uns vollstndig von der Unfhigkeit des Senats erholt haben. Glcklicherweise haben " \
	"wir jetzt einen fhigen Fhrer.\n",

	// kAnarchyPart1_msg
	">In der Verwirrung ber den Angriff der Tal Shiar auf Romulus wurde vieles " \
	"berichtet, das fragwrdig ist. Alles in allem ist Ihre Rolle wohl \"offiziell\" ber jeden " \
	"Zweifel erhaben.\n",

	// kPraiexCleaningUp_msg
	">Wir bereinigen jetzt das Chaos, das die Tal Shiar hinterlassen haben. Es scheint, da sie " \
	"insgeheim die Reiseseuche als letzte Waffe entwickelt und sie " \
	"dann zu frh eingesetzt haben. Es kann Jahrzehnte dauern, ehe unsere Planeten wieder den frheren Bevlkerungsstand " \
	"erreicht haben. Aber wir Romulaner haben schon Schlimmeres berstanden.\n",

	// kShiarSlowToRecognize_msg
	">Die anderen interstellaren Regierungen, die Klingonen und die Fderation, haben keine " \
	"Eile, die groe Vernderung im romulanischen Volk anzuerkennen. Wir brauchen hoffentlich keine " \
	"Gewalt anzuwenden, um sie zu berzeugen, aber wenn ntig, werden wir es tun.\n",

	// kAnarchyShiar_msg
	">Doch Ihre Handlungen, auch wenn sie paranoid waren, haben einen schweren Fehler verhindert, " \
	"den Vizekonsul Tuvius mit seinem Leben bezahlen mute. Der Senat ist bereit, Ihnen einen " \
	"Orden zu verleihen. Man mu Ihnen also wohl gratulieren.\n",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTuvius_name
	"Tuvius' [SHIP_CLASS]",
	// kLNFBlue_name
	"Blau",
	// kLNFFaction_name
	"Splittergruppe",
	// kLNFShiar_name
	"[SHIP_CLASS] der Tal Shi'ar",
	// kLNFPraiex_name
	"[SHIP_CLASS] der Tal Prai'ex",
	// kLNFPlanetDefense_name
	"Planetenverteidigung",

	// kLNFShotAtPraiex_msg
	"Sie haben auf ein Schiff der Tal Prai'ex geschossen!",
	// kLNFShotAtShiar_msg
	"Sie haben auf ein Schiff der Tal Shi'ar geschossen!",
	// kLNFAnarchy_msg
	"ANARCHIE!!",

	// kPrimaryObjectivesComplete_msg
	"WISS.OFF: Wir haben's geschafft!",

	// kImproperlyExitedMission_msg
	">Einsatz abgebrochen.",

	// kEndCampaignVictory_msg
	">Angesichts der momentanen Entwicklung - und Ihrer langen Dienstjahre - versetzen " \
	"wir Sie an eine neue Position. Ihre jahrelange Erfahrung ntzt uns auf " \
	"Romulus mehr, wo Sie taktische Operationen planen werden. Es wird Zeit, da Sie sich zur Ruhe setzen.\n\n" \

	"Ich gratuliere.",

	// kEndCampaignDefeat_msg
	">Unter den momentanen Bedingungen ist es unmglich, Sie als Commander eines Raumschiffs " \
	"zu behalten. Wir versetzen Sie an einen Schreibtischposten, wo wir Sie im Auge behalten " \
	"knnen.\n\nWillkommen im Ruhestand, [PLAYER_RANK].\n",

	// kTuviusDestroyed_msg
	"SCIENCE: Tuvius has been destroyed, sir.",

	// kTuviusCaptured_msg
	"SCIENCE: Tuvius has been captured, sir.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 9 War of the Tals
	"La guerre des Tals",

	// kPraiexBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. J'ai combattu de nombreux ennemis, sur de nombreuses " \
	"plantes, mais il semble que le pire d'entre tous tait dans notre sein. Le Tal Shiar " \
	"projette de prendre le contrle de Romulus. Je n'ai jamais aim le Tal Shiar...<" \

    "Tuvius, vice-consul du Tal Shiar, revendique le titre de Prteur et se dirige vers " \
	"Romulus avec une flotte de vaisseaux fidles au Tal Shiar.\n\n" \

	"Nous ne laisserons pas ce mgalomane renverser le Snat que le peuple a lu. " \
	"Vous ferez partie d'un dtachement qui a pour mission de dfendre Romulus. Puisque " \
	"vous avez de l'exprience au combat, la flotte sera sous votre commandement.\n\n" \

	"Les voeux de l'Ordre romulien vous accompagnent.\n\n" \

	"Rompez.",

	// kShiarBriefing_msg
	">[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Le vice-consul Tuvius s'est lanc  la " \
	"conqute de Romulus. Et, au nom du Tal Shiar, je dois le suivre au combat.<" \

	"Le peuple romulien en a assez de l'incomptence de nos dirigeants. Parce que le Snat " \
	"n'a pas russi  endiguer la Peste du Voyageur, parce que le Prteur a menti de faon " \
	"rpte en affirmant que les Orions taient responsables de ce problme, et parce que le " \
	"Prteur et le Snat ont fait obstruction  la justice en refusant de laisser le " \
	"Tal Shiar faire une enqute indpendante, le Tal Shiar a dcid  contrecoeur de " \
	"renverser le gouvernement actuel jusqu' ce que l'ordre soit rtabli dans " \
	"l'Empire.\n\n" \

	"Le vice-consul Tuvius a humblement cd  la volont du peuple et va assumer le titre " \
	"de Prteur. Vous serez  l'avant-garde de sa flotte et, parce que vous avez de " \
	"l'exprience, ils vous suivront.\n\n" \

	"J'envie votre place dans cette grande aventure.  Votre nom sera synonyme " \
	"d'honneur dans tout l'Empire.\n\n" \
	
	"Rompez.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"APPELER",

	// kButtonTaunt_text
	"INSULTES",

	// kButtonSurrender_text
	"SE RENDRE",


	// kRomulus_name
	"ROMULUS",

	// kTuviusWingman_name
	"[SHIP_CLASS] du Tal Shi'ar",
	

	// kStartScenarioPraiex_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. J'ai combattu de nombreux ennemis, sur de nombreuses " \
	"plantes, mais il semble que le pire d'entre tous tait dans notre sein. Le Tal Shiar " \
	"projette de prendre le contrle de Romulus. Je n'ai jamais aim le Tal Shiar...",

	// kStartScenarioShiar_msg
	"[PLAYER_NAME] : Journal de bord du Commander, [STARDATE]. Le vice-consul Tuvius s'est lanc  la " \
	"conqute de Romulus. Et, au nom du Tal Shiar, je dois le suivre au combat.",

	// kTuviusHailOK_msg
	"TUVIUS : Poursuivez la mission, [PLAYER_RANK]. L'avenir de Romulus est en jeu.",

	// kTuviusHailDamaged_msg
	"TUVIUS : Oubliez la mission. Nous avons besoin d'aide !",

	// kTuviusHail_1_msg
	"[PLAYER_RANK] : Pourquoi menacer Romulus ? On dit que c'est le Tal Shiar qui " \
	"a fabriqu la Peste du Voyageur ? Je croyais que vous essayiez de sauver ces gens !\n",
	// kTuviusHail_2_msg
	"TUVIUS : La politique n'est pas votre fort, pas vrai ? Vous tes un agent du Tal Shiar " \
	"et vous suivrez les ordres, un point c'est tout.",

	// kTuviusHailPraiexF_msg
	"TUVIUS : Aprs cette bataille, de grands changements vont avoir lieu dans l'Empire romulien. " \
	"Votre appui pourrait grandement aider votre carrire.",

	// kTuviusHailPraiexT_1_msg
	"[PLAYER_RANK] : Pourquoi menacez-vous Romulus ? Vous pensez  pouvoir vous en sortir ?\n",
	// kTuviusHailPraiexT_2_msg
	"TUVIUS : Qu'est-ce qu'une plante compare  un empire ? Et qu'est-ce qu'un empire " \
	"compar au glorieux dominion galactique qu'il pourrait devenir ? Nous pouvons faire " \
	"de ce rve une ralit.",

	// kTuviusSurrenderShiarF_msg
	"TUVIUS : Ne me faites pas perdre mon temps avec a.",

	// kTuviusSurrenderShiarT_msg
	"TUVIUS : Alors comme a, tu es mon ennemi ? Tu viens de signer ton arrt de mort " \
	"et celui de ton quipage.",

	// kTuviusSurrenderPraiexF_msg
	"TUVIUS : Si tu tais malin, tu changerais d'avis.",

	// kTuviusSurrenderPraiexT_msg
	"TUVIUS : Bientt, les vents de l'histoire te balaieront.",

	// kShiarHailShiarUltimatumFalseOK_msg
	"COMMANDER : Tout va bien, [PLAYER_RANK].",

	// kShiarHailShiarUltimatumFalseDamaged_msg
	"COMMANDER : Nous avons besoin d'aide, [PLAYER_RANK].",

	// kShiarHailUltimatumTrue_msg
	"OFFICIER DES COMMUNICATIONS : Le Commander n'est pas disponible,  part pour les " \
	"urgences.",

	// kShiarHailAll_1_msg
	"COMMANDER : J'ai bien entendu ? Le vice-consul projette d'attaquer Romulus et de " \
	"librer un nouveau flau sur notre peuple ?",
	// kShiarHailAll_2_msg
	"COMMANDER : Les plans du vice-consul ne me plaisent gure...",
	// kShiarHailAll_3_msg
	"COMMANDER : Le vice-consul... quoi ? Le commandement du Tal Shiar aurait-il " \
	"approuv ces projets ?",
	// kShiarHailAll_4_msg
	"COMMANDER : Ma famille est sur Romulus. Je ne laisserai pas un tel dsastre se produire.",

	// kShiarHailAll_5_msg
	"COMMANDER: I have family on Romulus. This madness must not be allowed to happen.",
	// kShiarHailAll_6_msg
	"COMMANDER : J'ai toujours t fier d'appartenir au Tal Shiar, et j'ai toujours obi aux ordres. " \
	"mais aujourd'hui, la fiert et la fidlit doivent se plier devant les besoins de Romulus.",

	// kShiarHailPraiexUltimatumFalse_msg
	"COMMANDER : Je vous suggre d'abandonner et de laisser le destin faire le reste.",

	// kShiarSurrender_msg
	"COMMANDER : Le Tal Shiar ne se rend pas.",
	
	// kPraiexHailShiarUltimatumFalse_msg
	"COMMANDER : Je n'ai aucune raison de parler avec un tratre.",

	// kPraiexHailShiarUltimatumTrue_msg
	"COMMANDER : Votre leader est devenu fou. Il s'apprte  faire dferler une nouvelle pidmie. Est-ce l le sauveur de l'Empire ?",

	// kPraiexHailPraiexUltimatumFalseOK_msg
	"COMMANDER : Tout va bien, [PLAYER_RANK].",

	// kPraiexHailPraiexUltimatumFalseDamaged_msg
	"COMMANDER : Nous avons beaucoup de blesss. Un peu d'aide serait la bienvenue.",

	// kPraiexHailPraiexUltimatumTrue_msg
	"COMMANDER : Arrtez Tuvius. On doit l'emcher de russir !",

	// kPraiexSurrenderPraiex_msg
	"COMMANDER : Etes-vous sr que nous nous battons dans le mme camp ?",

	// kPraiexSurrender_msg
	"COMMANDER : Nous sommes dos au mur. Il est hors de question de nous rendre.",
	
	// kPraiexTaunt_1_msg
	"COMMANDER : Je pourrais vous dire d'aller au diable, mais je prfre vous envoyer moi-mme auprs de lui.",
	// kPraiexTaunt_2_msg
	"COMMANDER : La maldiction d'un tratre est un grand honneur.",
	// kPraiexTaunt_3_msg
	"COMMANDER : Vous tes une tache sur l'Empire.",
	// kPraiexTaunt_4_msg
	"COMMANDER : J'ai hte de voir votre vaisseau brler.",

	// kRomulusHailLoyalPraiex_msg
	"COMMANDER : Que les toiles brillent sur vous lorsque vous vous tiendrez devant le corps de vos ennemis.",

	// kRomulusHailLoyalShiar_msg
	"COMMANDER : Vous avez trahi le sang de Romulus. Que votre mort soit douloureuse.",

	// kRomulusHailUltimatum_msg
	"COMMANDER : Ne laissez pas Tuvius s'en sortir. Il est compltement fou !",

	// kVesselBoarded_msg,
	"OFFICIER DES COMMUNICATIONS : L'quipe de scurit a pris le contrle du vaisseau.",

	// kAllHailAnarchy_msg
	"OFFICIER DES COMMUNICATIONS : Ils ne rpondent pas  nos appels, [PLAYER_RANK].",

	// kEvent4Ultimatum1_msg
	"OFFICIER DES COMMUNICATIONS : Je reois une transmission du vaisseau du vice-consul Tuvius.\n",
	// kEvent4Ultimatum2_msg
	"TUVIUS : Peuple de Romulus, voici mon ultimatum : que le Prteur et le Snat " \
	"abdiquent en ma faveur. Si cela n'est pas fait dans les cinq minutes, je " \
	"larguerai sur Romulus une vague encore plus virulente de Peste du Voyageur. J'attends votre rponse.\n",
	// kEvent4Ultimatum3_msg
	"[PLAYER_NAME] : Quoi ?!!",

	// kEvent5TuviusTransportsNewPlague_msg
	"SCIENCE : [PLAYER_RANK], Tuvius vient de tlporter plusieurs conteneurs  la " \
	"surface de Romulus. Il a mis sa menace  excution.",

	// kEvent6DefPlatsDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Les plates-formes d'armement ont t dtruites.",

	// kEvent7LastPraiexShipDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le dernier vaisseau du Tal Prai'ex a t neutralis. Romulus est  nous.",

	// kEvent7LastShiarShipDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le dernier vaisseau du Tal Shiar a t neutralis. Romulus est  nous.",

	// kEvent7LastShipDestroyed_msg
	"OFFICIER SCIENTIFIQUE : Le dernier vaisseau a t neutralis. Romulus est  nous.",

	// kEvent8CaptureTuviusShiarGiveUp_msg
	"OFFICIER SCIENTIFIQUE : Nous avons captur Tuvius. Les autres vaisseaux du Tal Shiar " \
	"se rendent. C'est fini. Romulus est sauve.",

	// kEvent8DestroyTuviusShiarGiveUp_msg
	"OFFICIER SCIENTIFIQUE : Nous avons dtruit le vaisseau de Tuvius. Les autres vaisseaux du Tal Shiar se " \
	"rendent. C'est fini. Romulus est sauve.",

	// kEvent8ShiarStillResisting_msg
	"OFFICIER SCIENTIFIQUE : Les derniers croiseurs du Tal Shiar resistent encore, [PLAYER_RANK].",

	// kTuviusHailAnarchy_msg
	"TUVIUS : Pourquoi devrais-je parler  quelqu'un qui ne fait pas la diffrence entre ses allis et ses ennemis? " \
	"Tu n'es qu'un chien enrag qu'on doit abattre.",

	// kPraiexHailShiarTimeNotUp_msg
	"COMMANDER: Your mad leader is about to unleash a new plague. Is this the savior " \
	"of the Empire?",

	// kPraiexHailShiarTimeUp_msg
	"COMMANDER: You will pay for what you have done to our people.",

	// kPraiexHailPraiexTimeNotUp_msg
	"COMMANDER: Stop Tuvius. He must not be allowed to succeed!",

	// kPraiexHailPraiexTimeUp_msg
	"COMMANDER : Ils ont tu nos amis et nos familles... mort au Tal Shiar !",

	// kPraiexHailAnarchy_msg
	"COMMANDER: The only thing worse than a traitor is one who cannot choose their side.",

	// kShiarHailAnarchy_msg
	"COMMANDER : Vous avez chang de camp plusieurs fois au cours de la bataille. Vous n'tes pas " \
	"un alli trs fiable.",

	
	//^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

	// kShiarHailPraiex_A_msg
	"COMMANDER : Rendez-vous au Tal Shiar si nous voulons viter un bain de sang.",

	// kShiarHailPraiexT_1_msg
	"COMMANDER : N'avez-vous pas de cibles plus importantes ?",
	// kShiarHailPraiexT_2_msg
	"COMMANDER : Seul un imbcile se battrait dans une maison en feu. Ou avez-vous dj oubli " \
	"les projets du vice-consul ?",
	// kShiarHailPraiexT_3_msg
	"COMMANDER : Cessez-le-feu ! J'ai besoin de temps pour rflchir  la situation.",
	// kShiarHailPraiexT_4_msg
	"COMMANDER : Le vice-consul a perdu la tte. On doit l'arrter. Je vais annoncer " \
	"notre loyaut au Tal Prai'ex.",

	// kPraiexHailOK_msg
	"COMMANDER : Je n'ai aucune raison de parler  un tratre.",

	// kPraiexHailDamaged_msg
	"COMMANDER : Vous nous avez blesss. A notre tour.",

	// kPraiexHailPraiexOK_msg
	"COMMANDER : Tout va bien, [PLAYER_RANK].",

	// kPraiexHailPraiexDamaged_msg
	"COMMANDER : Nous sommes touchs et  avons besoin d'aide.",


	// kPsionicHail_msg
	"COMMANDER : Regardez ! Un tre infrieur essaie de communiquer avec nous. Comme c'est mignon !",

	// kPsionicSurrender_msg
	"COMMANDER : Voici un exemple d'espce infrieure qui essaie de " \
	"compenser son manque d'intelligence par des bravades. Lorsqu'elle comprendra son erreur, " \
	"la crature ragira  son incapacit en lanant des menaces dnues d'intrt.",






	// kEvent1_A_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], des vaisseaux de chaque flotte changent de camp.\n",
	// kEvent1_B_msg
	"[PLAYER_NAME] : Quoi ?\n",
	// kEvent1_C_msg
	"OFFICIER SCIENTIFIQUE : Je rgle nos systmes d'armes pour enregistrer les nouvelles allgeances.\n",
	// kEvent1_D_msg
	"[PLAYER_RANK] : a ne va pas tre une partie de plaisir.",
	
	// kEvent2Anarchy_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], tous les vaisseaux rglent leurs systmes " \
	"pour nous enregistrer en tant qu'ennemi.",

	// kEvent2SwitchToShiar_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], tous les vaisseaux du Tal Prai'ex rglent " \
	"leurs systmes pour nous enregistrer en tant qu'ennemi.",
	
	// kEvent3SwitchToPraiex_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], tous les vaisseaux du Tal Shiar rglent " \
	"leurs systmes pour nous enregistrer en tant qu'ennemi.",




	// kSuccessfulObjectives_msg
	"\n\nObjectifs atteints\n",

	// kFailedObjectives_msg
	"\nEchec\n",

	// kNone_msg
	"*aucun*",


	
	// kPraiexAstoundingVictory_msg
	"",

	// kPraiexVictory_msg
	"",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"",

	// kDismissedShort_msg
	"C'est tout",

	// kDismissedLong_msg
	"",


	// kDefeatLoyaltyPraiex_msg
	"Le Prteur Tuvius vous fait savoir que vous recevrez un pardon total. Vous " \
	"encourage  impliquer tout officier du Tal Prai'ex coupable de crimes de guerre " \
	"ou de trahison, et vous serez rcompens pour votre collaboration.\n",

	// kDefeatLoyaltyShiar_msg
	"La tentative de coup d'tat a chou. Tuvius est mort et nous n'avons plus personne  " \
	"blmer pour l'attaque. Le Snat s'intresse davantage au rle qu'a jou le Tal Shiar dans le " \
	"dveloppement de la Peste du Voyageur (qui semble accidentel) plutt que de s'en prendre " \
	" quelques officiers de l'arme.\n\n" \

	"Les temps vont tre durs pour le Tal Shiar, et j'ai peur que vos annes de service soient " \
	"irrmdiablement ternies. Mais nous avons survcu.\n",

	// kDefeatLoyaltyAnarchy_msg
	"Cependant, certains, et j'en fais partie, se posent des questions sur vos actions les " \
	"plus rcentes. Nous garderons un oeil sur vous.\n",

	// kVictoryLoyaltyPraiex_msg
	"Flicitations. Vous avez men  bien une mission capitale.\n\n" \

	"Le commandement du Tal Shiar affirme  nouveau que le vice-consul Tuvius a autoris cette " \
	"mission contre son gr. Le Snat a ordonn une enqute. Ils " \
	"accorder l'Aigle d'or pour services exemplaires rendus  l'Empire. " \
	"Flicitations. Vous le mritez.\n",

	// kVictoryLoyaltyShiar_msg
	"Flicitations. Vous avez men  bien une mission capitale.\n\n" \

	"Le Prteur Tuvius souhaite vous fliciter pour vos efforts qui ont permis de restaurer " \
	"l'ordre dans l'Empire. La Peste du Voyageur a ravag l'Empire, et il faudra des dcennies " \
	"pour que nous nous remettions de l'incomptence du Snat. Heureusement que nous avons  " \
	"prsent un leader efficace.\n",

	// kAnarchyPart1_msg
	"Dans la confusion qui a suivi l'attaque du Tal Shiar, on s'est pos beaucoup de " \
	"questions. Au bout du compte, votre rle est sans doute au-dessus de tout soupon " \
	"\"officiel\".\n",

	// kPraiexCleaningUp_msg
	"Nous devons maintenant rparer les dgts causs par le Tal Shiar. Il semble qu'il ait " \
	"dvelopp en secret la Peste du Voyageur pour s'en servir d'arme de dernier recours et qu'il " \
	"l'ait relche prmaturment. Il faudra des dcennies pour que nos plantes se remettent " \
	"de ce flau. Mais les Romuliens ont connu pire.\n",

	// kShiarSlowToRecognize_msg
	"Les autres gouvernements interstellaires (les Klingons et la Fdration) n'ont pas " \
	"encore reconnu les grands changements qui ont secou le peuple romulien. Nous esprons que nous " \
	"n'aurons pas besoin de recourir  la force pour les convaincre, mais nous le ferons si ncessaire.\n",

	// kAnarchyShiar_msg
	"Mais vos actions, bien que paranoaques, ont empch une grave erreur de se produire, " \
	"erreur que le vice-consul Tuvius a paye de sa vie. Le Snat souhaite vous remettre " \
	"une mdaille. Alors je suppose que des flicitations sont  l'ordre du jour.\n",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTuvius_name
	"[SHIP_CLASS] de Tuvius",
	// kLNFBlue_name
	"Bleu",
	// kLNFFaction_name
	"Faction",
	// kLNFShiar_name
	"[SHIP_CLASS] du Tal Shi'ar",
	// kLNFPraiex_name
	"[SHIP_CLASS] du Tal Prai'ex",
	// kLNFPlanetDefense_name
	"PlanetDefense",

	// kLNFShotAtPraiex_msg
	"you shot at a Praiex ship!",
	// kLNFShotAtShiar_msg
	"vous avez tir sur un vaisseau du Tal Shi'ar !",
	// kLNFAnarchy_msg
	"L'ANARCHIE !!",

	// kPrimaryObjectivesComplete_msg
	"OFFICIER SCIENTIFIQUE : On a russi !",

	// kImproperlyExitedMission_msg
	">Mission interrompue.",

	// kEndCampaignVictory_msg
	">A la lumire des rcents vnements, et aprs vos longues annes de service, nous vous " \
	"transfrons  un nouveau poste. Vos annes d'exprience seraient plus " \
	"utiles sur Romulus,  un poste d'oprations tactiques. Il est temps pour vous de prendre votre retraite.\n\n" \
	
	"Flicitations.",

	// kEndCampaignDefeat_msg
	">Dans les circonstances actuelles, vous ne pouvez pas continuer comme commander de " \
	"vaisseau. Nous vous transfrons  un poste au sol, o nous pourrons garder " \
	"un il sur vous.\n\nVous voil en retraite, [PLAYER_RANK].\n",

	// kTuviusDestroyed_msg
	"SCIENCE: Tuvius has been destroyed, sir.",

	// kTuviusCaptured_msg
	"SCIENCE: Tuvius has been captured, sir.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Rom 9 War of the Tals
	"War of the Tals",

	// kPraiexBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. I have battled many enemies from many " \
	"worlds, but it seems the greatest serpent was nesting in our midst. The Tal Shi'ar is " \
	"planning to take complete control of Romulus. I never liked the Tal Shi'ar...<" \

    "Tuvius, Vice-Consul of the Tal Shi'ar, is claiming the title of Praetor and is " \
	"moving toward Romulus with a fleet of ships loyal to the Tal Shi'ar.\n\n" \

	"We will not let this little megalomaniac overthrow the lawfully appointed Senate. " \
	"You will be part of a task force whose task will be to defend Romulus. Because of " \
	"your battle experience, the fleet will follow your lead in the fight.\n\n" \

	"The best wishes of the Romulan Order are with you.\n\n" \

	"Dismissed.",

	// kShiarBriefing_msg
	">[PLAYER_NAME]: Commander's journal [STARDATE]. Vice-Consul Tuvius is making a play to " \
	"gain control of Romulus. And, in the name of the Tal Shi'ar, I must follow him into battle.<" \

	"The Romulan people have grown weary of the incompetence of the Senate. Because " \
	"of their failure to control the Traveler's Death, because the Praetor repeatedly " \
	"lied when he claimed that the Orions were responsible for this problem, and because " \
	"both the Praetor and the Senate obstructed justice by refusing to give full power to " \
	"the Tal Shi'ar to conduct an independent investigation, the Tal Shi'ar is reluctantly " \
	"taking the extraordinary step of overthrowing the current government until order can " \
	"be restored to the empire.\n\n" \

	"Vice Consul Tuvius is humbly acceding to the will of the people and will assume the " \
	"title of Praetor. You will be in the vanguard of his fleet, and because of your " \
	"experience, they will be following your lead.\n\n" \

	"I envy your participation in this grand adventure.  Your name will be a word of " \
	"honor for the entire empire.\n\n" \
	
	"Dismissed.",

	// kStarting_msg
	"",

	// kButtonHail_text
	"HAIL",

	// kButtonTaunt_text
	"TAUNT",

	// kButtonSurrender_text
	"SURRENDER",

	// kRomulus_name
	"ROMULUS",

	// kTuviusWingman_name
	"Tal Shi'ar [SHIP_CLASS]",
	

	// kStartScenarioPraiex_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. I have battled many enemies, from many " \
	"worlds, but it seems the greatest serpent was nesting in our midst. The Tal Shi'ar is " \
	"planning to take complete control of Romulus. I never liked the Tal Shi'ar...",

	// kStartScenarioShiar_msg
	"[PLAYER_NAME]: Commander's journal [STARDATE]. Vice-Consul Tuvius is making a play to " \
	"gain control of Romulus. And, in the name of the Tal Shi'ar, I must follow him into battle.",
//---------------------------------------------------
	// kTuviusHailOK_msg
	"TUVIUS: Proceed with the operation, [PLAYER_RANK]. The salvation of Romulus is at stake.",

	// kTuviusHailDamaged_msg
	"TUVIUS: Forget the operation. We need immediate assistance!",

	// kTuviusHail_1_msg
	"[PLAYER_NAME]: Why are you threatening Romulus? What is this about the Tal Shi'ar " \
	"manufacturing the Traveler's Death? I thought we were trying to save these people!\n",
	// kTuviusHail_2_msg
	"TUVIUS: You really don't know much about politics, do you? You're a Tal Shi'ar agent " \
	"and I expect you to follow your orders.",

	// kTuviusHailPraiexF_msg
	"TUVIUS: After this battle, there are going to be big changes in the Romulan Empire. " \
	"Supporting me could be the best career move you could make.",

	// kTuviusHailPraiexT_1_msg
	"[PLAYER_NAME]: You are threatening Romulus. Why? What makes you think you will get away with this?\n",
	// kTuviusHailPraiexT_2_msg
	"TUVIUS: What is a planet, compared to an empire? And what is an empire compared to the " \
	"glorious galactic dominion that could be? Join me and we can explore the possibilities " \
	"together.",

	// kTuviusSurrenderShiarF_msg
	"TUVIUS: Do not waste my time with these jokes.",

	// kTuviusSurrenderShiarT_msg
	"TUVIUS: So you are declaring yourself my enemy? You have just signed a death warrant " \
	"for you and your crew.",

	// kTuviusSurrenderPraiexF_msg
	"TUVIUS: If you were intelligent, you'd reconsider your loyalty.",

	// kTuviusSurrenderPraiexT_msg
	"TUVIUS: The winds of history will soon sweep you aside.",

	// kShiarHailShiarUltimatumFalseOK_msg
	"COMMANDER: We are in good shape, [PLAYER_RANK].",

	// kShiarHailShiarUltimatumFalseDamaged_msg
	"COMMANDER: We require assistance, [PLAYER_RANK].",

	// kShiarHailUltimatumTrue_msg
	"COMMUNICATIONS: The commander says he is not available except for matters of extreme " \
	"urgency.",

	// kShiarHailAll_1_msg
	"COMMANDER: Did I hear correctly? The Sub-Consul plans to attack Romulus and release a " \
	"new plague on our people?",
	// kShiarHailAll_2_msg
	"COMMANDER: I am not sure I like what the Sub-Consul is planning...",
	// kShiarHailAll_3_msg
	"COMMANDER: The Sub-Consul... what is he doing? Could the Tal Shi'ar command have " \
	"approved this?",
	// kShiarHailAll_4_msg
	"COMMANDER: The Sub-Consul has gone mad. He must be stopped.",

	// kShiarHailAll_5_msg
	"COMMANDER: I have family on Romulus. This madness must not be allowed to happen.",
	// kShiarHailAll_6_msg
	"COMMANDER: I have always been a proud Tal Shi'ar, and have always obeyed my orders. " \
	"But today, both pride and loyalty must fall to the greater need of Romulus.",

	// kShiarHailPraiexUltimatumFalse_msg
	"COMMANDER: I suggest you step aside and allow destiny to take its course.",

	// kShiarSurrender_msg
	"COMMANDER: The Tal Shi'ar does not surrender.",
	
	// kPraiexHailShiarUltimatumFalse_msg
	"COMMANDER: I have no reason to converse with a traitor.",

	// kPraiexHailShiarUltimatumTrue_msg
	"COMMANDER: Your mad leader is about to unleash a new plague. Is this the savior of the Empire?",

	// kPraiexHailPraiexUltimatumFalseOK_msg
	"COMMANDER: We are fine, [PLAYER_RANK].",

	// kPraiexHailPraiexUltimatumFalseDamaged_msg
	"COMMANDER: We are badly wounded. We would appreciate assistance.",

	// kPraiexHailPraiexUltimatumTrue_msg
	"COMMANDER: Stop Tuvius. He must not be allowed to succeed!",

	// kPraiexSurrenderPraiex_msg
	"COMMANDER: Are you sure that we are on the same side of this battle?",

	// kPraiexSurrender_msg
	"COMMANDER: Our backs are against the wall. Surrender is not possible.",
	
	// kPraiexTaunt_1_msg
	"COMMANDER: I would tell you to go to Hell, but I would rather send you there myself.",
	// kPraiexTaunt_2_msg
	"COMMANDER: The curse of a traitor is a badge of honor.",
	// kPraiexTaunt_3_msg
	"COMMANDER: You are a stain upon the empire.",
	// kPraiexTaunt_4_msg
	"COMMANDER: I will enjoy watching your ship burn.",

	// kRomulusHailLoyalPraiex_msg
	"COMMANDER: May the stars shine upon you as you stand over the corpses of your enemies.",

	// kRomulusHailLoyalShiar_msg
	"COMMANDER: You betray the blood of Romulus. May you die a painful death.",

	// kRomulusHailUltimatum_msg
	"COMMANDER: You can not let Tuvius get away with this. He is mad!",

	// kVesselBoarded_msg,
	"COMMUNICATIONS: The security team has the ship under control.",

	// kAllHailAnarchy_msg
	"COMMUNICATIONS: They will not answer our hails, [PLAYER_RANK].",

	// kEvent4Ultimatum1_msg
	"COMMUNICATIONS: There's a transmission from Vice Consul Tuvius's ship.\n",
	// kEvent4Ultimatum2_msg
	"TUVIUS: People of Romulus, I have an ultimatum. The Praetor and the Senate will " \
	"resign in favor of my absolute rule. If this is not done within five minutes, I " \
	"will drop a new, improved strain of Traveler's Death on Romulus. I await your response.\n",
	// kEvent4Ultimatum3_msg
	"[PLAYER_NAME]: What?!!",

	// kEvent5TuviusTransportsNewPlague_msg
	"SCIENCE: [PLAYER_RANK], Tuvius has just transported a number of containers to the " \
	"surface of Romulus. He has made good on his threat.",

	// kEvent6DefPlatsDestroyed_msg
	"SCIENCE: The weapon platforms have been destroyed.",

	// kEvent7LastPraiexShipDestroyed_msg
	"SCIENCE: The last Tal Prai'ex ship has been neutralized. Romulus is ours.",

	// kEvent7LastShiarShipDestroyed_msg
	"SCIENCE: The last Tal Shi'ar ship has been neutralized. Romulus is ours.",

	// kEvent7LastShipDestroyed_msg
	"SCIENCE: The last ship has been neutralized. Romulus is ours.",

	// kEvent8CaptureTuviusShiarGiveUp_msg
	"SCIENCE: We captured Tuvius.  The remaining Tal Shi'ar ships are " \
	"surrendering. It is over. Romulus is safe.",

	// kEvent8DestroyTuviusShiarGiveUp_msg
	"SCIENCE: We destroyed Tuvius's ship.  The remaining Tal Shi'ar ships are " \
	"surrendering. It is over. Romulus is safe.",

	// kEvent8ShiarStillResisting_msg
	"SCIENCE: The remaining Tal Shi'ar cruisers continue to resist, [PLAYER_RANK].",

	// kTuviusHailAnarchy_msg
	"TUVIUS: Why would I speak to someone who doesn't know his friends from his enemies? " \
	"You're nothing but a mad dog who has to be put down.",

	// kPraiexHailShiarTimeNotUp_msg
	"COMMANDER: Your mad leader is about to unleash a new plague. Is this the savior " \
	"of the Empire?",

	// kPraiexHailShiarTimeUp_msg
	"COMMANDER: You will pay for what you have done to our people.",

	// kPraiexHailPraiexTimeNotUp_msg
	"COMMANDER: Stop Tuvius. He must not be allowed to succeed!",

	// kPraiexHailPraiexTimeUp_msg
	"COMMANDER: They killed our friends, they killed our families, death to the Tal Shi'ar!",

	// kPraiexHailAnarchy_msg
	"COMMANDER: The only thing worse than a traitor is one who cannot choose their side.",

	// kShiarHailAnarchy_msg
	"COMMANDER: We have seen you switch sides several times in this battle. You are " \
	"hardly a reliable ally.",

	
	//^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

	// kShiarHailPraiex_A_msg
	"COMMANDER: Surrender to the Tal Shi'ar and we can avoid bloodshed.",

	// kShiarHailPraiexT_1_msg
	"COMMANDER: Do you not have a more important target for your attention?",
	// kShiarHailPraiexT_2_msg
	"COMMANDER: Only a fool fights in a burning house. Or have you forgotten what the " \
	"Vice-Consul is planning?",
	// kShiarHailPraiexT_3_msg
	"COMMANDER: Cease fire! I need time to consider what's happening to us.",
	// kShiarHailPraiexT_4_msg
	"COMMANDER: The Sub-Consul has gone mad. He must be stopped. I will declare our " \
	"ship loyal to the Tal Prai'ex.",


	// kPraiexHailOK_msg
	"COMMANDER: I have no reason to converse with a traitor.",

	// kPraiexHailDamaged_msg
	"COMMANDER: You have wounded us. Now, it is our turn.",


	// kPraiexHailPraiexOK_msg
	"COMMANDER: We are fine, [PLAYER_RANK].",

	// kPraiexHailPraiexDamaged_msg
	"COMMANDER: We are badly wounded. We would appreciate assistance.",




	// kPsionicHail_msg
	"COMMANDER: Look! A lesser being is trying to communicate with us. How cute!",

	// kPsionicSurrender_msg
	"COMMANDER: This is an example of a member of a lesser species attempting to " \
	"compensate for their lack of intelligence by use of bravado. Once this fails, " \
	"the creature will react to its impotence by delivering idle threats.",







	// kEvent1_A_msg
	"SCIENCE: [PLAYER_RANK], some vessels in each fleet are changing sides.\n",
	// kEvent1_B_msg
	"[PLAYER_NAME]: What?\n",
	// kEvent1_C_msg
	"SCIENCE: I am adjusting our weapons systems to register their new allegiance.\n",
	// kEvent1_D_msg
	"[PLAYER_NAME]: This is not going to be fun.",
	
	// kEvent2Anarchy_msg
	"SCIENCE: [PLAYER_RANK], all ships appear to be adjusting their systems to " \
	"register us as a foe.",

	// kEvent2SwitchToShiar_msg
	"SCIENCE: [PLAYER_RANK], all Tal Prai'ex ships appear to be adjusting their " \
	"systems to register us as a foe.",
	
	// kEvent3SwitchToPraiex_msg
	"SCIENCE: [PLAYER_RANK], all Tal Shi'ar ships appear to be adjusting their " \
	"systems to register us as a foe.",










	// kSuccessfulObjectives_msg
	"\n\nObjectives Achieved\n",

	// kFailedObjectives_msg
	"\nObjectives Failed\n",

	// kNone_msg
	"*none*",




	
	// kPraiexAstoundingVictory_msg
	"",

	// kPraiexVictory_msg
	"",

	// kPraiexDraw_msg
	"",

	// kPraiexDefeat_msg
	"",

	// kPraiexDevastatingDefeat_msg
	"",
	
	// kShiarAstoundingVictory_msg
	"",

	// kShiarVictory_msg
	"",

	// kShiarDraw_msg
	"",

	// kShiarDefeat_msg
	"",

	// kShiarDevastatingDefeat_msg
	"",

	// kDismissedShort_msg
	"Dismissed",

	// kDismissedLong_msg
	"",


	// kDefeatLoyaltyPraiex_msg
	">Praetor Tuvius wishes to let you know that you will receive unconditional amnesty. You " \
	"are encouraged to implicate any Tal Prai'ex officer who may be guilty of war crimes or " \
	"treason, and you will be appropriately  rewarded if you do so.\n",

	// kDefeatLoyaltyShiar_msg
	">The attempt to take Romulus has failed. Tuvius is dead, and with him, most of the " \
	"blame for the attack. The Senate is more interested in the role of the Tal Shi'ar " \
	"in developing the Traveler's Death - which appears to have been accidental - than " \
	"in indicting a few military officers.\n\n" \

	"The Tal Shi'ar is in for hard times, and I fear your long years of service may " \
	"have been irreparably tarnished. But we have survived.\n",

	// kDefeatLoyaltyAnarchy_msg
	">But there are those - myself included - who have many questions about your recent " \
	"actions. We will be watching you.\n",

	// kVictoryLoyaltyPraiex_msg
	">Congratulations on succeeding in a most important mission.\n\n" \

	"The Tal Shi'ar Command is again claiming that Vice Consul Tuvius authorized this " \
	"mission against their wishes. The Senate will be launching an investigation. They " \
	"will also be celebrating your meritorious service to the Empire.\n\n" \


	"Congratulations. It is well earned.\n",

	// kVictoryLoyaltyShiar_msg
	">Congratulations on succeeding in a most important mission.\n\n" \

	"Praetor Tuvius wishes to congratulate you for your effort in restoring order to the " \
	"Empire. The Traveler's Death has taken its toll on the empire, and it may be " \
	"decades before we fully recover from the Senate's incompetence. Fortunately, we " \
	"now have a competent leader.\n",

	// kAnarchyPart1_msg
	">In the confusion over the Tal Shi'ar attack on Romulus, many things were reported " \
	"that are subject to question. In the end, your role is probably above \"official\" " \
	"suspicion.\n",

	// kPraiexCleaningUp_msg
	">We are now cleaning up the mess left behind by the Tal Shi'ar. It now seems they " \
	"secretly engineered the Traveler's Death as a weapon of last resort and released " \
	"it prematurely. It may be decades before our planets are repopulated to their " \
	"former levels. But we Romulans have faced far worse.\n",

	// kShiarSlowToRecognize_msg
	">The other interstellar governments: the Klingons, and the Federation, are slow to " \
	"recognize the great change that has engulfed the Romulan people. Hopefully, we will " \
	"not need to use force to change their minds, but if we need to, we will.\n",

	// kAnarchyShiar_msg
	">But your actions, paranoid as they may have been, did prevent a grave mistake, " \
	"a mistake that Vice-Consul Tuvius paid for with his life. The Senate is prepared " \
	"to give you a medal. So it appears you should be congratulated.\n",

	// kLNF_msg testing message
	"TEST TEST TEST",

	// kLNFgoodplace_msg
	"GOOD PLACE REACHED",

	// kLNFbadplace_msg
	"BAD PLACE REACHED",

	// kLNFTuvius_name
	"Tuvius's [SHIP_CLASS]",
	// kLNFBlue_name
	"Blue",
	// kLNFFaction_name
	"Faction",
	// kLNFShiar_name
	"Tal Shi'ar [SHIP_CLASS]",
	// kLNFPraiex_name
	"Tal Prai'ex [SHIP_CLASS]",
	// kLNFPlanetDefense_name
	"PlanetDefense",

	// kLNFShotAtPraiex_msg
	"you shot at a Tal Prai'ex ship!",
	// kLNFShotAtShiar_msg
	"you shot at a Tal Shi'ar ship!",
	// kLNFAnarchy_msg
	"ANARCHY!!",

	// kPrimaryObjectivesComplete_msg
	"SCIENCE: We've done it!",

	// kImproperlyExitedMission_msg
	">Mission aborted.",

	// kEndCampaignVictory_msg
	">In light of current developments - and your long years of services - we're " \
	"transferring you to a new position. Your years of experience would be better " \
	"served on Romulus, working with tactical operations. It's time to retire.\n\n" \

	"Congratulations.",

	// kEndCampaignDefeat_msg
	">Under the current circumstances, continuing as a starship commander is " \
	"unacceptable. We're transferring you to a desk job where we can keep an " \
	"eye on you.\n\nWelcome to retirement, [PLAYER_RANK].\n",

	// kTuviusDestroyed_msg
	"SCIENCE: Tuvius has been destroyed, sir.",

	// kTuviusCaptured_msg
	"SCIENCE: Tuvius has been captured, sir.",
};

#endif
