enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingReturn_msg,
	kStarting_msg,

	kBHOne_msg,
	kBHTwo_msg,
	kBHThree_msg,
	kBHFour_msg,

	kTimeFailed_msg,

	kStartComsim_msg,
	kNewEnemy_msg,

	kAptitudeSuccess_msg,
	kAptitudeFailure_msg,
	kKilled0_msg,
	kKilled1_msg,
	kKilled2_msg,
	kKilled3_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Leichter-Kreuzer-Technikeinsatz",

	// kBriefing_msg
	">berwinden Sie den Kurs mit den schwarzen Lchern, bevor die Zeit abluft.<" \

	"Willkommen beim Leichte-Kreuzer-Technikeinsatz, Kadett. Auch hier testen wir Ihre Fhigkeit, " \
	"Ihr Raumschiff zu manvrieren. Diesmal erhhen wir den Schwierigkeitsgrad der Strecke, " \
	"indem wir lebensfeindliches Gelnde hinzufgen. Sie mssen nacheinander in der richtigen Reihenfolge " \
	"vier schwarze Lcher im Abstand von 5000 passieren.\n\n" \
	"Sie bestehen die Eignungsprfung nur, wenn Sie den Kurs in unter 5:00 Minuten absolvieren. " \
	"Wenn Sie das nicht schaffen oder Ihr Schiff zerstrt wird, fallen Sie durch.\n\n" \
	"Viel Glck, Kadett.",

	// kBriefingReturn_msg
	">Zerstren Sie mglichst viele der simulierten gegnerischen Schiffe. Sie haben dafr unbegrenzt Zeit.< " \

	"Willkommen, Sir. Da Sie die Eignungsprfung des Leichte-Kreuzer-" \
	"Technikeinsatzes bereits bestanden haben, beginnen Sie sofort mit der Kampfsimulation. " \
	"Je mehr simulierte Gegner Sie vernichten, desto hher ist Ihre Punktzahl. Viel " \
	"Glck, Sir.",

	// kStarting_msg
	"Passieren Sie die schwarzen Lcher im Uhrzeigersinn. Ihr erstes schwarzes Loch liegt " \
	"steuerbord voraus. Sie haben 5:00 Minuten. Start frei!",

	// kBHOne_msg
	"Wir haben das erste schwarze Loch erreicht, Sir. Jetzt knnen wir uns Nummer Zwei vornehmen.",

	// kBHTwo_msg
	"Zweites schwarzes Loch erreicht. Kurs auf das dritte.",

	// kBHThree_msg
	"Wir sind dicht genug am dritten schwarzen Loch und knnen jetzt zum vierten fliegen!",

	// kBHFour_msg
	"Wir haben die Eignungsprfung erfolgreich abgeschlossen, Sir!",

	// kTimeFailed_msg
	"Captain, der Simulator wird abgeschaltet. Wir haben unseren Flug um die schwarzen Lcher " \
	"nicht rechtzeitig abgeschlossen...",

	// kStartComsim_msg
	"Captain, jetzt beginnt die Kampfsimulation des Technikeinsatzes.",

	// kNewEnemy_msg
	"Ein weiteres simuliertes Schiff ist aufgetaucht, Sir.",

	// kAptitudeSuccess_msg
	"Sie haben die Eignungsprfung des Technikeinsatzes bestanden, Kadett. Sie haben den Kurs mit den " \
	"schwarzen Lchern in der vorgegebenen Zeit hinter sich gebracht.",

	// kAptitudeFailure_msg
	"Sie haben den Leichte-Kreuzer-Technikeinsatz nicht bestanden, Kadett. Sie mssen den erweiterten " \
	"Navigationstest bestehen, bevor Sie sich an die Kampfsimulation wagen knnen. " \
	"Versuchen Sie es noch einmal.",

	// kKilled0_msg
	"\nSie haben keinen der simulierten Gegner vernichtet. Vielleicht sollten Sie es noch einmal versuchen.",

	// kKilled1_msg
	"\nSie haben einen der simulierten Leichten Kreuzer zerstrt. Das reicht, um die Prfung " \
	"zu bestehen.",

	// kKilled2_msg
	"\nKadett, Sie haben Ihre Sache gut gemacht. Sie haben bei der Kampfsimulation zwei gegnerische Leichte Kreuzer zerstrt.", 

	// kKilled3_msg
	"\nHerzlichen Glckwunsch, Kadett! Sie haben mehr simulierte Gegner zerstrt, als wir fr mglich gehalten htten. " \
	"Sie haben Ihre Sache sehr gut gemacht.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Epreuve technique Croiseur lger",

	// kBriefing_msg
	">Terminez le parcours des trous noirs dans la limite de temps qui vous est impartie.<" \

	"Bienvenue  l'preuve technique Croiseur lger, cadet. Nous allons  nouveau tester " \
	"votre capacit  manoeuvrer votre vaisseau spatial. Cette fois-ci, nous allons augmenter la difficult " \
	"du parcours en ajoutant du terrain hostile. Vous devrez traverser quatre trous " \
	"noirs, dans l'ordre,  une distance de 5 km.\n\n" \
	"Vous devez terminer le parcours des trous noirs en moins de 5 minutes pour russir le test d'aptitude. " \
	"Si vous n'y arrivez pas, ou si votre vaisseau est dtruit, vous aurez chou.\n\n" \
	"Bonne chance, cadet.",

	// kBriefingReturn_msg
	">Dtruisez le plus de vaisseaux ennemis possible. Aucune limite de temps.< " \

	"Re-bonjour.  Puisque vous avez dj russi le test d'aptitude de " \
	"l'preuve technique Croiseur lger, vous allez pouvoir commencer immdiatement le test de simulation de combat.  " \
	"N'oubliez pas que plus vous dtruisez d'ennemis, plus votre score sera lev. Bonne " \
	"chance.",

	// kStarting_msg
	"Traversez les trous noirs dans le sens des aiguilles d'une montre. Premier trou noir droit devant  " \
	"tribord. Vous avez 5 minutes. Top !",

	// kBHOne_msg
	"Nous avons atteint le premier trou noir, Commandant. Nous nous dirigeons vers le second.",

	// kBHTwo_msg
	"Nous avons atteint le second trou noir. Prenons la direction du troisime.",

	// kBHThree_msg
	"Nous sommes assez prs du troisime trou noir. Dirigeons-nous vers le quatrime !",

	// kBHFour_msg
	"Nous avons russi le test d'aptitude, Commandant !",

	// kTimeFailed_msg
	"Capitaine, il y a un problme avec le simulateur. Nous n'avons pas termin le tour des " \
	"trous noirs dans les temps ...",

	// kStartComsim_msg
	"Capitaine, le test de simulation de combat de l'preuve technique commence.",

	// kNewEnemy_msg
	"Un autre vaisseau simul vient d'apparatre.",

	// kAptitudeSuccess_msg
	"Vous avez russi le test d'aptitude de l'preuve technique, cadet. Vous avez russi  " \
	"terminer le parcours des trous noirs dans les temps.",

	// kAptitudeFailure_msg
	"Vous n'avez pas russi l'preuve technique Croiseur lger, cadet. Vous devez terminer le " \
	"test de navigation avanc avant de pouvoir essayer la simulation de combat. " \
	"Ressayez.",

	// kKilled0_msg
	"\nVous n'avez dtruit aucun ennemi. Vous devriez ressayer.",

	// kKilled1_msg
	"\nVous avez russi  dtruire l'un des croiseurs lgers ennemis. C'est suffisant pour " \
	"tre reu  l'examen.",

	// kKilled2_msg
	"\nBon travail, cadet. Vous avez dtruit deux croiseurs lourds ennemis au cours de la simulation de combat.", 

	// kKilled3_msg
	"\nFlicitations, cadet ! Vous avez dtruit davantage d'ennemis que nous le croyions possible. " \
	"Excellent travail.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Light Cruiser Technical",

	// kBriefing_msg
	">Navigate the black hole course before the time limit expires.<" \
	"Welcome to the Light Cruiser Technical, Cadet. Once again, we will be testing " \
	"your ability to maneuver your starship. This time we will increase the difficulty " \
	"of the course by introducing some hostile terrain. You have to skim four black " \
	"holes, in order, within a distance of 5k.\n\n" \
	"You must navigate the black hole diamond in under 5:00 minutes to pass the aptitude. " \
	"If you fail to do so, or if your ship is destroyed, you will fail.\n\n" \
	"Good luck, cadet.",

	// kBriefingReturn_msg
	">Destroy as many of the simulator enemy ships as possible. There is no time limit.< " \
	"Welcome back, sir.  Since you have already passed the aptitude segment of the " \
	"Light Cruiser Technical, you will start immediately in the combat simulation segment.  " \
	"Remember, the more simulated enemies you destroy, the higher your score.  Good " \
	"luck, sir.",

	// kStarting_msg
	"Skim the black holes in a clock-wise direction. Your first black hole is ahead and to " \
	"starboard. You have 5:00. Mark!",

	// kBHOne_msg
	"We've reached the first black hole, sir. We can now head for number two.",

	// kBHTwo_msg
	"Second black hole reached. Head for the third.",

	// kBHThree_msg
	"We're close enough to the third black hole, we can now head to the fourth!",

	// kBHFour_msg
	"We've successfully finished the aptitude test, sir!",

	// kTimeFailed_msg
	"Captain, the simulator is shutting down. We did not complete our flight around the " \
	"black holes before time ran out...",

	// kStartComsim_msg
	"Captain, the combat simulation segment of the technical is now beginning.",

	// kNewEnemy_msg
	"Another simulated ship appearing, sir.",

	// kAptitudeSuccess_msg
	"You passed the aptitude portion of the technical, cadet. You successfully managed " \
	"to navigate the black hole course within the time allocated.",

	// kAptitudeFailure_msg
	"You did not pass the light cruiser technical, cadet. You must complete the " \
	"advanced navigation test before you can try your hand at the combat simulation. " \
	"Try again.",

	// kKilled0_msg
	"\nYou did not destroy any of the simulator enemies. You may want to try again.",

	// kKilled1_msg
	"\nYou managed to destroy one of the simulated light cruisers. That's good enough for " \
	"a passing grade.",

	// kKilled2_msg
	"\nCadet, you did well. You destroyed two enemy light cruisers in the combat simulation.", 

	// kKilled3_msg
	"\nCongratulations, cadet! You destroyed more simulated enemies than we thought possible. " \
	"You did very well.",
};

#endif
