enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingReturn_msg,
	kStarting_msg,

	kDamageYourShip_msg,
	kRepairYourShip_msg,
	kTimeFailed_msg,

	kStartComsim_msg,
	kNewEnemy_msg,

	kAptitudeSuccess_msg,
	kAptitudeFailure_msg,
	kKilled0_msg,
	kKilled1_msg,
	kKilled2_msg,
	kKilled3_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Dreadnought-Technikeinsatz",

	// kBriefing_msg
	">Zerstren Sie die Fregatten innerhalb der vorgegebenen Zeit.<" \

	"Willkommen, Kadett, bei der letzten Technikprfung - dem Dreadnought-Technikeinsatz. " \
	"Bei diesem Technikeinsatz besteht Ihr Ziel darin, mehrere kleinere Schiffe zu zerstren. " \
	"Fr einen Raumschiff-Captain mit Ihren Fhigkeiten sollte das eine Kleinigkeit sein...",
	
	// kBriefingReturn_msg
	">Zerstren Sie mglichst viele der simulierten gegnerischen Schiffe. Sie haben dafr unbegrenzt Zeit.< " \

	"Willkommen, Sir. Da Sie die Eignungsprfung des Dreadnought-" \
	"Technikeinsatzes bereits bestanden haben, beginnen Sie sofort mit der Kampfsimulation. " \
	"Je mehr simulierte Gegner Sie vernichten, desto hher ist Ihre Punktzahl.\n\n" \
	"Viel Glck, Sir.",

	// kStarting_msg
	"Sie haben 15:00 fr den Abschu dieser Fregatten. Viel Glck...",

	// kDamageYourShip_msg
	"TECHNISCHER LEITER: Um Ihren Gegnern eine Chance zu geben, werden wir Ihr Schiff etwas " \
	"beschdigen. Sie haben doch keine Angst vor ein paar kleinen Fregatten, oder?",

	// kRepairYourShip_msg
	"TECHNISCHER LEITER: Hoppla, ich htte fast vergessen, Ihr Schiff zu reparieren. " \
	"Viel Glck, Captain.", 

	// kTimeFailed_msg
	"Captain, der Simulator wird abgeschaltet. Wir haben den Fregattenverband nicht " \
	"schnell genug zerstrt...",

	// kStartComsim_msg
	"Captain, jetzt beginnt die Kampfsimulation des Technikeinsatzes.",

	// kNewEnemy_msg
	"Ein weiteres simuliertes Schiff ist aufgetaucht, Sir.",

	// kAptitudeSuccess_msg
	"Sie haben die Eignungsprfung des Technikeinsatzes bestanden, Kadett. Es ist Ihnen gelungen, " \
	"die Fregatten mit den Ihnen verfgbaren Mitteln zu zerstren.",

	// kAptitudeFailure_msg
	"Sie haben den Dreadnought-Technikeinsatz nicht bestanden, Kadett. Sie mssen diesen Teil des " \
	"Tests abschlieen, bevor Sie sich an die Kampfsimulation wagen knnen. Vielleicht sollten Sie " \
	"all Ihre Schiffssysteme einsetzen, nicht nur die Waffen. Versuchen Sie es noch einmal.",

	// kKilled0_msg
	"\nSie haben zwar die Eignungsprfung bestanden, aber keinen der " \
	"simulierten Gegner vernichtet. Vielleicht sollten Sie es noch einmal versuchen.",

	// kKilled1_msg
	"\nSie haben einen der simulierten Dreadnoughts zerstrt. Wir trauen Ihnen mehr zu!",

	// kKilled2_msg
	"\nKadett, Sie haben Ihre Sache gut gemacht. Sie haben bei der Kampfsimulation zwei gegnerische Dreadnoughts zerstrt.", 

	// kKilled3_msg
	"\nHerzlichen Glckwunsch, Kadett! Sie haben eine erstaunliche Zahl simulierter " \
	"gegnerischer Dreadnoughts zerstrt. Sie haben Ihre Sache sehr gut gemacht.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Epreuve technique Cuirass",

	// kBriefing_msg
	">Dtruisez les frgates dans la limite de temps qui vous est impartie.<" \

	"Cher candidat, soyez le bienvenu  la dernire mission technique : l'preuve technique Cuirass.\n\n" \
	"Dans cette preuve technique, il vous faut dtruire plusieurs petits vaisseaux.\n\n" \
	"Cela devrait tre simple pour un capitaine de vaisseau tel que vous...",
	
	// kBriefingReturn_msg
	">Dtruisez le plus de vaisseaux ennemis possible. Aucune limite de temps.< " \

	"Re-bonjour. Puisque vous avez dj russi le test d'aptitude de " \
	"l'preuve technique Destroyer, vous allez pouvoir commencer immdiatement le test de simulation de combat. " \
	"N'oubliez pas que plus vous dtruisez d'ennemis, plus votre score sera lev.\n\n" \
	"Bonne chance.",

	// kStarting_msg
	"Vous avez 15 minutes pour dtruire ces frgates. Bonne chance...",

	// kDamageYourShip_msg
	"DIRECTEUR TECHNIQUE : Pour quilibrer un peu les choses, nous allons " \
	"endommager un peu votre vaisseau. Vous n'avez quand mme pas peur de quelques petites frgates ?",

	// kRepairYourShip_msg
	"DIRECTEUR TECHNIQUE : Oups, j'ai failli oublier de rparer les avaries que votre vaisseau a subies. " \
	"Bonne chance, Capitaine.", 

	// kTimeFailed_msg
	"Capitaine, il y a un problme avec le simulateur. Nous n'avons pas dtruit les frgates " \
	" temps...",

	// kStartComsim_msg
	"Capitaine, le test de simulation de combat de l'preuve technique commence.",

	// kNewEnemy_msg
	"Un autre vaisseau simul vient d'apparatre.",

	// kAptitudeSuccess_msg
	"Vous avez russi le test d'aptitude de l'preuve technique, cadet. Vous avez russi  " \
	"dtruire les frgates avec tous les moyens  bord.",

	// kAptitudeFailure_msg
	"Vous n'avez pas russi l'preuve technique Cuirass, cadet. Vous devez terminer cette partie " \
	"de l'preuve avant de pouvoir essayer la simulation de combat. Vous devriez peut-tre " \
	"essayer d'utiliser les autres systmes de votre vaisseau en plus des armes. Ressayez.",

	// kKilled0_msg
	"\nVous avez russi le test d'aptitude mais vous n'avez " \
	"dtruit aucun ennemi.  Vous devriez ressayer.",

	// kKilled1_msg
	"\nVous avez russi  dtruire l'un des cuirasss ennemis. Nous pensons que vous pouvez faire mieux !",

	// kKilled2_msg
	"\nBon travail, cadet. Vous avez dtruit deux cuirasss ennemis au cours de la simulation de combat.", 

	// kKilled3_msg
	"\nFlicitations, cadet ! Vous avez dtruit un nombre " \
	"incroyable de cuirasss ennemis. Excellent travail.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Dreadnought Technical",

	// kBriefing_msg
	">Destroy the frigates in under the time limit.<" \
	"Welcome, cadet, to the last technical mission - the Dreadnought Technical.\n\n" \
	"In this technical, your objective will be to destroy several smaller ships.\n\n" \
	"It should be very easy for a starship captain with your skills...",
	
	// kBriefingReturn_msg
	">Destroy as many of the simulator enemy ships as possible. There is no time limit.< " \
	"Welcome back, sir. Since you have already passed the aptitude segment of the " \
	"Dreadnought Technical, you will start immediately in the combat simulation segment. " \
	"Remember, the more simulated enemies you destroy, the higher your score will be.\n\n" \
	"Good luck, sir.",

	// kStarting_msg
	"You have 15:00 to kill these frigates. Good luck...",

	// kDamageYourShip_msg
	"TECHNICAL DIRECTOR: To make it a little more fair, we are going to cause " \
	"some damage to your ship. You're not afraid of a few little frigates, are you?",

	// kRepairYourShip_msg
	"TECHNICAL DIRECTOR: Oops, almost forgot to repair the damage to your ship. " \
	"Good luck, Captain.", 

	// kTimeFailed_msg
	"Captain, the simulator is shutting down. We did not destroy the frigate team " \
	"quickly enough...",

	// kStartComsim_msg
	"Captain, the combat simulation segment of the technical is now beginning.",

	// kNewEnemy_msg
	"Another simulated ship appearing, sir.",

	// kAptitudeSuccess_msg
	"You passed the aptitude portion of the technical, cadet. You successfully managed " \
	"to destroy the frigates with the tools at your disposal.",

	// kAptitudeFailure_msg
	"You did not pass the dreadnought technical, cadet. You must complete that portion " \
	"of the test before you can try your hand at the combat simulation. You might try " \
	"using all of the systems on your ship besides just the weapons. Try again.",

	// kKilled0_msg
	"\nWhile you did manage to pass the aptitude test, you did not " \
	"destroy any of the simulated enemies.  You may want to try again.",

	// kKilled1_msg
	"\nYou managed to destroy one of the simulated dreadnoughts. We think you can do better!",

	// kKilled2_msg
	"\nCadet, you did well. You destroyed two enemy dreadnoughts in the combat simulation.", 

	// kKilled3_msg
	"\nCongratulations, cadet! You have destroyed an amazing " \
	"number of simulated enemy dreadnoughts. You did very well.",
};

#endif
