
enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,

	kSulu4_ManyDefenses_1_msg,
	kSulu4_ManyDefenses_2_msg,
	kSulu4_EWButton_msg,
	kSulu4_StarshipEW_msg,
	kSulu4_UseECM_msg,
	kSulu4_ECCM_msg,
	kSulu4_ECCMSlider_msg,
	kSulu4_CurrentECM_msg,
	kSulu4_Speed10_msg,
	kSulu4_Shields_msg,
	kSulu4_ShieldButton_msg,
	kSulu4_CenterShield_msg,
	kSulu4_Reinforce_msg,
	kSulu4_Science_msg,
	kSulu4_ScienceButton_msg,
	kSulu4_FinallyClick_msg,
	kSulu4_ClickOnErratic1_msg,
	kSulu4_ClickOnErratic2_msg,
	kSulu4_BetweenEW_msg,
	kSulu4_ScottySays_msg,
	kSulu4_QShips_msg,
	kSulu4_Experiment_msg,
	kSulu4_StrongImprovement_msg,
	kSulu4_TryAgain_msg,
	kSulu4_Sigh_msg,
	kSulu4_MovingOn_msg,

	kVictory_msg,
	kDefeat_msg,
	kDebrief_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 4 Defense
	"Defense",

	// kBriefing_msg
	"In this tutorial, we discuss the Ship's Defense Systems. You'd better sit " \
	"up for this one.",

	// kWhere_msg
	"Starfleet Command - Home Fleet",

	// kWhere2_msg
	"Treasure Island, San Francisco, Earth",

	// kWhere3_msg
	"Aboard the simulator USS Neversail NCC-0000",

	// kSulu4_ManyDefenses_1_msg
	"Lieutenant Commander, a starship has many defenses.  I will show you the " \
	"most critical ones.  Other defenses are covered in the tactics manual.\n",
	// kSulu4_ManyDefenses_2_msg
	"As they said back in the twentieth century, 'Read the Fine Manual'. " \
	"I hope you've done this.",


	// kSulu4_EWButton_msg
	"Click on the Electronic Warfare button that is now blinking.",

	// kSulu4_StarshipEW_msg
	"A starship uses Electronic Counter Measures (ECM) to jam the enemy's targeting " \
	"computers.  The more energy you put into the ECM system the harder it will be " \
	"for the enemy to target you and damage your ship.",

	// kSulu4_UseECM_msg
	"Use the ECM buttons to set your ship's ECM to the maximum, six.",

	// kSulu4_ECCM_msg
	"The counterpart to ECM is Electronic Counter-Counter Measures (ECCM).  You may " \
	"allocate energy to ECCM to reduce your enemy's effective ECM rating.",

	// kSulu4_ECCMSlider_msg
	"Use the ECCM buttons to set your ship's ECCM to half, three.  Notice how the " \
	"sensors must balance your energy request for ECM and ECCM.",

	// kSulu4_CurrentECM_msg
	"The current ECM and ECCM ratings for your target are displayed below the button " \
	"controls.",

	// kSulu4_Speed10_msg
	"Set your ships helm speed to 10.",

	// kSulu4_Shields_msg
	"Another method of protecting your ship is - of course - your shields!  " \
	"Raise your shields by going to Yellow Alert. Press the Y key.",

	// kSulu4_ShieldButton_msg
	"Click on the Shield Panel button that is now blinking.",

	// kSulu4_CenterShield_msg
	"Now click on the center of the Shield Selector panel which is now blinking.",

	// kSulu4_Reinforce_msg
	"Reinforce all of the shields by sliding the Shield Reinforcement slider to the right.",

	// kSulu4_Science_msg
	"Having good intelligence about your enemies is also important.  " \
	"The Science Officer can launch probes and perform Deep Scans to increase " \
	"your knowledge of the enemy.",

	// kSulu4_ScienceButton_msg
	"Now, click on the Science Officer button that is blinking.",

	// kSulu4_FinallyClick_msg
	"Finally, click on the Helm Officer button that is blinking.",

	// kSulu4_ClickOnErratic1_msg
	"Click on the Erratic Manuevers button that is now blinking.  " \
	"Notice that your ship is subtly rocking back and forth.",

	// kSulu4_ClickOnErratic2_msg
	"While Erratic Maneuvers are in effect, your ship will be more difficult " \
	"to target.",
	
	// kSulu4_BetweenEW_msg
	"Between Electronic Warfare, Weapons, Erratic Maneuvers and Shields you can see " \
	"that a starship often is unable to deliver all the energy you need.",

	// kSulu4_ScottySays_msg
	"That's why Mr. Scott always complains, \"Cap'n, She's giving all she's got.\"",

	// kSulu4_QShips_msg
	"Three heavy freighters known as 'Q-Ships' have been created and have your ship as " \
	"a target.",

	// kSulu4_Experiment_msg
	"Experiment with your defensive options and destroy these three Q-Ships.",

	// kSulu4_StrongImprovement_msg
	"Excellent Commander, you're improving!",

	// kSulu4_TryAgain_msg
	"What is the problem, Lt. Commander?",
	
	// kSulu4_Sigh_msg
	"sigh...Looks like this will be a long night.",
	
	// kSulu4_MovingOn_msg
	"Moving on...",


	
	// kVictory_msg
	"You've performed well.  Continue on with the next tutorial.",

	// kDefeat_msg
	"You'll need to try a lot harder than that, cadet.",

	// kDebrief_msg
	"Very good Lt. Commander.  Proceed to the next tutorial.",
};
