
enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kPlayerShipName_msg,
	kEnemyShipName_msg,

	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,

	kSuluT5Welcome_msg,
	kSuluT5Object_msg,
	kSuluT5Chase_msg,
	kSuluT5Security_msg,
	kSuluT5WeaponsDisabled_msg,
	kSuluT5HitAndRunRaids_msg,
	kSuluT5DoHitAndRun_msg,
	kSuluT5Excellent_msg,
	kSuluT5Capture_msg,
	kSuluT5CaptureProblems_msg,
	kSuluT5CaptureComplete_msg,
	kSuluT5TakeControl_msg,
	kSuluT5BaseTargeted_msg,
	kSuluT5ShipReturned_msg,
	kSuluT5SuicideShuttle_msg,
	kSuluT5SuicideLaunch_msg,
	kSuluT5RepeatSuicide_msg,
	kSuluT5GoodWork_msg,
	kSuluT5MovingOn_msg,

	kBaseWhy_msg,

	kGoodDebrief_msg,
	kBadDebrief_msg,

	kLNF_msg,
	kLNFDamage_msg,
	kLNFHitNRunWeap_msg,
	kLNFHitNRunSys_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 5 Marine Tutorial
	"Marine Tutorial",

	// kBriefing_msg
	"This tutorial covers the use of marine boarding parties.  These security forces " \
	"are used for hit and run raids and to capture enemy ships.  We will also discuss " \
	"controlling more than one ship.",

	// kPlayerShipName_msg
	"USS Neversail",

	// kEnemyShipName_msg
	// LNF there are two audio files..one spells out Imperial Klingon Vessel
	"IKV Katch Me",

	// kWhere_msg
	"Starfleet Command - Home Fleet",

	// kWhere2_msg
	"Treasure Island, San Francisco, Earth",

	// kWhere3_msg
	"Aboard the simulator USS Neversail NCC-0000",

	// kSuluT5Welcome_msg
	"SULU: Welcome back, Captain.  Today we will practice using our security forces to " \
	"capture and disable enemy vessels.",

	// kSuluT5Object_msg
	"SULU: A Klingon vessel was caught trying to spy on our base.  Chase it down and " \
	"capture the ship intact.  You must not destroy their ship, or we will never learn " \
	"if they transmitted any vital intelligence to the Klingon High Council.",

	// kSuluT5Chase_msg
	"SULU: Let's chase down the fleeing Klingon vessel and " \
	"grab it in a tractor beam.",

	// kSuluT5Security_msg
	"SULU: Your marines are controlled by your security officer.",

	// kSuluT5WeaponsDisabled_msg
	"SULU: You have just taken a critical hit to your weapons control system.  But " \
	"don't worry, a starship captain has other tricks besides just his phasers and " \
	"photons.",

	// kSuluT5HitAndRunRaids_msg
	"SULU: The first thing is to disable any remaining enemy weapons by using hit and " \
	"run raids.  All marine activities require shields to be lowered as everyone knows " \
	"that no one can transport when shields are raised.",

	// kSuluT5DoHitAndRun_msg
	"SULU: Click on your security officer.  Then click on the Klingon weapon icons to " \
	"target them for a hit and run raid.  Your marines will beam over and destroy " \
	"the target with hand phasers and demo packs.  Do so now.",

	// kSuluT5Excellent_msg
	"SULU: Excellent work, Captain.  The Klingon weapons are destroyed.  You may " \
	"now send your marines over to capture the ship.  This time, we will use the " \
	"capture button here.",

	// kSuluT5Capture_msg
	"SULU: To capture a ship, you must have more living marines on his ship than " \
	"your opponent does.  Then your marines can capture the important locations, like " \
	"the enemy bridge.  The monitor in the middle of the capture display shows " \
	"the relative number of marines on the ship.  Send more marines until you " \
	"have control of over half the monitor.",

	// kSuluT5CaptureProblems_msg
	"SULU: Capturing a ship can take a while, as the marines fight for control of " \
	"the ship.  The more marines your opponent has, the longer it will take for you to " \
	"gain control.  Marines are killed during battle, so a ship that has taken a " \
	"lot of damage will have less marines and be more easily captured.",

	// kSuluT5CaptureComplete_msg
	"SULU: You have taken control of the Klingon ship.  Congratulations.",

	// kSuluT5TakeControl_msg
	"SULU: Let's take the ship back to base.  Click on the fleet control button.  " \
	"This lists all ships you can give orders to.  You see the Klingon vessel?  " \
	"It was listed here as soon as you captured it.  First, target the base.",

	// kSuluT5BaseTargeted_msg
	"SULU: Many of the fleet control commands require a valid target.  In the fleet " \
	"list, click on the Klingon vessel.  Now, click on the 'follow target' command.  ",

	// kSuluT5ShipReturned_msg
	"SULU: The Klingon vessel has moved to the base.  Starfleet Intelligence has " \
	"scanned the vessel and determined what we need to know.  Now, I know that " \
	"Intelligence moved a little too quickly, but this is a simulator and we can pretend.",

	// kSuluT5SuicideShuttle_msg
	"SULU: Let's finish off the Klingon ship before we go home.  Since you still don't " \
	"have any weapons, let's use another system.  One of the special shuttle types is " \
	"the suicide shuttle.  It's loaded with anti-matter, the most dangerous substance " \
	"in the known universe.  The shuttle homes in on a target and " \
	"explodes violently.",

	// kSuluT5SuicideLaunch_msg
	"SULU: Target the Klingon ship.  Click on the shuttle sub-system and select a " \
	"suicide shuttle.  Now, click the launch button.",

	// kSuluT5RepeatSuicide_msg
	"SULU: Repeat until done.",

	// kSuluT5GoodWork_msg
	"SULU: Good work, Captain.  You have done well in this simulation.",

	// kSuluT5MovingOn_msg,
	"SULU: Moving on...",

	// kBaseWhy_msg
	"BASE: Why are you tractoring us?  Target the Klingon ship before engaging " \
	"your tractor beam, cadet.",

	// kGoodDebrief_msg
	"You should now have a basic understanding of how to use your marine forces to " \
	"capture and control enemy ships.  They can be a useful supplment to your normal " \
	"offensive weapons.",

	// kBadDebrief_msg
	"You did not complete this tutorial.  You may wish to try again here before you " \
	"face real enemies in actual combat.  There is no penalty for dying here, unlike " \
	"the real world.",

	// kLNF_msg
	"test a",

	// kLNFDamage_msg
	"Damage Callback",

	// kLNFHitNRunWeap_msg
	"Hit and Run Weapon",

	// kLNFHitNRunSys_msg
	"Hit and Run Sys",
};
