
enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kExcelsior_msg,
	kKongo_msg,
	kSuluT6Where_msg,
	kSuluT6Where2_msg,
	kSuluT6Where3_msg,

	kSuluT6Welcome_msg,
	kSuluT6Purpose_msg,
	kSuluT6Communications_msg,
	kSuluT6HailMe_msg,
	kSuluT6Begin_msg,
	kSuluT6NoFair_msg,
	kSuluT6Excellent_msg,
	kSuluT6Bummer_msg,
	kSuluT6End_msg,
	kSuluT6Klingons_msg,
	kSuluT6SuluDead_msg,
	kSuluT6GotThem_msg,
	kSuluT6ILived_msg,

	kButtonHail_text,
	kButtonAccept_text,
	kButtonDecline_text,
	kSuluT6Hailed_msg,
	kSuluT6Accepted_msg,
	kSuluT6Declined_msg,
	kSuluT6MovingOn_msg,

	kGoodDebrief_msg,
	kBadDebrief_msg
};

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 6 Final Tutorial
	"Final Tutorial",

	// kBriefing_msg
	"This last tutorial will test your knowledge and command skills.",

	// kExcelsior_msg
	"NCC-2000 Excelsior",

	// kKongo_msg
	"NCC-1710 Kongo",

	// kSuluT6Where_msg
	"Starfleet Command - Home Fleet",

	// kSuluT6Where2_msg
	"Asteroid Belt, Beyond Mars, Sol System",

	// kSuluT6Where3_msg
	"Aboard the USS Kongo NCC-1710",

	// kSuluT6Welcome_msg
	"SULU: Welcome back, Captain, to the final tutorial.",

	// kSuluT6Purpose_msg
	"SULU: The purpose of this tutorial is to bring together all of the knowledge and " \
	"wisdom that you should have learned in the previous tutorial missions.",

	// kSuluT6Communications_msg
	"SULU: First, let's discuss your Communications Officer, located " \
	"here.  Click on the Communication Officer icon to display a history of all messages you have " \
	"received.  It also allows you to send messages.",

	// kSuluT6HailMe_msg
	"SULU: You can only send messages to your target, so begin by targeting me.  You " \
	"usually have to hail your target, as well, to begin communicating.  Try to hail me " \
	"aboard the Excelsior.",

	// kSuluT6Begin_msg
	"SULU: Time is up.  Begin combat!",

	// kSuluT6NoFair_msg
	"SULU: No fair, Captain.  We shall have to begin the combat simulation early...",

	// kSuluT6Excellent_msg
	"SULU: Excellent work, Captain.  You have succeeded in severely damaging my ship.",

	// kSuluT6Bummer_msg
	"SULU: Unfortunately, Captain, I have severely damaged your ship.  You should " \
	"be thinking of your crew at this point and considering your lines of retreat.",

	// kSuluT6End_msg
	"We should now stop the combat, since I think I can see where it will end...",

	// kSuluT6Klingons_msg
	"SULU: Captain!  I have detected incoming Klingon vessels, approaching on an " \
	"attack vector.  We must defend ourselves.",

	// kSuluT6SuluDead_msg
	"SULU: Nooo! (Death scream)\n" \
	"SCIENCE: The Excelsior has been destroyed, sir.",

	// kSuluT6GotThem_msg
	"SULU: Well done, Captain.  You have succeeded in destroying the Klingon " \
	"vessels.  It was a tough mission, but no tougher than what you will " \
	"encounter out there, in the coldness of real space.",

	// kSuluT6ILived_msg
	"SULU: By the way, Captain.  It would have been better if you destroyed the " \
	"Klingons _before_ I was killed.  But, thank you.",

	// kButtonHail_text
	"HAIL",

	// kButtonAccept_text
	"ACCEPT CHALLENGE",

	// kButtonDecline_text
	"DECLINE CHALLENGE",

	// kSuluT6Hailed_msg
	"SULU: Excellent, Captain.  I now challenge you to a simulated combat.  Do you accept?",

	// kSuluT6Accepted_msg
	"SULU: Excellent, Captain.  Let us begin!",

	// kSuluT6Declined_msg
	"SULU: I applaud your sense of discretion and the attempt to settle things peacefully.  " \
	"Unfortunately, Captain, I am in charge of this simulation.  There is no " \
	"other option besides kicking me out of it!",

	// kSuluT6MovingOn_msg
	"SULU: Moving on...",

	// kGoodDebrief_msg
	"Congratulations!  You have passed the final tutorial.  You should now be " \
	"able to handle nearly all situations.  If you need more help, please refer " \
	"to the Starfleet manual or try your hand at the technical missions.",

	// kBadDebrief_msg
	"Unfortunately, [PLAYER_RANK], you were destroyed in the simulator.  Next time " \
	"you must use more of your command skills and seek to attack the enemy's weak-" \
	"points.  Fortunately, for you, this was only a simulated attack.  You may wish " \
	"to try again.",
};
