enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,
	kNeversail_name,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,

	kSulu3_DiscussMines_msg,
	kSulu3_SetRedAlert_msg,
	kSulu3_OfficerPanel_msg,
	kSulu3_MineDeploy_msg,
	kSulu3_GreenRings1_msg,
	kSulu3_GreenRings2_msg,
	kSulu3_PlacedInSpace_msg,
	kSulu3_TransporterButton_msg,
	kSulu3_TransporterMine_msg,
	kSulu3_ActivateMine1_msg,
	kSulu3_ActivateMine2_msg,
	kSulu3_NoticeWeaponOfficer_msg,
	kSulu3_CrippledFrigate_msg,
	kSulu3_PhasersPhotonsCrippled_msg,
	kSulu3_WellDoneAdvancedHelm_msg,
	kSulu3_Speed15_msg,
	kSulu3_HelmOfficer_msg,
	kSulu3_HETButton_msg,
	kSulu3_ManeuverPowerful_msg,
	kSulu3_SimulatedRogue_msg,
	kSulu3_LureFrigates_msg,
	kSulu3_UseHET_msg,
	kSulu3_IAmImpressed_msg,
	kSulu3_StarbasesAreImpressive_msg,
	kSulu3_Sigh_msg,
	kSulu3_TryAgain_msg,
	kSulu3_TryAgain2_msg,
	kSulu3_VeryGood_msg,
	kSulu3_Excellent_msg,
	kSulu3_MovingOn_msg,

	kVictory_msg,
	kDefeat_msg,
	kDebrief_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 3 More Weapons and Helm
	"Weitere Waffen und Steuerung",

	// kBriefing_msg
	"In diesem Lehrgang werden die Verwendung von Minen und eine erweiterte Rudersteuerung " \
	"erlutert. Ein Lehrgang nach meinem Geschmack.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Sternenflotten-Kommando - Heimatflotte",

	// kWhere2_msg
	"Treasure Island, San Francisco, Erde",

	// kWhere3_msg
	"An Bord des Simulators USS Neversail NCC-0000",

	// kSulu3_DiscussMines_msg
	"Sprechen wir zunchst ber Minen. Minen sind Sprengkrper, die in den Weltraum gelegt werden " \
	"und hoffentlich explodieren, wenn ein gegnerisches Schiff darauf trifft.",

	// kSulu3_SetRedAlert_msg
	"Drcken Sie die R-Taste fr Alarmstufe Rot...",

	// kSulu3_OfficerPanel_msg
	"Die Konsole des Waffenoffiziers blinkt jetzt auf. Klicken Sie auf diese Schaltflche.",

	// kSulu3_MineDeploy_msg
	"Jetzt blinkt die Schaltflche \"Minenabwurf\". Klicken Sie darauf, und Sie sehen, wie " \
	"eine Mine die Shuttlerampe verlt.",

	// kSulu3_GreenRings1_msg
	"Die Mine ist von pulsierenden grnen Ringen umgeben, also noch nicht scharf.",

	// kSulu3_GreenRings2_msg
	"Wenn Ihr Schiff in sicherer Entfernung ist, wird die Mine scharf gemacht und ist von " \
	"roten Ringen umgeben.",

	// kSulu3_PlacedInSpace_msg
	"Minen knnen auch mit dem Transporter in den Weltraum gelegt werden.",

	// kSulu3_TransporterButton_msg
	"Klicken Sie auf die Transporter-Schaltflche, die jetzt blinkt.",

	// kSulu3_TransporterMine_msg
	// LNF take this line out?? redundant
	"Und jetzt die Schaltflche \"Transporter-Mine\".",

	// kSulu3_ActivateMine1_msg
	"Klicken Sie auf \"Transporter-Mine\", um den Cursor fr das Legen der Mine zu aktivieren.",

	// kSulu3_ActivateMine2_msg
	"Wenn der Punkt in Reichweite ist, erscheint der Cursor als Pluszeichen; ist er auerhalb " \
	"der Reichweite, erscheint er als X. Legen Sie die Mine in der Nhe Ihres Schiffes.",

	// kSulu3_NoticeWeaponOfficer_msg
	"Aber Vorsicht - Ihr Waffenoffizier mu einen Schild in Richtung der Mine " \
	"deaktivieren, um sie zu beamen. Sie brauchen Ihre Schilde.",

	// kSulu3_CrippledFrigate_msg
	"Wir simulieren jetzt ein beschdigtes Frachtschiff. Es hat Ihr Schiff als Ziel gewhlt.",

	// kSulu3_PhasersPhotonsCrippled_msg
	"Ihre Phaser und Photonentorpedos sind funktionsunfhig, Sie mssen " \
	"den Frachter also mit Transporter-Minen zerstren.",

	// kSulu3_WellDoneAdvancedHelm_msg
	"Gute Arbeit, Commander! Sehen wir uns jetzt einmal die erweiterten Steuerungsbefehle an.",

	// kSulu3_Speed15_msg
	"Stellen Sie die Geschwindigkeit des Schiffes auf 15 ein.",

	// kSulu3_HelmOfficer_msg
	"Klicken Sie auf die jetzt blinkende Schaltflche \"Steuerungsoffizier\".",

	// kSulu3_HETButton_msg
	"Jetzt blinkt die Schaltflche \"Hochenergie-Wende (Umkehr)\".  Klicken Sie darauf, um Ihr " \
	"Schiff so schnell wie mglich auf einen entgegengesetzten Kurs zu bringen.",

	// kSulu3_ManeuverPowerful_msg
	"Dieses Manver ist eine mchtige Angriffswaffe und eine sichere Option in der Defensive. " \
	"Sie drfen die Hochenergie-Wende allerdings nicht zu oft einsetzen, sonst brechen " \
	"smtliche Schiffssysteme zusammen.",

	// kSulu3_SimulatedRogue_msg
	"Wir haben vier abtrnnige Fderationsfregatten simuliert, die auf Sie " \
	"zielen. Nach meiner Erfahrung ist das eine bse Sache, jedoch " \
	"ist man selbst im Weltraum nicht immer alleine.",

	// kSulu3_LureFrigates_msg
	"Locken Sie diese Fregatten zur soeben erstellten Raumbasis.  Die Raumbasis " \
	"wird die Fregatten zerstren, sobald sie in Reichweite sind.",

	// kSulu3_UseHET_msg
	"Setzen Sie die Hochenergie-Wenden und Minen ein, um die Fregatten zu verlangsamen, damit Sie " \
	"Zeit haben, die schtzende Raumbasis zu erreichen.",

	// kSulu3_IAmImpressed_msg
	"Ich bin beeindruckt.",

	// kSulu3_StarbasesAreImpressive_msg
	"Raumbasen sind beeindruckend, nicht wahr?",

	// kSulu3_Sigh_msg
	"Seufz... Das wird ein langer Tag.",

	// kSulu3_TryAgain_msg
	"Das versuchen wir gleich noch einmal.",

	// kSulu3_TryAgain2_msg
	"Wir bezahlen Sie nicht dafr, unsere eigenen Raumschiffe abzuschieen!",

	// kSulu3_VeryGood_msg
	"Sehr gut.",

	// kSulu3_Excellent_msg
	"Hervorragend.",


	// kSulu3_MovingOn_msg
	"Weiter geht's...",


	
	
	
	// kVictory_msg
	"Sie haben sich gut geschlagen, machen Sie mit dem nchsten Lehrgang weiter.",

	// kDefeat_msg
	"Sie mssen sich schon etwas mehr anstrengen, Kadett.",

	// kDebrief_msg
	"Die Fderation rt ihren Captains, eine Raumbasis nur anzugreifen, wenn es sich " \
	"nicht vermeiden lt. Jetzt wissen Sie wohl, warum.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 3 More Weapons and Helm
	"Pilotage et encore des armes",

	// kBriefing_msg
	"Cette mission d'entranement explique comment utiliser les mines et certaines des commandes avances de " \
	"pilotage. On va pouvoir passer aux choses srieuses.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Starfleet Command, QG ",

	// kWhere2_msg
	"Treasure Island, San Francisco, Terre",

	// kWhere3_msg
	"A bord du simulateur USS Neversail NCC-0000",

	// kSulu3_DiscussMines_msg
	"Parlons tout d'abord des mines. Ce sont des objets explosifs laisss dans l'espace et qui, " \
	"avec un peu de chance, exploseront  l'approche de l'ennemi.",

	// kSulu3_SetRedAlert_msg
	"Appuyez sur la touche R pour dclencher l'Alerte Rouge...",

	// kSulu3_OfficerPanel_msg
	"Le panneau de l'OFFICIER D'ARMES clignote. Cliquez sur ce bouton.",

	// kSulu3_MineDeploy_msg
	"Appuyez ensuite sur le bouton DEPLOYER MINE qui clignote et une mine sera " \
	"largue depuis la baie  navettes.",

	// kSulu3_GreenRings1_msg
	"La mine met des cercles verts clignotants, indiquant qu'elle n'est pas encore arme.",

	// kSulu3_GreenRings2_msg
	"Lorsque le vaisseau s'est suffisamment loign, la mine est arme et des cercles " \
	"rouges apparaissent.",

	// kSulu3_PlacedInSpace_msg
	"Les mines peuvent galement tre places dans l'espace  l'aide du tlporteur.",

	// kSulu3_TransporterButton_msg
	"Cliquez sur le bouton TELEPORTEUR qui clignote.",

	// kSulu3_TransporterMine_msg
	// LNF take this line out?? redundant
	"Et maintenant,le bouton Mine de tlportation.",

	// kSulu3_ActivateMine1_msg
	"Cliquez sur le bouton MINE DE TELEPORTATION pour activer le curseur de placement de mines.",

	// kSulu3_ActivateMine2_msg
	"En loignant lentement le curseur de votre vaisseau, vous voyez que sa forme change ds qu'il n'est " \
	"plus possible de placer des mines de tlportation.  Utilisez le curseur pour placer une mine  cot de votre vaisseau.",

	// kSulu3_NoticeWeaponOfficer_msg
	"Faites attention : votre officier d'armes doit abaisser un bouclier du ct de la " \
	"mine pour pouvoir la tlporter. Et vous avez besoin de vos boucliers.",

	// kSulu3_CrippledFrigate_msg
	"Nous allons  prsent crer un cargo endommag qui aura pour cible votre vaisseau.",

	// kSulu3_PhasersPhotonsCrippled_msg
	"Vos phaseurs et torpilles  photons ont t dsactivs. Vous devez donc dtruire " \
	"ce cargo uniquement  l'aide des mines de tlportation.",

	// kSulu3_WellDoneAdvancedHelm_msg
	"Bien jou, Commander ! Passons  prsent aux commandes avances de pilotage.",

	// kSulu3_Speed15_msg
	"Rglez sur 15 la vitesse de pilotage de votre vaisseau.",

	// kSulu3_HelmOfficer_msg
	"Cliquez sur le bouton PILOTE qui clignote.",

	// kSulu3_HETButton_msg
	"Le bouton qui clignote est le bouton DEMI-TOUR  HAUTE NERGIE (DTHE).  En cliquant sur ce " \
	"bouton, votre vaisseau fait demi-tour le plus rapidement possible.",

	// kSulu3_ManeuverPowerful_msg
	"Cette manoeuvre est une arme offensive puissante et une option dfensive.  " \
	"Toutefois, l'usage rpt du demi-tour  haute nergie peut gnrer une panne de " \
	"tous les systmes de votre vaisseau.",

	// kSulu3_SimulatedRogue_msg
	"Quatre simulations de frgates rebelles de la Fdration vous ont pris pour " \
	"cible. Par exprience, je peux vous dire que ce n'est pas une bonne chose. Heureusement, " \
	"vous n'tes pas toujours seul dans l'espace.",

	// kSulu3_LureFrigates_msg
	"Attirez ces frgates jusqu' la base stellaire que nous venons de crer.  La base " \
	"les dtruira ds qu'elles seront  porte de tir.",

	// kSulu3_UseHET_msg
	"Utilisez les demi-tours  haute nergie et les mines de votre vaisseau afin de ralentir les " \
	"frgates et vous donner le temps d'atteindre la base.",

	// kSulu3_IAmImpressed_msg
	"Impressionnant.",

	// kSulu3_StarbasesAreImpressive_msg
	"Les bases stellaires sont impressionnantes, n'est-ce pas ?",

	// kSulu3_Sigh_msg
	"(soupir)... je sens que la journe va tre longue.",

	// kSulu3_TryAgain_msg
	"Recommenons.",

	// kSulu3_TryAgain2_msg
	"On ne vous paie pas pour dtruire nos vaisseaux !",

	// kSulu3_VeryGood_msg
	"Trs bien.",

	// kSulu3_Excellent_msg
	"Excellent.",

	// kSulu3_MovingOn_msg
	"Continuons...",


	
	
	
	// kVictory_msg
	"Bon travail. Passons  la mission d'entranement suivante.",

	// kDefeat_msg
	"Il va falloir faire beaucoup mieux que a, Cadet.",

	// kDebrief_msg
	"La Fdration conseille  ses capitaines de ne jamais attaquer une base stellaire,  moins " \
	"que cela ne soit absolument ncessaire. J'espre que vous comprenez pourquoi.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Fed Tut 3 More Weapons and Helm
	"More Weapons and Helm",

	// kBriefing_msg
	"This tutorial details the use of Mines and some of the advanced Helm " \
	"controls. Now that's my kind of tutorial.",

	// kNeversail_name
	"USS Neversail",

	// kWhere_msg
	"Starfleet Command - Home Fleet",

	// kWhere2_msg
	"Treasure Island, San Francisco, Earth",

	// kWhere3_msg
	"Aboard the simulator USS Neversail NCC-0000",

	// kSulu3_DiscussMines_msg
	"First let's discuss Mines. Mines are explosive objects left in space " \
	"which, you hope, will detonate when an enemy ship approaches them.",

	// kSulu3_SetRedAlert_msg
	"Press the R key to go to Red Alert...",

	// kSulu3_OfficerPanel_msg
	"The Weapons Officer's panel is now blinking.  Click on this button.",

	// kSulu3_MineDeploy_msg
	"The Mine Deploy button is now blinking.  Press this button to see a " \
	"Mine drop from the Shuttle Bay.",

	// kSulu3_GreenRings1_msg
	"The Mine will display green pulsating rings to indicate it is not yet armed.",

	// kSulu3_GreenRings2_msg
	"When your ship reaches a safe distance, the Mine will arm and red rings will be " \
	"displayed.",

	// kSulu3_PlacedInSpace_msg
	"Mines can also be placed in space using the Transporter.",

	// kSulu3_TransporterButton_msg
	"Click on the Transporter button - it is now blinking.",

	// kSulu3_TransporterMine_msg
	// LNF take this line out?? redundant
	"And now, the Transporter Mine button.",

	// kSulu3_ActivateMine1_msg
	"Click the Transporter Mine button to activate the Mine placement cursor.",

	// kSulu3_ActivateMine2_msg
	"Slowly move the cursor away from your ship.  It will change when you can no " \
	"longer place transporter mines.  Use the cursor to place a mine near your ship.",

	// kSulu3_NoticeWeaponOfficer_msg
	"Be careful - your Weapons Officer needs to lower a shield in the direction " \
	"of the mine in order to transport it. You need your shields.",

	// kSulu3_CrippledFrigate_msg
	"Now, we're going to create a crippled freighter. It's picked your ship as its target.",

	// kSulu3_PhasersPhotonsCrippled_msg
	"Your Phasers and Photon Torpedoes have been disabled, you must destroy " \
	"this freighter using transporter mines.",

	// kSulu3_WellDoneAdvancedHelm_msg
	"Well done Commander! Now, let's explain some advanced Helm controls.",

	// kSulu3_Speed15_msg
	"Set your ship's helm speed to 15.",

	// kSulu3_HelmOfficer_msg
	"Click on the Helm Officer button that is now blinking.",

	// kSulu3_HETButton_msg
	"The button that is now blinking is the High-Energy Turn (Reverse) button.  Click this button to " \
	"cause your ship to reverse its direction as rapidly as possible.",

	// kSulu3_ManeuverPowerful_msg
	"This maneuver is a powerful offensive weapon and a life-saving defensive option.  " \
	"However you need to be careful not to use the High-Energy Turn too often or " \
	"your ship will suffer a ship-wide systems breakdown.",

	// kSulu3_SimulatedRogue_msg
	"Four simulated rogue Federation frigates have been created, and selected you " \
	"as their target. Speaking from experience, this is not a good thing. However, " \
	"you are not always alone in space.",

	// kSulu3_LureFrigates_msg
	"Lure these frigates back to the starbase created just now.  The starbase " \
	"will destroy these frigates when they come into range.",

	// kSulu3_UseHET_msg
	"Use your ship's High-Energy Turns and mines to slow down the frigates to " \
	"give you time to reach the safety of the starbase.",

	// kSulu3_IAmImpressed_msg
	"I'm impressed.",

	// kSulu3_StarbasesAreImpressive_msg
	"Starbases are impressive, aren't they?",

	// kSulu3_Sigh_msg
	"Sigh...This is going to be a long day.",

	// kSulu3_TryAgain_msg
	"Let's try that again.",

	// kSulu3_TryAgain2_msg
	"We're not paying you to destroy our starships!",

	// kSulu3_VeryGood_msg
	"Very good.",

	// kSulu3_Excellent_msg
	"Excellent.",

	// kSulu3_MovingOn_msg
	"Moving on...",


	
	
	
	// kVictory_msg
	"You've performed well.  Continue on with the next tutorial.",

	// kDefeat_msg
	"You'll need to try a lot harder than that, cadet.",

	// kDebrief_msg
	"The Federation advises its Captains never to take on a starbase unless " \
	"it's absolutely necessary. I hope you now understand why.",
};

#endif
