enum TextMessages
{
	kMissionTitle_msg,
	kBriefing_msg,

	kHydran2Where_msg,
	kHydran2Where2_msg,
	kHydran2Where3_msg,
	kHeadmaster_name,

	kButtonResupply_text,
	kHydran2Roger_msg,
	kHydran2NoGood_msg,
	kHydran2NotDone_msg,
	kHydran2Finished_msg,

	kHydran2Welcome_msg,
	kHydran2GeneralFighter_msg,
	kHydran2Rumors_msg,
	kHydran2Squadrons_msg,
	kHydran2ClickShuttleBay_msg,
	kHydran2FighterIcons_msg,
	kHydran2ClickSquadron_msg,
	kHydran2ClickLaunch_msg,
	kHydran2Orders_msg,
	kHydran2GiveOrders_msg,
	kHydran2AttackOrders_msg,
	kHydran2DefendOrders_msg,
	kHydran2ReturnOrders_msg,
	kHydran2DeckCrews_msg,
	kHydran2TargetLyran_msg,
	kHydran2ResupplyOrders_msg,
	kHydran2Stinger1s_msg,
	kHydran2Stinger2s_msg,
	kHydran2StingerHs_msg,
	kHydran2Cautions_msg,
	kHydran2Limitations_msg,
	kHydran2Dismissed_msg,
	kHydran2LyranDead_msg,
	kHydran2PlayerDead_msg,
	kHydran2PlayerCaptured_msg,
	kHydran2LyranCaptured_msg,

	kBadDebrief_msg,
	kDebrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Hydran 2 Fighters
	"Kampfjger",

	// kBriefing_msg
	">Ein Lehrgang zum Einsatz der hydranischen Stinger-Jger.<" \
	"Ein Kurzlehrgang zum Einsatz der Stinger-Jger, ber die nur wir Hydraner verfgen. " \
	"Sie haben in etwa die Gre eines Shuttles, sind aber mit verbessertem Antrieb, " \
	"Schilden und Waffen ausgestattet. Die Kniglich Hydranische Marine setzt Jger ein, " \
	"um die Feuerkraft zu erhhen und ihre groen Schiffe zu verteidigen.",

	// kHydran2Where_msg
	"Kniglich Hydranische Akademie",

	// kHydran2Where2_msg
	"Altroth, die Alten Kolonien",

	// kHydran2Where3_msg
	"An Bord des Simulators Royal Headmaster",

	// kHeadmaster_name
	"HMS Headmaster",

	// kButtonResupply_text
	"NACHSCHUB",

	// kHydran2Roger_msg
	"FRACHTER: Verstanden, Headmaster. Transferieren Jger.",

	// kHydran2NoGood_msg
	"FRACHTER: Headmaster, Sie sind zu weit entfernt, um den Transfer durchzufhren. Kommen Sie bitte nher heran, " \
	"und senden Sie uns erneut Ihre Bitte um Nachschub.",

	// kHydran2NotDone_msg
	"FRACHTER: Headmaster, Transfer konnte nicht abgeschlossen werden. Kommen Sie bitte zurck, " \
	"und senden Sie erneut Ihre Anfrage.",

	// kHydran2Finished_msg
	"FRACHTER: Transfer erfolgreich. Viel Glck, Headmaster. Frachter, Ende.",

	// kHydran2Welcome_msg
	"Mylord, willkommen bei unserer Demonstration zum einfachen Kampfjgereinsatz. " \
	"Gehen Sie bitte auf Alarmstufe Rot.",

	// kHydran2GeneralFighter_msg
	"Unsere Stinger-Jger sind die besten Shuttles in der ganzen Galaxie, Sir. Sie sind " \
	"schneller und besser bewaffnet als alle anderen zur Zeit verfgbaren Kleinstraumschiffe. " \
	"Die meisten unserer Schiffe fhren Kampfjger mit.",

	// kHydran2Rumors_msg
	"Unsere Aufklrung meldet, da die anderen Vlker an ihren eigenen " \
	"Jgern arbeiten, aber im Moment sind wir Hydraner im Vorteil. " \
	"Heute lernen Sie, wie Sie diesen Vorteil nutzen.",

	// kHydran2Squadrons_msg
	"Unsere Stinger sind in Geschwader aufgeteilt. Jedes Geschwader besteht aus einem oder " \
	"mehreren Jgern. Unsere Schiffe fhren normalerweise ein bis zwei, aber nie mehr als " \
	"vier Geschwader mit.",

	// kHydran2ClickShuttleBay_msg
	"Sie erreichen Ihre Jgergeschwader ber die Shuttlerampe. " \
	"Klicken Sie jetzt auf die Shuttlerampe, Sir.",

	// kHydran2FighterIcons_msg
	"Neben den Shuttle-Symbolen im Bereich GEDOCKT sehen Sie vier Jgergeschwader-" \
	"Symbole. Jedes Symbol steht fr eine andere Art von Jgergeschwader, Sir. Von links nach " \
	"rechts: Patrouille, Abfangjger, Schwer und Sturm.",

	// kHydran2ClickSquadron_msg
	"Patrouillengeschwader sind mit Stinger-1-Jgern ausgerstet. Klicken Sie auf das blinkende " \
	"Patrouillengeschwader-Symbol, um es fr den Einsatz auszuwhlen.",

	// kHydran2ClickLaunch_msg
	"Klicken Sie jetzt auf die blinkende Startschaltflche, Sir.",

	// kHydran2Orders_msg
	"Wie Sie sehen, ist nichts passiert. Unsere Piloten starten erst, wenn sie ihre " \
	"Befehle erhalten haben. Sie wollten das Geschwader mit einem Angriffsbefehl starten. " \
	"Da Sie aber kein Ziel angegeben hatten, sind die Piloten wieder in ihren Bereitschaftsraum " \
	"zurckgekehrt, um noch eine Runde Karten zu spielen.",

	// kHydran2GiveOrders_msg
	"Um einem Geschwader einen Befehl zu erteilen, whlen Sie zuerst das Geschwader, und klicken Sie dann auf " \
	"eine BEFEHLS-Schaltflche. Wenn das Geschwader weiter gedockt bleibt, mssen Sie es nun STARTEN.",

	// kHydran2AttackOrders_msg
	"Es gibt zwei Arten von Angriffsbefehlen, fr die gltige Ziele erforderlich sind " \
	"Mit ANGRIFF befehlen Sie den Jgern, aus kurzer Entfernung anzugreifen, mit STREN, " \
	"sich zurckzuhalten und aus der Entfernung anzugreifen.",

	// kHydran2DefendOrders_msg
	"Auerdem gibt es zwei Verteidigungsbefehle. Mit VERTEIDIGEN weisen Sie die Piloten an, " \
	"das Ziel vor gegnerischen Angriffen zu schtzen, mit MICH VERTEIDIGEN stellen Sie die Jger " \
	"zur bewaffneten Luftraumberwachung zum Schutz des Trgerschiffes ab.",

	// kHydran2ReturnOrders_msg
	"Wenn Ihre aktiven Jger repariert oder neu bewaffnet werden mssen,  " \
	"knnen Sie sie mit dem Befehl ZURCK zur Jgerrampe zurckrufen.",

	// kHydran2DeckCrews_msg
	"Wenn die Jger zurckkehren, werden sie repariert und neu bewaffnet. Das dauert seine Zeit, " \
	"selbst wenn die Jger sofort zurckgerufen werden. Ihre Decksbesatzung fhrt die " \
	"Arbeiten automatisch und verbraucht dabei Energie. Das Geschwadersymbol " \
	"verndert sich, sobald die Jger wieder einsatzbereit sind.",

	// kHydran2TargetLyran_msg
	"Hier ist ein lyranischer Kreuzer. Zielen Sie wie gewohnt, und setzen Sie " \
	"mit den Befehlen Angriff und Stren Kampfjger ein.",

	// kHydran2ResupplyOrders_msg
	"Sie haben nur eine begrenzte Zahl von Jgern. Sie knnen dieses Frachtschiff " \
	"um Nachschub bitten, wenn zu viele davon zerstrt werden. Fliegen Sie zum " \
	"Frachtschiff, und sprechen Sie ber Ihre Kommunikationskonsole mit ihm.",

	// kHydran2Stinger1s_msg
	"Patrouillengeschwader eignen sich eher zur Verteidigung gegen Raketen und Shuttles. " \
	"Gegen groe Schiffe sind sie nicht besonders wirksam, aber ihre Fusionsstrahlen knnen " \
	"trotzdem einigen Schaden anrichten.",

	// kHydran2Stinger2s_msg
	"Abfangjgergeschwader setzen Stinger-2 ein. Sie eignen sich wesentlich besser fr den Kampf " \
	"gegen Schiffe, denn sie sind mit dem mchtigen Phaser-G und zwei Fusionsstrahlen ausgerstet. Stinger-2 sind " \
	"die ntzlichsten Kampfjger in unserem Arsenal.",

	// kHydran2StingerHs_msg
	"Schwere Geschwader bestehen aus Stinger-H-Jgern. Das ist die mit Hellbores bestckte Variante " \
	"des Stinger-2. Sehr wirkungsvoll, sehr gefhrlich und sehr teuer, Sir. Sturmgeschwader sind " \
	"sind eine Mischung aus den Jgern Stinger-2 und Stinger-H.",

	// kHydran2Cautions_msg
	"Kampfjger sind anfllig fr Punktverteidigungswaffen und Traktorstrahlen. Sie sollten sich vor allem " \
	"vor dem lyranischen KEG in acht nehmen. Gegen Jger ist er sehr effektiv.",

	// kHydran2Limitations_msg
	"Die schweren Waffen der Jger haben auerdem nur eine begrenzte Schuzahl, und die Fusionsstrahlen " \
	"und Hellbores haben eine geringe Reichweite. Hufig mssen Sie Ihren Jgern bei Angriffsflgen folgen, " \
	"um sie vor gegnerischem Feuer zu schtzen.",

	// kHydran2Dismissed_msg
	"Der erfolgreiche Einsatz von Stinger-Jgern kann den Unterschied zwischen einer Rckkehr nach Hause und der " \
	"Reise ins Jenseits bedeuten, Sir. Setzen Sie sie berlegt ein.",

	// kHydran2LyranDead_msg
	"Mit Hilfe Ihrer Kampfjger haben Sie den Lyraner vernichtet.",

	// kHydran2PlayerDead_msg
	"Leider ist es den Lyranern gelungen, Ihr simuliertes Schiff zu vernichten, Sir.",

	// kHydran2PlayerCaptured_msg
	"Die Lyraner haben Sie gefangengenommen, Sir. Jetzt knnen Ihre Jger Ihnen nicht mehr helfen.",

	// kHydran2LyranCaptured_msg
	"Sie haben das Lyranerschiff erobert, Sir. Das war zwar nicht vorgesehen, aber es erfllt seinen Zweck. " \
	"Vielleicht sollten Sie sich den Kniglichen Marines anschlieen, Sir!",

	// kBadDebrief_msg
	"Es tut mir Leid, da Sie Unannehmlichkeiten mit diesem Trainingsprogramm hatten, Mylord. Vielleicht " \
	"sollten Sie es erneut versuchen. Es tut keinesfalls weh, im Klassenzimmer zu trainieren. " \
	"Das mu ich jemandem Ihres Standes sicherlich nicht zweimal sagen, Mylord.",

	// kDebrief_msg
	"Ich hoffe, Mylord hat von diesem Lehrgang profitiert. Weiterhin alles " \
	"Gute, Sir!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Hydran 2 Fighters
	"Chasseurs",

	// kBriefing_msg
	">Mission d'entranement sur l'utilisation des chasseurs Stinger hydriens.<" \

	"Petite mission d'entranement sur l'utilisation des chasseurs Stinger. Appareil typiquement hydrien, " \
	"le chasseur est  peu prs de la mme taille qu'une navette mais est quip de moteurs, " \
	"d'un blindage et d'un armement suprieurs. La Marine Royale hydrienne utilise les chasseurs pour accrotre " \
	"sa puissance de feu et protger ses vaisseaux mres.",

	// kHydran2Where_msg
	"Acadmie royale hydrienne",

	// kHydran2Where2_msg
	"Altroth, anciennes colonies",

	// kHydran2Where3_msg
	"A bord du simulateur Royal Headmaster",

	// kHeadmaster_name
	"Headmaster",

	// kButtonResupply_text
	"REAPPROVISIONNER",

	// kHydran2Roger_msg
	"CARGO : Bien reu, Headmaster. Transfrons les chasseurs.",

	// kHydran2NoGood_msg
	"CARGO : Headmaster, vous n'tes pas assez prs pour commencer le transfert. Si vous pouviez " \
	"vous rapprocher et retransmettre la demande de rapprovisionnement.",

	// kHydran2NotDone_msg
	"CARGO : Headmaster, le transfert a t interrompu. Revenez " \
	"et transmettez  nouveau votre demande.",

	// kHydran2Finished_msg
	"CARGO : Nous avons termin le transfert. Bonne chance, Headmaster. Termin.",

	// kHydran2Welcome_msg
	"Bienvenue, Seigneur,  la prsentation gnrale des oprations des appareils de chasse. Veuillez s'il vous plat " \
	"dclencher l'alerte rouge.",

	// kHydran2GeneralFighter_msg
	"Nos chasseurs Stingers sont les meilleures navettes de la galaxie, Seigneur. Ils " \
	"sont plus rapides et mieux arms que n'importe quel autre appareil de " \
	"cette taille. La plupart de nos vaisseaux transportent une quantit limite de chasseurs.",

	// kHydran2Rumors_msg
	"Nos Services Secrets nous informent que les autres races travaillent sur leurs " \
	"propres modles de chasseur. Mais pour l'instant, nous, Hydriens, avons encore l'avantage. " \
	"Aussi, voyons comment en profiter.",

	// kHydran2Squadrons_msg
	"Nos Stingers sont groups en escadrons composs de un ou plusieurs " \
	"chasseurs. Nos vaisseaux transportent en moyenne un ou deux escadrons, mais jamais plus de " \
	"quatre.",

	// kHydran2ClickShuttleBay_msg
	"Vous pouvez accder aux escadrons de chasseurs en utilisant la baie des navettes. Cliquez maintenant sur la " \
	"baie des navettes, Seigneur.",

	// kHydran2FighterIcons_msg
	"A ct des icnes des navettes dans la section A QUAI, vous trouverez quatre icnes d'escadrons de " \
	"chasseurs. Chaque icne reprsente un type d'escadron diffrent, Seigneur. De gauche " \
	" droite : PATROUILLE, INTERCEPTEUR, LOURD et ASSAUT.",

	// kHydran2ClickSquadron_msg
	"Les escadrons de patrouille sont composs de chasseurs Stinger-1. Cliquez sur l'icne ESCADRON DE PATROUILLE qui clignote " \
	"pour le slectionner.",

	// kHydran2ClickLaunch_msg
	"A prsent Seigneur, cliquez sur le bouton LANCER qui clignote.",

	// kHydran2Orders_msg
	"Comme vous le constatez, rien ne s'est rien produit. Nos pilotes n'effectuent aucun lancement sans en avoir reu l'ordre. " \
	"En essayant de lancer cet escadron, vous avez dclench un ordre d'attaque. Mais n'ayant " \
	"aucune cible  attaquer, les pilotes sont retourns en stand-by " \
	"et s'apprtent  faire une autre partie de cartes.",

	// kHydran2GiveOrders_msg
	"Pour donner un ordre  un escadron, commencez par slectionner l'escadron puis cliquez sur le " \
	"bouton ORDRE. Si l'escadron est encore  quai, vous devez alors le LANCER dans l'espace.",

	// kHydran2AttackOrders_msg
	"Il existe deux types d'ordres d'attaque. Dans les deux cas, vous devez slectionner une cible. ATTAQUER " \
	"ordonne aux chasseurs de lancer une attaque  courte porte. HARCELER oblige les pilotes  " \
	"rester en arrire et  attaquer  distance.",

	// kHydran2DefendOrders_msg
	"Il existe aussi deux ordres de dfense : DEFENDRE indique aux pilotes de dfendre la cible " \
	"slectionne contre les forces ennemies. DEFENDEZ-MOI place les chasseurs en PAC (Patrouille " \
	"Arospatiale de Combat) pour protger le vaisseau de transport.",

	// kHydran2ReturnOrders_msg
	"Si vos chasseurs ont besoin d'tre rpars ou rarms, vous pouvez utiliser l'ordre RETOUR " \
	"pour les faire revenir  quai.",

	// kHydran2DeckCrews_msg
	"Ds leur retour, les chasseurs sont rpars et rarms. Cela prend " \
	"du temps, mme si vous les lancez et les rappelez immdiatement. Les officiers de pont " \
	"se chargeront automatiquement de la maintenance et cela vous cotera un peu " \
	"d'nergie. L'icne de l'escadron changera ds que les chasseurs seront  nouveau prts pour le combat.",

	// kHydran2TargetLyran_msg
	"Voici un croiseur lyrien. Prenez-le pour cible et lancez les chasseurs " \
	" l'aide des ordres d'attaque et de harclement.",

	// kHydran2ResupplyOrders_msg
	"Le nombre de chasseurs que vous transportez est limit. Si vous subissez de grosses pertes, " \
	"demandez  tre rapprovisionn auprs de ce cargo. Approchez-vous du cargo et communiquez " \
	" l'aide du panneau de communications.",

	// kHydran2Stinger1s_msg
	"Les escadrons de patrouille savent mieux se dfendre contre les missiles et les navettes. Mais ils " \
	"ne sont pas trs efficaces contre les plus gros vaisseaux, mme si leurs rayons  fusion peuvent " \
	"causer de srieux dgts.",

	// kHydran2Stinger2s_msg
	"Les escadrons d'intercepteurs sont composs de chasseurs Stinger-2 qui sont bien plus efficaces " \
	"contre des vaisseaux. Ils sont quips d'impressionnants phaseurs-G et de deux rayons  " \
	"fusion. Les Stinger-2 sont les chasseurs les plus utiles de notre arsenal.",

	// kHydran2StingerHs_msg
	"Les escadrons lourds sont composs de Stinger-H. Ces derniers sont une variante du Stinger-2, quipe " \
	"de Sataniques. Ils sont trs efficaces, trs dangereux et ils cotent trs cher, Seigneur. Les escadrons d'assaut " \
	"sont quant  eux composs de chasseurs Stinger-2 et Stinger-H.",

	// kHydran2Cautions_msg
	"Les chasseurs sont vulnrables aux armes de dfense rapproche et aux rayons tracteurs. Faites " \
	"particulirement attention aux GES lyriens. Ils peuvent tre redoutables contre des chasseurs.",

	// kHydran2Limitations_msg
	"Les armes lourdes des chasseurs ont un nombre de tir limit. Les rayons  fusion " \
	"et les Sataniques ont galement une porte limite. Vous devrez suivre de prs les attaques de vos chasseurs " \
	"afin de les protger des tirs ennemis.",

	// kHydran2Dismissed_msg
	"De l'utilisation judicieuse de vos chasseurs Stinger " \
	"dpend votre survie. Alors, faites-en bon usage !",

	// kHydran2LyranDead_msg
	"Grce  vos chasseurs, vous avez tu le Lyrien.",

	// kHydran2PlayerDead_msg
	"Malheureusement, le vaisseau lyrien a russi  dtruire votre vaisseau, Seigneur.",

	// kHydran2PlayerCaptured_msg
	"Les forces lyriennes vous ont fait prisonnier, Seigneur. Vos chasseurs ne peuvent plus rien pour vous.",

	// kHydran2LyranCaptured_msg
	"Vous vous tes empar du vaisseau lyrien, Seigneur. Je ne m'y attendais pas vraiment. " \
	"Vous devriez peut-tre vous enroller dans les commandos royaux !",

	// kBadDebrief_msg
	"Je suis navr que ce programme d'entranement vous ait caus tant de problmes, Seigneur. Vous " \
	"pouvez ressayer. C'est toujours une bonne chose que d'amliorer ses connaissances, " \
	"bien que quelqu'un de votre rang sache dj tout cela, Seigneur.",

	// kDebrief_msg
	"J'espre que ce programme d'entranement vous a t bnfique. Bravo " \
	"et bonne chance, Seigneur !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Hydran 2 Fighters
	"Fighters",

	// kBriefing_msg
	">A tutorial covering the use of Hydran Stinger fighters.<" \
	"A brief tutorial covering the use of Stinger fighters. Unique to the Hydrans, " \
	"fighters are about the same size as a shuttle, but with improved engines, " \
	"armor, and weapons. The Hydran Royal Navy uses fighters to increase " \
	"their firepower and protect their capital ships.",

	// kHydran2Where_msg
	"Hydran Royal Academy",

	// kHydran2Where2_msg
	"Altroth, The Old Colonies",

	// kHydran2Where3_msg
	"Aboard the simulator Royal Headmaster",

	// kHeadmaster_name
	"HMS Headmaster",

	// kButtonResupply_text
	"RESUPPLY",

	// kHydran2Roger_msg
	"FREIGHTER: Roger, Headmaster. Transferring fighters.",

	// kHydran2NoGood_msg
	"FREIGHTER: Headmaster, you are not close enough to begin transfer. Please " \
	"approach and retransmit request for re-supply.",

	// kHydran2NotDone_msg
	"FREIGHTER: Headmaster, we did not complete the transfer. Please return " \
	"and retransmit request.",

	// kHydran2Finished_msg
	"FREIGHTER: We have finished with the transfer. Good luck, Headmaster. Freighter, out.",

	// kHydran2Welcome_msg
	"Welcome, m'lord, to our presentation on basic fightercraft operations. Please " \
	"go to red alert.",

	// kHydran2GeneralFighter_msg
	"Our Stinger fighters are the best shuttles in the galaxy, sah. They " \
	"are faster and better armed than any other small craft currently " \
	"available. Most of our ships carry a limited number of fighters.",

	// kHydran2Rumors_msg
	"Intelligence informs us that the other races may be working on their " \
	"own fighters, but for now, we Hydrans have the advantage. " \
	"Today, we will be discussing how to use that advantage.",

	// kHydran2Squadrons_msg
	"Our Stingers are formed into squadrons. Each squadron contains one or more " \
	"fighters. Our ships usually carry one or two squadrons, but never more than " \
	"four.",

	// kHydran2ClickShuttleBay_msg
	"You can access your fighter squadrons by using the shuttle bay. Click on the " \
	"shuttle bay now, sah.",

	// kHydran2FighterIcons_msg
	"Next to your shuttle icons in the DOCKED section, you see four fighter squadron " \
	"icons. Each icon represents a different type of fighter squadron, sah. From left " \
	"to right: Patrol, Interceptor, Heavy, and Assault.",

	// kHydran2ClickSquadron_msg
	"Patrol squadrons have Stinger-1 fighters. Click on the blinking patrol squadron " \
	"icon to select them for action.",

	// kHydran2ClickLaunch_msg
	"Now click on the blinking Launch button, sah.",

	// kHydran2Orders_msg
	"Notice nothing happened. Our pilots do not launch until they have proper orders. " \
	"When you tried to launch that squadron, you did so with an Attack order. Since " \
	"you have nothing targeted to attack, the pilots returned to their ready room " \
	"for another round of cards.",

	// kHydran2GiveOrders_msg
	"To give an order to a squadron, first select the squadron and then click on a " \
	"button. If the squadron is still docked, you must then LAUNCH them into space.",

	// kHydran2AttackOrders_msg
	"There are two types of attack orders and both require valid targets. ATTACK " \
	"tells the fighters to attack at close range. HARASS forces the pilots to " \
	"hold back and attack from a distance.",

	// kHydran2DefendOrders_msg
	"There are also two defend orders. DEFEND tells the pilots to defend the current " \
	"valid target from enemy forces. DEFEND ME puts the fighters on CAP (Combat " \
	"Aerospace Patrol) to protect the carrier.",

	// kHydran2ReturnOrders_msg
	"If your active fighters need to be repaired or rearmed, you can use the RETURN " \
	"order to have them return to the fighter bay.",

	// kHydran2DeckCrews_msg
	"When the fighters return, they will be repaired and rearmed. This takes some " \
	"time, even if you launch and immediately recover. Your deck crews " \
	"will handle this maintenance automatically, and there will be a slight power " \
	"cost. The squadron icon will change when they are ready for battle again.",

	// kHydran2TargetLyran_msg
	"Here is a Lyran cruiser. Target the cruiser as normal and launch fighters " \
	"using the Attack and Harass orders.",

	// kHydran2ResupplyOrders_msg
	"The number of fighters you are carrying is limited. You may request a re-supply " \
	"from this freighter, if too many are destroyed. Approach the freighter and communicate " \
	"with them by using your comm panel.",

	// kHydran2Stinger1s_msg
	"Patrol squadrons are more suited for defense against missiles and shuttles. They " \
	"are not very effective against capital ships, but their fusion beams can still " \
	"cause some serious damage.",

	// kHydran2Stinger2s_msg
	"Interceptor squadrons are composed of Stinger-2s. These are much more effective " \
	"anti-ship fighters. They are armed with the fearsome phaser-G and two fusion " \
	"beams. Stinger-2s are the most overall useful fighter in our inventory.",

	// kHydran2StingerHs_msg
	"Heavy squadrons have Stinger-H fighters. These are the Hellbore-armed variant of " \
	"the Stinger-2. Very effective, very dangerous and very expensive, sah. Assault " \
	"squadrons are a mix of the Stinger-2 and Stinger-H fighters.",

	// kHydran2Cautions_msg
	"Fighters are vulnerable to point defense weapons and tractors. You should especially " \
	"be wary of the Lyran ESG. It can be bloody effective against fightercraft.",

	// kHydran2Limitations_msg
	"Fighters also have a limited number of shots of their heavy weapons. Fighter fusion " \
	"and hellbores also have a limited range. You must often times follow your fighters " \
	"attack run to protect them from enemy fire.",

	// kHydran2Dismissed_msg
	"The successful use of Stinger fighters can mean the difference between returning home " \
	"and journeying to the next life, sah. Use them well.",

	// kHydran2LyranDead_msg
	"With the assistance of your fighters, you kill the Lyran.",

	// kHydran2PlayerDead_msg
	"Unfortunately, the Lyran ship managed to destroy your simulator vessel, sah.",

	// kHydran2PlayerCaptured_msg
	"The Lyran forces have captured you, sah. Your fighters cannot save you now.",

	// kHydran2LyranCaptured_msg
	"You have captured the Lyran ship, sah. Not quite what I expected, but it will do. " \
	"Perhaps you should join up with the Royal Marines, sah!",

	// kBadDebrief_msg
	"I'm sorry that you had so much trouble with that training program, m'lord. You " \
	"may wish to try again. It never hurts to better your skills in the classroom, " \
	"not that I have to be telling that to one of your peerage, m'lord.",

	// kDebrief_msg
	"I hope m'lord has benefited from this training program. Best cheers " \
	"and wishes, sah!",
};

#endif
