enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,
	kChild_name,

	kRomulanWelcome_msg,
	kRomulanCharging_msg,
	kRomulanClickPlasma_msg,
	kRomulanPlasmaPanel_msg,
	kRomulanPanelDescription_msg,
	kRomulanPlasmaSize_msg,
	kRomulanFireOne_msg,
	kRomulanPlasmaDamage_msg,
	kRomulanPseudo_msg,
	kRomulanEnveloping_msg,
	kRomulanDestroy_msg,
	kRomulanGornDestroyed_msg,
	kRomulanClickShotgun_msg,
	kRomulanShotgun_msg,
	kRomulanDestroyAll_msg,
	kRomulanFightGorn_msg,
	kRomulanDefenses_msg,
	kRomulanKilledGorn_msg,
	kRomulanDied_msg,

	kDebrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Romulan 1 Plasma Torpedoes
	"Plasmatorpedos",

	// kBriefing_msg
	"Dies ist die romulanische Standardeinfhrung in die taktische Anwendung " \
	"der Plasmatorpedos.",

	// kWhere_msg
	"Romulanische Akademie",

	// kWhere2_msg
	"Im Orbit um Remus, der romulanischen Heimatwelt",

	// kWhere3_msg
	"An Bord des Simulators RIS Praetor's Child",

	// kChild_name
	"RIS Praetor's Child",

	// kRomulanWelcome_msg
	"Willkommen, Kadett. Sie werden jetzt den Einsatz des Plasmatorpedos erlernen. " \
	"Er ist die mchtigste aller Suchkopfwaffen und erfllt unsere Gegner " \
	"mit Angst und Schrecken.",

	// kRomulanCharging_msg
	"Plasmatorpedos verbrauchen viel Zeit und Energie, aber es lohnt sich. " \
	"Drcken Sie die Taste R fr Alarmstufe Rot.",

	// kRomulanClickPlasma_msg
	"Klicken Sie auf den blinkenden Plasma-Launcher.",

	// kRomulanPlasmaPanel_msg
	"Dies ist unsere Plasma-Launcher-Konsole.",

	// kRomulanPanelDescription_msg
	" Die Statusleiste fllt sich mit zunehmender Plasmaladung. Mit den Schaltflchen " \
	"R, S, G und F wird die Gre der Plasmaladung bestimmt. Die Schaltflchen OFFLINE, NORMAL, " \
	"UMFASSEN und VERTEIDIGEN (Streuung) kontrollieren die Art der Plasmaladung.",

	// kRomulanPlasmaSize_msg
	"Torpedos vom Typ R sind die grten und mchtigsten. Die vom Typ S sind etwas schwcher. " \
	"Typ G gleicht Typ S, hat aber eine geringere Reichweite. Torpedos vom Typ F sind die " \
	"kleinsten, ohne die Spezialfunktionen der greren Modelle.",

	// kRomulanFireOne_msg
	"Hier ist ein Gorn-Frachtschiff. Zielen Sie auf die Echsen, und feuern Sie mit der " \
	"Schaltflche FEUER einen normalen Torpedo ab.",

	// kRomulanPlasmaDamage_msg
	"Plasmatorpedos sind sehr schnell, haben aber eine begrenzte Reichweite. Auerdem verlieren sie " \
	"im Flug Energie und richten in grerer Entfernung weniger Schaden an. Denken Sie daran, Ihre " \
	"Tarnvorrichtung einzusetzen, wenn Sie sich whrend des Aufladens dem Gegner nhern.",

	// kRomulanPseudo_msg
	"Da die Torpedos so lange zum Aufladen brauchen, knnen Sie Ihre Gegner mit einem Pseudo-Plasmatorpedo " \
	"(oder PPT) tuschen. Diese Attrappen sehen aus wie echte Torpedos, richten aber beim Auftreffen " \
	"keinen Schaden an. Klicken Sie jetzt auf die Schaltflche PSEUDO. Die Ladeleiste neben PSEUDO " \
	"zeigt an, wann Sie einen PPT abfeuern knnen.",

	// kRomulanEnveloping_msg
	"Plasmatorpedos sind sehr vielseitig. Sie knnen sie auf UMFASSEN einstellen. " \
	"Das kostet mehr Energie, vergrert aber den Torpedo und sorgt dafr, da er das ganze Ziel abdeckt. " \
	"Damit werden alle Schilde gleichzeitig beschdigt.",

	// kRomulanDestroy_msg
	"Erledigen Sie die Echsen mit einer Kombination aus umfassenden und normalen Torpedos.",

	// kRomulanGornDestroyed_msg
	"Gute Arbeit. Der andere Modus wird Plasmastreuung genannt. Dieser Modus wird gegen zahlreiche " \
	"kleinere Angreifer angewendet. Der Torpedo wird damit in kleinere Torpedos vom Typ F aufgespalten. " \
	"Auf den Typ F selbst kann der Streuungsmodus nicht angewendet werden.",

	// kRomulanClickShotgun_msg
	"Klicken Sie auf die Schaltflche VERTEIDIGEN dieses Launchers. Hier sind noch ein paar Frachtschiffe " \
	"zum Zerstren. Zielen Sie auf eines der Frachtschiffe, und feuern Sie dann Streuungstorpedos ab.",

	// kRomulanShotgun_msg
	"Mit jedem Streuungstorpedo kann nur auf ein Schiff oder Shuttle gezielt werden. Ein Torpedo " \
	"wird auf das angegebene Ziel gefeuert, die anderen zielen automatisch auf andere Gegner innerhalb des " \
	"Feuerbereichs. berschssige Torpedos gehen dabei verloren.",

	// kRomulanDestroyAll_msg
	"Zerstren Sie alle Frachter.",
	
	// kRomulanFightRomulan_msg
	"Hervorragende Arbeit, Kadett. Versuchen Sie sich jetzt an einem echten Gorn, " \
	"und fhren Sie ein kleines Plasmaballett auf.",

	// kRomulanDefenses_msg
	"Phaser knnen auf Plasmatorpedos schieen und den Schaden verringern, den der Torpedo " \
	"anrichtet. Auch gegnerische Wild-Weasel-Shuttles knnen Plasmatorpedos gefhrlich werden. " \
	"Setzen Sie Ihre PPTs ein, um den Gegner zu verwirren.",

	// kRomulanKilledGorn_msg
	"Sieg! Sie haben Ihren Gegner vernichtet.",

	// kRomulanDied_msg
	"Ihr Schiff wurde zerstrt. Zum Glck ist dies nur ein Simulator.",

	// kDebrief_msg
	"Gute Arbeit, Kadett. Sie haben diesen Lehrgang abgeschlossen.\n\n" \
	"Versuchen Sie sich am nchsten Lehrgang, um mehr ber die Tarnvorrichtung zu erfahren. " \
	"Sie ist die perfekte Ergnzung zum mchtigen Plasmatorpedo.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Romulan 1 Plasma Torpedoes
	"Torpilles  plasma",

	// kBriefing_msg
	"Voici le briefing romulien standard sur l'utilisation tactique " \
	"de la torpille  plasma.",

	// kWhere_msg
	"Acadmie romulienne",

	// kWhere2_msg
	"En orbite autour de Remus, l'une des deux plantes mres romuliennes",

	// kWhere3_msg
	"A bord du simulateur RIS Praetor's Child",

	// kChild_name
	"RIS Praetor's Child",

	// kRomulanWelcome_msg
	"Bienvenue, Cadet. Je vais vous apprendre  utiliser les torpilles  plasma, " \
	"l'arme tlguide la plus puissante qui existe, l'arme qui fait trembler " \
	"tous nos ennemis.",

	// kRomulanCharging_msg
	"Les torpilles  plasma sont plus longues  charger et utilisent plus d'nergie que les autres armes, mais elles " \
	"en valent la peine. Appuyez sur la touche R pour dclencher l'alerte rouge.",

	// kRomulanClickPlasma_msg
	"Cliquez sur le panneau TORPILLES  PLASMA qui clignote.",

	// kRomulanPlasmaPanel_msg
	"Voici un panneau standard de lance-torpilles  plasma.",

	// kRomulanPanelDescription_msg
	"La barre de statut se remplit  mesure que la torpille se charge. Les boutons R, S, G et F " \
	"contrlent la taille de la torpille disponible. Les boutons HORS-LIGNE, NORMALE, ENVELOPPANTE " \
	"et DIFFUSE slectionnent le type de plasma charg.",

	// kRomulanPlasmaSize_msg
	"Les torpilles de type R sont les plus grosses et les plus puissantes. Celles de type S sont un peu plus faibles. " \
	"Le type G est similaire au type S, mais avec une porte rduite. Enfin, les torpilles de type F " \
	"sont les plus petites et ne peuvent utiliser les fonctions spciales rserves aux autres types.",

	// kRomulanFireOne_msg
	"Voici un cargo gorn. Visez-le et lancez une torpille normale " \
	"en cliquant sur le bouton TIRER.",

	// kRomulanPlasmaDamage_msg
	"Les torpilles  plasma sont trs rapides mais leur porte est limite. Perdant de leur " \
	"puissance en cours de trajet, les torpilles causeront donc moins de dommages si la cible est trop loigne. " \
	"Pensez  utiliser votre bouclier occulteur pour approcher l'ennemi pendant que vous chargez.",

	// kRomulanPseudo_msg
	"Lorsque la torpille  plasma est trop longue  charger, vous pouvez utiliser une pseudo-torpille  plasma " \
	"(ou PTP) pour leurrer l'adversaire. Ces fausses torpilles  plasma ressemblent aux vraies " \
	"mais ne feront aucun dommage au moment de l'impact. A prsent cliquez sur le bouton PSEUDO. La " \
	"barre de chargement  ct du bouton vous indique  quel moment lancer une PTP.",

	// kRomulanEnveloping_msg
	"Les torpilles  plasma sont polyvalentes. Vous pouvez les rgler sur ENVELOPPANTE. Cette option " \
	"ncessite plus d'nergie mais augmente la taille de la torpille et lui permet d'atteindre la " \
	"cible entire. Les boucliers sont ainsi tous endommags simultanment.",

	// kRomulanDestroy_msg
	"Achevez ces lzards en utilisant les torpilles normales et enveloppantes.",

	// kRomulanGornDestroyed_msg
	"Bon travail. Passons maintenant  la torpille Diffuse. Ce mode s'utilise " \
	"lorsque les adversaires sont nombreux mais petits. La torpille sera alors divise " \
	"en torpilles plus petites, de type F. Seuls les types R, S et G peuvent tre utiliss en mode Diffuse.",

	// kRomulanClickShotgun_msg
	"Cliquez sur le bouton DEFENSIVE de ce lance-torpilles. Voici de nouveaux " \
	"cargos. Visez l'un d'eux et lancez la torpille Diffuse ds que vous tes prt.",

	// kRomulanShotgun_msg
	"Une torpille Diffuse peut seulement viser un vaisseau ou une navette. Une des torpilles " \
	"se dirigera sur votre cible, les autres viseront automatiquement " \
	"des cibles ennemies valides dtectes dans l'angle de tir. Les torpilles en trop seront perdues.",

	// kRomulanDestroyAll_msg
	"Dtruisez tous les cargos.",
	
	// kRomulanFightRomulan_msg
	"Trs bon travail, Cadet. A prsent, essayons un vritable gorn et prparez-vous  faire " \
	"valser le plasma.",

	// kRomulanDefenses_msg
	"Vous pouvez utiliser les phaseurs pour dtruire les torpilles  plasma et limiter ainsi les dommages que " \
	"peut causer la torpille. Les torpilles  plasma sont galement sensibles aux navettes " \
	"Wild Weasel. Utilisez vos PTP pour leurrer l'ennemi.",

	// kRomulanKilledGorn_msg
	"Victoire ! Vous avez dtruit votre adversaire !",

	// kRomulanDied_msg
	"Votre vaisseau a t dtruit. Heureusement, ce n'est qu'une simulation.",

	// kDebrief_msg
	"Bon travail, Cadet. Vous avez termin cette mission d'entranement.\n\n" \
	"Essayez  prsent la mission d'entranement suivante pour en savoir plus sur le bouclier occulteur, systme idal " \
	"pour complter la puissance de la torpille  plasma.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Romulan 1 Plasma Torpedoes
	"Plasma Torpedoes",

	// kBriefing_msg
	"This is the standard Romulan briefing on the tactical use of the Plasma " \
	"Torpedo heavy weapon.",

	// kWhere_msg
	"Romulan Academy",

	// kWhere2_msg
	"In orbit around Remus, the Romulan Homeworld",

	// kWhere3_msg
	"Aboard the simulator RIS Praetor's Child",

	// kChild_name
	"RIS Praetor's Child",

	// kRomulanWelcome_msg
	"Welcome, Cadet. You will be tutored in the way of the Plasma Torpedo. " \
	"This is the most powerful of all the seeking weapons, and drives fear into " \
	"the heart of our enemies.",

	// kRomulanCharging_msg
	"Plasma torpedoes take longer and more energy than other weapons, but the " \
	"results are worth it. Press the R-key to go to red alert.",

	// kRomulanClickPlasma_msg
	"Click on the blinking plasma hardpoint.",

	// kRomulanPlasmaPanel_msg
	"This is our standard plasma launcher panel.",

	// kRomulanPanelDescription_msg
	"The status bar fills as the plasma is charged. The R, S, G, and F buttons " \
	"control the size of plasma available. The OFFLINE, NORMAL, ENVELOPING, " \
	"and DEFENSIVE (shotgun) buttons control the type of plasma being currently charged.",

	// kRomulanPlasmaSize_msg
	"Type-R torpedoes are the largest and most powerful. Type-S are slightly weaker. " \
	"Type-G are similar to the S-types, but they have less range. Type-F torpedoes " \
	"are the smallest, and cannot use the special functions of the larger types.",

	// kRomulanFireOne_msg
	"Here is a Gorn freighter. Target the lizards and fire a normal torp " \
	"by clicking the FIRE button.",

	// kRomulanPlasmaDamage_msg
	"Plasma torpedoes are very fast, but they have a limited range. They also " \
	"lose energy as they travel and will do less damage at the end of the range. " \
	"Remember to use your cloaking device to approach the enemy while charging.",

	// kRomulanPseudo_msg
	"Since plasmas take so long to charge, you can use a pseudo-plasma torpedo " \
	"(or PPT) to fool your opponent. These are fake torpedoes that look real, " \
	"but will cause no damage if they impact. Click the PSEUDO button now. The " \
	"charging bar next to the PSEUDO shows when you can fire a PPT.",

	// kRomulanEnveloping_msg
	"Plasma torpedoes are very versatile. You can set them to ENVELOPING. This costs " \
	"more energy, but increases the size of the torpedo and causes it to cover the " \
	"entire target. This does damage to all shields at the same time.",

	// kRomulanDestroy_msg
	"Finish off the lizards with a combination of Enveloping and Normal torps.",

	// kRomulanGornDestroyed_msg
	"Good work. The other mode is called a Plasma Shotgun. This mode is to be used " \
	"when faced by superior numbers of smaller attackers. A shotgun splits the torp " \
	"into smaller Type-F torpedoes. Type-F torpedoes cannot themselves be shotgunned.",

	// kRomulanClickShotgun_msg
	"Click on the DEFENSIVE button of this launcher. Here are some more freighters " \
	"to be destroyed. Target one of the freighters and fire the Shotgun when ready.",

	// kRomulanShotgun_msg
	"Each of the shotgun torpedoes can only target one ship or shuttle. One torp " \
	"will be fired at your current target. The other torps will automatically " \
	"target valid enemies in the firing arc. Excess torpedoes will be lost.",

	// kRomulanDestroyAll_msg
	"Destroy all the freighters.",
	
	// kRomulanFightRomulan_msg
	"Excellent work, Cadet. Now try a real Gorn and prepare for a little " \
	"plasma ballet.",

	// kRomulanDefenses_msg
	"Phasers can shoot plasma torpedoes, which will reduce the amount of damage " \
	"the torpedo can cause. Plasma torpedoes are also susceptible to enemy Wild " \
	"Weasel shuttles. Use your PPTs to confuse the enemy.",

	// kRomulanKilledGorn_msg
	"Victory! You have destroyed your opponent.",

	// kRomulanDied_msg
	"Your ship has been destroyed. Fortunately, this is just a simulator.",

	// kDebrief_msg
	"Good work, Cadet.  You have completed this tutorial.\n\n" \
	"Try the next tutorial to learn about the cloaking device, the perfect system " \
	"to complement the power of the plasma torpedo.",
};

#endif
