enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kWhere_msg,
	kWhere2_msg,
	kWhere3_msg,
	kChild_name,
	kDefSat_name,

	kRom2Welcome_msg,
	kRom2Warning_msg,
	kRom2RedAlert_msg,
	kRom2CloakLocation_msg,
	kRom2ClickEnergy_msg,
	kRom2ClickCloakingButton_msg,
	kRom2CloakingOut_msg,
	kRom2Cloaked_msg,
	kRom2ApproachPlanet_msg,
	kRom2Speed_msg,
	kRom2Uncloak_msg,
	kRom2CloakingIn_msg,
	kRom2OtherStuff_msg,
	kRom2NoCloak_msg,
	kRom2Congratulations_msg,

	kRom2Died_msg,
	kRom2Debrief_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	// Romulan 2 Cloaking Device
	"Die Tarnvorrichtung",

	// kBriefing_msg
	"Dieser Lehrgang bietet Anleitungen zum grundlegenden Umgang mit der Tarnvorrichtung.",

	// kWhere_msg
	"Romulanische Akademie",

	// kWhere2_msg
	"Im Orbit um Remus, der romulanischen Heimatwelt",

	// kWhere3_msg
	"An Bord des Simulators RIS Praetor's Child",

	// kChild_name
	"RIS Praetor's Child",

	// kDefSat_name
	"DefSat",

	// kRom2Welcome_msg
	"Willkommen, Kadett. In diesem Lehrgang behandeln wir die wahre Waffe des " \
	"romulanischen Imperiums - die Tarnvorrichtung.",

	// kRom2Warning_msg
	"Wenn Sie gegen ein feindliches Schiff derselben Klasse kmpfen, sind Sie mit Ihren Waffen " \
	"vermutlich unterlegen. Unsere Fregatten zum Beispiel sind kleiner als die anderer Vlker. " \
	"Daher mssen Sie zum Ausgleich die Tarnvorrichtung einsetzen.",

	// kRom2RedAlert_msg
	"Gehen Sie auf Alarmstufe Rot. Fliegen Sie dann mit Geschwindigkeit 6 zum Planeten. " \
	"Achten Sie auf die Verteidigungssatelliten, die ihn umgeben.",

	// kRom2CloakLocation_msg
	"Sie knnen die Tarnvorrichtung von drei verschiedenen Punkten aus aktivieren: " \
	"der Sicherheitsoffizier-Konsole, der Konsole des Energieverwaltungsoffiziers " \
	"und der Sensorensystem-Konsole.",

	// kRom2ClickEnergy_msg
	"Klicken Sie auf die Energie-Schaltflche, um die Konsole des Energieverwaltungsoffiziers aufzurufen.",

	// kRom2ClickCloakingButton_msg
	"Die TARNUNGS-Schaltflche zeigt den aktuellen Status der Tarnvorrichtung an. " \
	"Klicken Sie darauf, um die Tarnung einzuleiten.",

	// kRom2CloakingOut_msg
	"Den vollen Nutzen der Tarnvorrichtung genieen Sie erst, wenn der Ausblendungsvorgang " \
	"abgeschlossen ist. Zu Beginn der Ausblendung wird Ihr Feuerkontrollsystem abgeschaltet. Sie knnen " \
	"Ihre Waffen erst wieder benutzen, wenn die Aufhebung der Tarnung abgeschlossen ist.",

	// kRom2Cloaked_msg
	"Die Tarnvorrichtung erschwert es Ihren Gegnern erheblich, Sie mit ihren Waffen zu schdigen. " \
	"Ihre Gegner mssen Sie angreifen, als seien Sie viel weiter entfernt. Doch je nher " \
	"sie Ihnen wirklich kommen, desto wirksamer werden ihre Waffen.",

	// kRom2ApproachPlanet_msg
	"Fliegen Sie weiter zum Planeten, um die Simulation zu beenden. Meiden Sie die Verteidigungssatelliten.",

	// kRom2Speed_msg
	"Whrend der Tarnung mssen Sie langsam fliegen. Bei hherer Geschwindigkeit kann " \
	"Ihr Gegner Ihnen leichter Schaden zufgen. Die Tarnvorrichtung " \
	"verbraucht auerdem groe Mengen Ihres Energievorrats.",

	// kRom2Uncloak_msg
	"Um die Tarnung aufzuheben, klicken Sie wieder auf die Schaltflche TARNUNG. Tun Sie es " \
	"jetzt, und tarnen Sie sich wieder, sobald Sie Schden erleiden.",

	// kRom2CloakingIn_msg
	"Beim Einblenden bleibt Ihre Feuerkontrolle gestrt, bis der Vorgang abgeschlossen ist. " \
	"Dabei verlieren Sie nach und nach die Vorteile der Tarnung. Wenn Sie Erfolg haben wollen, " \
	"mssen Sie die Enttarnung zeitlich genau abstimmen.",

	// kRom2OtherStuff_msg
	"Setzen Sie die Tarnvorrichtung ein, um gegnerischem Feuer zu entgehen, bis Ihre Plasmatorpedos " \
	"scharf sind. Stimmen Sie die Enttarnung dann genau ab, um dem Feuer auszuweichen, bis Sie " \
	"Ihre Plasmaladung abfeuern knnen. Falls Sie sich wieder tarnen wollen,  " \
	"sollten Sie das direkt nach dem Abfeuern tun.",

	// kRom2NoCloak_msg
	"Auerdem gibt es Zeiten, in denen Sie die Tarnvorrichtung nicht einsetzen sollten. Da die Tarnung " \
	"Ihre Geschwindigkeit und Ihre Optionen einschrnkt, ist die Entscheidung zum Aktivieren " \
	"der Vorrichtung nicht einfach.",

	// kRom2Congratulations_msg
	"Ich gratuliere. Sie haben den Planeten erreicht.",

	// kRom2Died_msg
	"Ihr Schiff wurde zerstrt. Wie gut, da dies nur ein Simulator ist.",

	// kRom2Debrief_msg
	"Gute Arbeit, Kadett. Sie haben diesen Lehrgang abgeschlossen.\n\n" \
	"Mge Ihre Karriere immer von Ehre und Ruhm gekrnt sein!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	// Romulan 2 Cloaking Device
	"Bouclier occulteur",

	// kBriefing_msg
	"Cette mission d'entranement vous offre des instructions sur l'utilisation de base du bouclier occulteur.",

	// kWhere_msg
	"Acadmie romulienne",

	// kWhere2_msg
	"En orbite autour de Rmus, l'une des deux plantes mres romuliennes",

	// kWhere3_msg
	"A bord du simulateur RIS Praetor's Child",

	// kChild_name
	"RIS Praetor's Child",

	// kDefSat_name
	"DefSat",

	// kRom2Welcome_msg
	"Bienvenue, Cadet. Au cours de cette mission d'entranement, nous tudierons l'arme chre  " \
	"l'Empire galactique romulien : le bouclier occulteur.",

	// kRom2Warning_msg
	"Lorsque vous affrontez un vaisseau ennemi de la mme catgorie, attendez-vous  une puissance de feu suprieure. " \
	"Nos frgates par exemple, sont plus petites que celles des autres races. Utilisez le " \
	"bouclier occulteur afin d'quilibrer les forces.",

	// kRom2RedAlert_msg
	"Dclenchez l'alerte rouge, rglez votre vitesse sur 6 et dirigez-vous vers la plante. Attention aux plates-formes " \
	"spatiales de dfense qui bloquent l'accs.",

	// kRom2CloakLocation_msg
	"Vous pouvez activer le bouclier occulteur depuis l'un de ces trois points : " \
	"le panneau de l'officier d'armes, le panneau de l'officier de gestion de l'nergie et le panneau " \
	"des systmes de dtection.",

	// kRom2ClickEnergy_msg
	"Cliquez sur le bouton ENERGIE pour afficher le panneau de l'officier de gestion de l'nergie.",

	// kRom2ClickCloakingButton_msg
	"Le bouton OCCULTEUR indique le statut du bouclier occulteur. Cliquez sur " \
	"ce bouton pour activer l'occulteur.",

	// kRom2CloakingOut_msg
	"Pour bnficier des avantages de l'occulteur, le processus de disparition doit tre compltement " \
	"termin. Lorsque vous commencez  disparatre, votre systme de contrle de tir se dsactive. Vous " \
	"ne pourrez tirer que lorsque vous aurez rapparu.",

	// kRom2Cloaked_msg
	"Lorsque le bouclier occulteur est activ, il est trs difficile pour vos ennemis de vous atteindre. " \
	"Ils vous attaqueront en tant que cible trs loigne. Toutefois, plus vos ennemis " \
	"se rapprocheront de vous dans l'espace, plus leurs armes seront efficaces.",

	// kRom2ApproachPlanet_msg
	"Dirigez-vous vers la plante pour terminer la simulation. N'oubliez pas d'viter les satellites de dfense.",

	// kRom2Speed_msg
	"Rglez votre vitesse au minimum lorsque vous tes occult. Une vitesse leve permet  l'ennemi " \
	"de vous atteindre plus facilement. Le bouclier occulteur consomme galement " \
	"beaucoup d'nergie.",

	// kRom2Uncloak_msg
	"Pour dsactiver le bouclier, cliquez  nouveau sur le bouton OCCULTEUR. Dsactivez pour l'instant le bouclier " \
	"et ractivez-le ds que votre vaisseau est endommag.",

	// kRom2CloakingIn_msg
	"Lorsque vous rapparaissez, vos contrles de tir sont inutilisables jusqu' la fin du processus " \
	"et vous perdez lentement les avantages de l'occulteur. Si vous voulez l'emporter, " \
	"il est capital de rapparatre au bon moment.",

	// kRom2OtherStuff_msg
	"Utilisez le bouclier occulteur pour viter les tirs ennemis en attendant que vos torpilles  plasma se rechargent. " \
	"Prparez bien votre rapparition afin d'viter les tirs ennemis jusqu' ce que vous puissiez lancer vos " \
	"torpilles. Si vous envisagez de vous occulter  nouveau, faites-le immdiatement aprs " \
	"le lancement.",

	// kRom2NoCloak_msg
	"Il est parfois prfrable de ne pas utiliser le bouclier occulteur car " \
	"il limite votre vitesse et votre marge de manoeuvre. " \
	"Activer le bouclier n'est pas une dcision facile  prendre.",

	// kRom2Congratulations_msg
	"Flicitations. Vous avez atteint la plante.",

	// kRom2Died_msg
	"Votre vaisseau a t dtruit. Heureusement, ce n'est qu'une simulation.",

	// kRom2Debrief_msg
	"Bon travail, Cadet. Vous avez termin cette mission d'entranement.\n\n" \
	"Que votre carrire contribue  l'honneur et  la gloire de l'Empire !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	// Romulan 2 Cloaking Device
	"The Cloaking Device",

	// kBriefing_msg
	"This tutorial provides instruction in the basic use of the Cloaking Device.",

	// kWhere_msg
	"Romulan Academy",

	// kWhere2_msg
	"In orbit around Remus, the Romulan Homeworld",

	// kWhere3_msg
	"Aboard the simulator RIS Praetor's Child",

	// kChild_name
	"RIS Praetor's Child",

	// kDefSat_name
	"DefSat",

	// kRom2Welcome_msg
	"Welcome, Cadet. In this tutorial we will discuss the true weapon of the " \
	"Romulan Star Empire - the Cloaking Device.",

	// kRom2Warning_msg
	"When fighting an enemy ship of the same class, you can expect to be outgunned. " \
	"Our frigates are smaller than any other race, for example. You must use the " \
	"Cloaking Device as an equalizer in battle.",

	// kRom2RedAlert_msg
	"Go to Red Alert. Then head for the planet at speed 6. Be careful of the defensive " \
	"platforms in space blockading the planet.",

	// kRom2CloakLocation_msg
	"You can activate the cloaking device from any one of three different locations: " \
	"the weapons officer panel, the energy management officer panel and the sensors " \
	"system panel.",

	// kRom2ClickEnergy_msg
	"Click the Energy button to display the energy management officer panel.",

	// kRom2ClickCloakingButton_msg
	"The CLOAK button shows the current status of the Cloaking Device. Click on " \
	"it to start cloaking.",

	// kRom2CloakingOut_msg
	"You do not gain the full benefit of cloaking until the fade-out procedure is " \
	"complete. When you start to fade-out, your fire control system shuts down. You " \
	"cannot fire weapons until you finish fading-in after uncloaking.",

	// kRom2Cloaked_msg
	"The Cloaking Device makes it very difficult for enemy weapons to damage you. " \
	"They must attack you as if you were much farther away. The closer they get " \
	"to you in real space, the more effective their weapons will be, however.",

	// kRom2ApproachPlanet_msg
	"Continue on to the planet to complete the simulation. Avoid the defensive satellites.",

	// kRom2Speed_msg
	"You must keep your speed to a minimum while cloaked. Faster speeds make it easier " \
	"for enemies to damage you. The Cloaking Device also consumes a large portion of " \
	"your energy pool.",

	// kRom2Uncloak_msg
	"When you want to uncloak, click the CLOAK button again to toggle it. Do so now and " \
	"then cloak again when you start to take damage.",

	// kRom2CloakingIn_msg
	"While fading-in, your fire control is disrupted until the procedure is complete. " \
	"You slowly lose the benefits of the cloak as you uncloak. Timing your uncloaking " \
	"is critical if you are to be successful.",

	// kRom2OtherStuff_msg
	"Use the cloaking device to avoid enemy fire until your plasma torpedoes are armed, " \
	"then time your uncloak properly to avoid enemy fire until you can launch your " \
	"plasma. If you plan on returning to cloak, you should do it immediately after " \
	"launch.",

	// kRom2NoCloak_msg
	"There are also times when it is better not to use the cloaking device. Since " \
	"cloaking limits your speed and options, the decision to activate the Cloaking " \
	"Device is not easy.",

	// kRom2Congratulations_msg
	"Congratulations. You have reached the planet successfully.",

	// kRom2Died_msg
	"Your ship has been destroyed. Fortunately, this is just a simulator.",

	// kRom2Debrief_msg
	"Good work, Cadet.  You have completed this tutorial.\n\n" \
	"May your career bring honor and glory to the Empire!",
};

#endif
