enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kAsteroid_name,
	kButtonHail_text,
	kStatic_msg,
	kItsARockSir_msg,

	kOnScienceMission_msg,
	kNoReally_msg,
	kOutOfBelt_msg,

	kTakesTime_msg,
	kMovedOffCourse_msg,
	kAsteroidWillHit_msg,
	kPlanetSaved_msg,
	kEnemyAttackWarning_msg,
	kTractorOverload_msg,
	kEnemyTractoring_msg,
	kAsteroidImpact_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Asteroid!",

	// kBriefing_msg
	">Stop the asteroid before it hits the planet.<" \
	"While on patrol duties, we have recieved an emergency communication " \
	"from an inhabitated planet located in the [SYSTEM_NAME] system. A rogue asteroid " \
	"will hit them unless we can intercept and move the asteroid off it's current " \
	"course. \n\n" \
	"We are the only ship that can reach the system in time.",

	// kStarting_msg
	"Entering the [SYSTEM_NAME] system...",

	// kAsteroid_name
	"Asteroid",

	// kButtonHail_text
	"HAIL",

	// kStatic_msg
	"COMMUNICATIONS: Communication attempt failed, sir. Just static...",

	// kItsARockSir_msg
	"COMMUNICATIONS: It's a giant rock in space, sir. Nothing to hail, not " \
	"even little green men.",

	// kOnScienceMission_msg
	"[SHIP_NAME]: We are on a scientific mission, [PLAYER_RANK]. Please do " \
	"not interfere with our mission.",

	// kNoReally_msg
	"[SHIP_NAME]: Our scientific mission is of utmost importance to my " \
	"superiors. We will not be deterred by your pithy threats.",

	// kOutOfBelt_msg
	"SCIENCE: Found the asteroid, [PLAYER_RANK]. It's coming from the asteroid belt. " \
	"Plotting an intercept course now, sir.",

	// kTakesTime_msg
	"SCIENCE: The tractor beam has been attached, we are attempting to change the " \
	"course of the asteroid now, sir. This will take a bit of time.",

	// kMovedOffCourse_msg
	"SCIENCE: The asteroid has been moved off course, sir. We can detach the " \
	"tractor beam at any time.\n" \
	"ENGINEERING: I'd suggest we do that as soon as possible -- the tractors are about " \
	"to overload, sir.",

	// kAsteroidWillHit_msg
	"SCIENCE: The asteroid is still on course and will hit the planet, [PLAYER_RANK].",

	// kPlanetSaved_msg
	"SCIENCE: The planet has been saved from the asteroid.",

	// kEnemyAttackWarning_msg
	"SCIENCE: The [ENEMY_RACE] ship is approaching, weapons armed.",

	// kTractorOverload_msg
	"ENGINEERING: The tractors have overloaded!",

	// kEnemyTractoring_msg
	"SCIENCE: The [SHIP_NAME] is tractoring the asteroid back on to a collision course " \
	"with the planet.",

	// kAsteroidImpact_msg
	"SCIENCE: The asteroid has impacted on the planet. There will be a large loss of life.",

	// kAstoundingVictory_msg
	"Most excellent work, [PLAYER_RANK] [PLAYER_NAME]. The asteroid was " \
	"diverted from the planet and you managed to capture the enemy ship.\n\n" \
	"An excellent solution to a difficult problem.",

	// kVictory_msg
	"You saved the planet, defeated the enemy and did it without taking severe damage.\n\n" \
	"Well done, [PLAYER_RANK]!",

	// kDraw_msg
	"You saved the planet and suffered moderate damage from the [ENEMY_RACE] ship. " \
	"You could have done better, but we realize the outcome could have been far worse.",

	// kDefeat_msg
	"While you saved the planet from the asteroid impact, you suffered a " \
	"large amount of damage to your ships. This is unacceptable, [PLAYER_RANK].",

	// kDevastatingDefeat_msg
	"The planet was hit by the asteroid. Loss of life can only be measured in the " \
	"millions. It will take years to recover the planet as a viable colony.\n\n" \
	"This was the worst possible outcome. You have failed us deeply.",

	// kPlayerShipDestroyed_msg
	"\nOne of our ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"\nYou lost multiple ships to the [ENEMY_RACE] force.",
};