enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,
	kWarning_msg,
	kButtonHail_text,
	kButtonAcknowledge_text,
	kAllyResponse_msg,
	kAllyResponse2_msg,
	kAlliedReinforceAlive_msg,
	kAlliedReinforceDead_msg,
	kEnemyNoResponse_msg,

	kEnemyApproaching_msg,
	kAllyHelping_msg,
	kDiplomatDead_msg,

	kAllyScreamHelp_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kEnemyCaptured_msg,
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Ally Meeting",

	// kBriefing_msg
	">Defend the diplomat in the [ALLIED_RACE] freighter from the enemy forces.<" \
	"Captain's Log: The [PLAYER_SHIP_NAME] is escorting some of the Diplomatic Corp to " \
	"a meeting with our allies, the [ALLIED_RACE].  This particular diplomatic mission " \
	"is more important than usual, due to recent problems between our two races.",

	// kStarting_msg
	"Approaching the rendezvous coordinates in [SYSTEM_NAME] binary system...",

	// kWarning_msg
	"COMMUNICATIONS: Message from the [SHIP_NAME], sir. They have detected " \
	"[ENEMY_RACE] vessels, sir. The enemy ships are approaching fast.",

	// kButtonHail_text
	"HAIL",

	// kButtonAcknowledge_text
	"ACKNOWLEDGE",

	// kAllyReponse_msg
	"[SHIP_NAME]: We have some reinforcements waiting for us around the " \
	"inner planet. We cannot break visual contact with the [ENEMY_RACE], and our " \
	"transmissions are being blocked by solar activity.  If you can reach our " \
	"reinforcements, it just might turn the tide.",

	// kAllyResponse2_msg
	"[SHIP_NAME]: Good luck, [PLAYER_RANK] [PLAYER_NAME].",

	// kAlliedReinforceAlive_msg
	"[SHIP_NAME]: We are working to protect our emissary. Leave us to our work " \
	"[PLAYER_RACE]...",

	// kAlliedReinforceDead_msg
	"[SHIP_NAME]: Your incompetence has lead to the death of a great leader. " \
	"Our leaders will hear of this, [PLAYER_RANK] [PLAYER_NAME]. They will " \
	"know who to blame here.",

	// kEnemyNoReponse_msg
	"COMMUNICATIONS: No response from the enemy vessel, sir.",

	// kEnemyApproaching_msg
	"[PLAYER_RANK]! Additional enemy reinforcements approaching!",

	// kAllyHelping_msg
	"COMMUNICATIONS: We are being hailed by the [ALLIED_RACE] vessels. They " \
	"acknowledge our need for help and they are moving towards the [ENEMY_RACE] " \
	"ships, sir.",

	// kDiplomatDead_msg
	"SCIENCE: Sir, the [ALLIED_RACE] diplomat was just killed!",

	// kAllyScreamHelp_msg
	"[SHIP_NAME]: We are in need of assistance!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], you are to be commended for your outstanding performance in " \
	"this mission.  The [ALLIED_RACE] diplomatic corp was impressed by your " \
	"actions and appreciates your assistance.\n" \
	"An excellent performance, [PLAYER_RANK] [PLAYER_NAME]. Relationships between " \
	"our two races have improved dramatically.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK]. You caused substantial damage to the enemy " \
	"forces, protected the [ALLIED_RACE] diplomat from harm and suffered no " \
	"losses of our own forces.\n" \
	"Well done.",

	// kDraw_msg
	"Good work, [PLAYER_RANK]. You saved the [ALLIED_RACE] diplomat.\n" \
	"It came at the cost of one of our own. We can all except death " \
	"in the service, but all losses come with some degree of pain.",

	// kDefeat_msg
	"The [ALLIED_RACE] diplomat was killed. Regardless of anything else, " \
	"our relationship with the [ALLIED_RACE_PLURAL] is now in doubt.\n" \
	"Dismissed.",

	// kDevastatingDefeat_msg
	"You died.",

	// kEnemyCaptured_msg
	"\nOur engineers want to examine the captured [ENEMY_RACE] ship immediately.",
};