enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kPirates_msg,

	kEnemy_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,

	kBaseComplaint_msg,
	kNewTarget_msg,

	kReportingForDuty_msg,

	kDebugBrief_msg,

	kLostBase_msg,

	kEnemyRaceVessel_msg,
	kTheBaseHasBeenCaptured,

	kCaptureNotDestory_msg,

	kMustDestroyPirates_msg,

	kMustDestroyEnemy_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
 
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	//kMissionTitle_msg,
	"Basis-Sicherheit",

	//kBriefing_msg,
	">Erobern Sie die Basis, ohne sie zu zerstren.<" \
	"Die Wissenschaftler von XenoLab 4 im [SYSTEM_NAME]-System haben ihre 'Unabhngigkeit' erklrt. " \
	"Eine solche Unverschmtheit knnen wir nicht zulassen! " \
	"[PLAYER_RANK], Sie mssen die Forschungsstation und ihre beiden Geleitschiffe erobern. " \
	"Zerstren Sie dabei weder die Schiffe, noch die Station. [PLAYER_RACE_COMMAND] wird die " \
	"Rebellen durch Loyalisten ersetzen und die Forschungen fortsetzen. In diesem Sektor "\
	"wurden viele Aktivitten beobachtet. Sondereinheit Bravo wurde unter Ihr Kommando gestellt.",

	//kPirates_msg,
	"Piraten, Sir! Ruberischer Abschaum!",

	//kEnemy_msg,
	"Sir! Mehrere [ENEMY_RACE_PLURAL] im Anflug!",

	//kAstoundingVictory_msg,
	"Erstaunlich, Sie haben die Basis und die Geleitschiffe erobert und nicht nur die Orionen, sondern auch " \
	"[ENEMY_EMPIRE], diese Opportunisten, abserviert. [PLAYER_RACE_COMMAND] wird Ihre Karriere genauestens verfolgen.",

	//kVictory_msg,
	"Sehr gut, [PLAYER_RANK] [PLAYER_NAME], die Basis wird bald einsatzfhig sein. " \
	"[PLAYER_RACE_COMMAND] wei entschlossene Leute zu schtzen.",

	//kDraw_msg,
	"Das war eine akzeptable Leistung, [PLAYER_RANK]. So gerade noch.",

	//kDefeat_msg,
	"[PLAYER_RANK], Sie haben die Basis erobert, aber zu welchem Preis.",

	//kDevastatingDefeat_msg,
	"[PLAYER_RACE_COMMAND] kann Ihr Versagen nicht fassen. Diese Basis war zu wichtig, um sie zu verlieren.",

	//kBaseComplaint_msg,
	"Hier spricht XenoLab 4. Stellen Sie sofort das Feuer auf die Basis ein, oder wir rufen Untersttzung.",

	//kNewTarget_msg,
	"[PLAYER_RANK] [PLAYER_NAME], greifen jetzt neue Ziele an.",

	//kReportingForDuty
	"[PLAYER_RANK] [PLAYER_NAME], [PLAYER_RACE_COMMAND] hat uns zu Ihrer Untersttzung geschickt. Wir erwarten Ihre Befehle.",

	//kDebugBrief
	"[DEBUG] Sie mssen die Basis und Eskorten zerstren, bis die Eroberung funktioniert.",

	//kLostBase_msg
	"[PLAYER_RANK], [PLAYER_RACE_COMMAND] wird kein Verstndnis fr den Verlust der Basis haben.",

	// kEnemyRaceVessel_msg
	"Ja! Das [ENEMY_RACE]-Schiff ist zerstrt, [PLAYER_RANK]!",

	// kTheBaseHasBeenCaptured
	"[PLAYER_RANK], die Basis ist erobert.",

	// kCaptureNotDestory_msg
	"Sir, wir sollten das Schiff erobern, nicht zerstren!",

	//kMustDestroyPirates
	"Sir, wir mssen diese Piraten vernichten!",

	//kMustDestroyEnemy
	"Der Gegner mu vernichtet werden!",

		// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"Auerdem haben Sie ein gegnerisches Schiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"Auch eines Ihrer Schiffe wurde erobert. Wir wollen uns lieber nicht ausmalen, was der Gegner" \
	"Ihrer Besatzung antun wird.",

	// kPlayerShipsCaptured_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"gegnerischen Streitkrften erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"Auch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"Irgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"gegnerischen Streitkrften zerstren zu lassen.",


};

#elif _FRENCH

tString Messages[] =
{
	//kMissionTitle_msg,
	"Suppression de la base",

	//kBriefing_msg,
	">Faites tomber la base sans la dtruire.<" \

	"Les scientifiques du xno-labo 4 dans le systme [SYSTEM_NAME] ont proclam leur \"indpendance\".  " \
	"Nous ne tolrerons pas leur insolence !  " \
	"[PLAYER_RANK], vous devez capturer la station scientifique et ses deux vaisseaux d'escorte.  " \
	"Ne dtruisez ni les vaisseaux ni la station. [PLAYER_RACE_COMMAND] va \"remplacer\" " \
	"les scientifiques rebelles par du personnel loyal qui poursuivra les recherches.  Il y a beaucoup "\
	"d'activit dans ce secteur ; nous vous confions le commandement du dtachement Bravo.",

	//kPirates_msg,
	"Des pirates, Commandant ! Salopards d'opportunistes !",

	//kEnemy_msg,
	"Commandant ! Plusieurs [ENEMY_RACE_PLURAL] en formation d'attaque !",

	//kAstoundingVictory_msg,
	"Incroyable ! Vous avez russi  capturer la base et les vaisseaux d'escorte et vous tes dbarrass des Orions" \
	"et de ces opportunistes de [ENEMY_EMPIRE] d'une main experte. [PLAYER_RACE_COMMAND] surveille votre carrire de trs prs.",

	//kVictory_msg,
	"C'est parfait, [PLAYER_RANK] [PLAYER_NAME], la base sera trs bientt oprationnelle. " \
	"[PLAYER_RACE_COMMAND] aime l'initiative.",

	//kDraw_msg,
	"Performance passable, [PLAYER_RANK].  De justesse.",

	//kDefeat_msg,
	"[PLAYER_RANK], vous avez russi  capturer la base, mais  quel prix...",

	//kDevastatingDefeat_msg,
	"Votre chec a vraiment surpris [PLAYER_RACE_COMMAND].  Nous ne pouvions pas nous permettre de perdre cette base.",

	//kBaseComplaint_msg,
	"Ici xno-labo 4.  Cessez le feu immdiatement ou nous demanderons de l'aide.",

	//kNewTarget_msg,
	"[PLAYER_RANK] [PLAYER_NAME], attaque de nouvelles cibles en cours.",

	//kReportingForDuty
	"[PLAYER_RANK] [PLAYER_NAME], nous avons t envoys par [PLAYER_RACE_COMMAND].  Nous sommes  vos ordres.",

	//kDebugBrief
	"[DEBUG] Vous devez dtruire la base et les escortes tant que la capture est possible",

	//kLostBase_msg
	"[PLAYER_RANK], [PLAYER_RACE_COMMAND] ne va pas apprcier la perte de cette base.",

	// kEnemyRaceVessel_msg
	"Bravo ! Le vaisseau [ENEMY_RACE] a t dtruit, [PLAYER_RANK] !",

	// kTheBaseHasBeenCaptured
	"[PLAYER_RANK], la base est tombe.",

	// kCaptureNotDestory_msg
	"Nous avions ordre de capturer le vaisseau, pas de le dtruire !",

	//kMustDestroyPirates
	"Commandant, nous devons dtruire ces pirates !",

	//kMustDestroyEnemy
	"L'ennemi doit tre limin !",

		// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis.  Bien jou.",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau ennemi.  Bon travail.",

	// kPlayerShipCaptured_msg
	"L'un de vos vaisseaux a t captur.  Je frmis  l'ide de ce que l'ennemi " \
	"va faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"Je ne sais pas comment, mais vous avez laiss l'ennemi capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a t dtruit.",

	// kPlayerShipsDestroyed_msg
	"Je ne sais pas comment, mais vous avez laiss l'ennemi dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",
};

#else

tString Messages[] =
{
	//kMissionTitle_msg,
	"Base Suppression",

	//kBriefing_msg,
	">Capture the base without destroying it.<" \
	"The scientists at XenoLab 4 at the [SYSTEM_NAME] system have declared themselves 'Independent'.  " \
	"Their insolence must be crushed!  " \
	"[PLAYER_RANK], you must capture the science station and her two escort ships.  " \
	"Do not destroy the ships or the station. [PLAYER_RACE_COMMAND] will 'replace' " \
	"the rebel scientists with loyalists and continue the research.  There is a lot of "\
	"activity in this sector; task force Bravo has been placed under your command.",

	//kPirates_msg,
	"Pirates sir! Scum of opportunity!",

	//kEnemy_msg,
	"Sir! Multiple [ENEMY_RACE] engaging!",

	//kAstoundingVictory_msg,
	"Amazing, you managed to capture the base and the escorts, and expertly handle the Orions " \
	"and the [ENEMY_EMPIRE] opportunists.  [PLAYER_RACE_COMMAND] is watching your career very closely.",

	//kVictory_msg
	"Very good, [PLAYER_RANK] [PLAYER_NAME], the base will be operational shortly. " \
	"[PLAYER_RACE_COMMAND] appreciates solution creators.",

	//kDraw_msg,
	"That was an acceptable performance, [PLAYER_RANK].  Barely acceptable.",

	//kDefeat_msg,
	"[PLAYER_RANK], you managed to capture the base, but at too high of a price.",

	//kDevastatingDefeat_msg,
	"[PLAYER_RACE_COMMAND] is stunned by your failure.  This base was too important to lose.",

	//kBaseComplaint_msg,
	"This is XenoLab 4.  Cease fire on this base immediately or we will call for aid.",

	//kNewTarget_msg,
	"[PLAYER_RANK] [PLAYER_NAME], now attacking new targets.",

	//kReportingForDuty
	"[PLAYER_RANK] [PLAYER_NAME], [PLAYER_RACE_COMMAND] has sent us to aid you.  We are at your command.",

	//kDebugBrief
	"[DEBUG] You must destroy the base and escorts, until capturing is working",

	//kLostBase_msg
	"[PLAYER_RANK], [PLAYER_RACE_COMMAND] will surely not understand the loss of the base.",

	// kEnemyRaceVessel_msg
	"Yes! The [ENEMY_RACE] vessel has been destroyed, [PLAYER_RANK]!",

	// kTheBaseHasBeenCaptured
	"[PLAYER_RANK], the base has been captured.",

	// kCaptureNotDestory_msg
	"Sir, we were to capture the ship, not destroy it!",

	//kMustDestroyPirates
	"Sir, we must destroy these pirates!",

	//kMustDestroyEnemy
	"The enemy must be destroyed!",

		// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy vessels.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture an enemy ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the enemy " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"captured by enemy forces.",

	// kPlayerShipDestroyed_msg
	"One of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"You somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the enemy forces.",


};

#endif
