enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kBriefingMultiple_msg,

	kScienceStarting_msg,

	kButtonHail_text,
	kEnemyNoResponse_msg,

	kNewSingularity1_msg,
	kNewSingularity2_msg,
	kNewSingularity3_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Der Wahnsinn der schwarzen Lcher",

	// kBriefing_msg
	">Besiegen Sie das gegnerische Schiff und meiden Sie die schwarzen Lcher.<" \

	"Computerlogbuch: Bei der Untersuchung einer bisher nicht verzeichneten Quantenbesonderheit sind wir " \
	"auf ein [ENEMY_RACE]-Schiff gestoen. Unsere Kommunikationsversuche sind gescheitert, und wir " \
	"mssen uns kampfbereit halten. Alle Mann sind auf Station, und die Schadenskontrolle " \
	"steht bereit.",

	// kBriefingMultiple_msg
	"Computerlogbuch: Bei der Untersuchung einer bisher nicht verzeichneten Quantenbesonderheit sind wir " \
	"auf mehrere [ENEMY_RACE]-Schiffe gestoen. Unsere Kommunikationsversuche sind gescheitert, und wir " \
	"mssen uns kampfbereit halten. Alle Mann sind auf Station, und die Schadenskontrolle " \
	"steht bereit.",

	// kScienceStarting_msg
	"WISS.OFF.: Captain, der umliegende Raum ist stark verzerrt. Ich kann kaum Messungen ber das " \
	"schwarze Loch erhalten. Wir sollten sehr vorsichtig sein.",

	// kButtonHail_text
	"RUFEN",

	// kEnemyNoResponse_msg
	"KOMM. OFF.: Das [ENEMY_RACE]-Schiff beantwortet unseren Ruf nicht, Sir.",

	// kNewSingularity1_msg
	"WISS.OFF.: Captain! Ein neues schwarzes Loch bildet sich!",

	// kNewSingularity2_msg
	"WISS.OFF.: [PLAYER_RANK], da ist noch ein schwarzes Loch!",

	// kNewSingularity3_msg
	"WISS.OFF.: [PLAYER_RANK]! Eine neue Besonderheit ist gerade aufgetreten!",

	// kAstoundingVictory_msg
	"Hervorragende Arbeit, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] wird mit Ihrer groartigen " \
	"Leistung bei diesem schwierigen Einsatz sehr zufrieden sein.",

	// kVictory_msg
	"Groartige Arbeit, [PLAYER_RANK]. Sie haben dem Gegner groen Schaden zugefgt.",

	// kDraw_msg
	"Gute Arbeit, [PLAYER_RANK]. [ENEMY_CLASS] mute groen Schaden hinnehmen. " \
	"Es wird sie viel Zeit und Geld kosten, das Schiff wieder herzurichten.",

	// kDefeat_msg
	"Das war eine akzeptable Leistung, [PLAYER_RANK]. Die Schden an Ihrem Schiff blieben " \
	"auf ein ertrgliches Ma beschrnkt.",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] ist von Ihrer Leistung sehr enttuscht, [PLAYER_RANK]. " \
	"Es war eine einfache Aufgabe, das [ENEMY_RACE]-Schiff zu beseitigen, aber Sie haben " \
	"es vermasselt. Sie htten sich frher absetzen sollen. Denken Sie an Ihre Besatzung.",

	// kCapturedMultipleEnemies_msg
	"\nNicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"\nAuerdem haben Sie ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"\nAuch eines Ihrer Schiffe wurde erobert. Wir wollen lieber nicht daran denken, was die [ENEMY_RACE_PLURAL] " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"\nIrgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"\nAuch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
	"\nIrgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"[ENEMY_RACE]-Streitkrften zerstren zu lassen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Trou noir mania",

	// kBriefing_msg
	">Vous devez vaincre le vaisseau ennemi tout en vitant les trous noirs.<" \

	"Journal de bord du capitaine : Alors que nous tudions une singularit quantique inexplore, nous avons " \
	"rencontr un vaisseau [ENEMY_RACE]. Aucun contact n'a pu tre tabli, et nous devons  prsent nous " \
	"prparer au combat. Tous les officiers sont  leur poste.",

	// kBriefingMultiple_msg
	"Journal de bord du capitaine : Alors que nous tudions une singularit quantique inexplore, nous avons " \
	"rencontr des vaisseaux [ENEMY_RACE_PLURAL]. Aucun contact n'a pu tre tabli, et nous devons  prsent nous " \
	"prparer au combat. Tous les officiers sont  leur poste.",

	// kScienceStarting_msg
	"OFFICIER SCIENTIFIQUE : Capitaine, je dtecte de grosses distorsions dans l'espace de cette rgion. Je n'arrive pas  obtenir des " \
	"donnes du trou noir. Nous devrions tre trs prudents.",

	// kButtonHail_text
	"APPELER",

	// kEnemyNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : Le vaisseau [ENEMY_RACE] ne rpond pas  nos appels.",

	// kNewSingularity1_msg
	"OFFICIER SCIENTIFIQUE : Capitaine ! Un nouveau trou noir est en train de se former !",

	// kNewSingularity2_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], je dtecte l'apparition d'un nouveau trou noir !",

	// kNewSingularity3_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK] ! Une nouvelle singularit vient d'apparatre !",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK] ! [PLAYER_RACE_COMMAND] sera trs satisfait de votre " \
	"performance au cours de cette difficile mission.",

	// kVictory_msg
	"Flicitations, [PLAYER_RANK]. Vous avez inflig de srieux dgts  l'ennemi.",

	// kDraw_msg
	"Bon travail, [PLAYER_RANK]. Vous avez russi  infliger de srieux dgts au [ENEMY_CLASS].  " \
	"Les rparations vont sans doute leur coter cher.",

	// kDefeat_msg
	"Performance passable, [PLAYER_RANK]. Vous avez russi  rduire au maximum " \
	"les avaries de votre vaisseau.",

	// kDevastatingDefeat_msg
	"[PLAYER_RACE_COMMAND] est extrmement du par votre performance, [PLAYER_RANK].  " \
	"La destruction du vaisseau [ENEMY_RACE] aurait d tre simple, mais vous avez " \
	"russi  tout gcher. Vous auriez d partir plus tt.  La prochaine fois, pensez d'abord  votre quipage.",

	// kCapturedMultipleEnemies_msg
	"\nVous avez galement captur plusieurs vaisseaux ennemis. Bien jou.",

	// kCapturedSingleEnemy_msg
	"\nVous avez aussi russi  capturer un vaisseau [ENEMY_RACE]. Bon travail.",

	// kPlayerShipCaptured_msg
	"\nL'un de vos vaisseaux a t captur. Je frmis  l'ide de ce que les [ENEMY_RACE_PLURAL] " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"\nJe ne sais pas comment, mais vous avez laiss l'ennemi capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"\nL'un de vos vaisseaux a t dtruit.",

	// kPlayerShipsDestroyed_msg
	"\nJe ne sais pas comment, mais vous avez laiss l'ennemi dtruire " \
	"plusieurs vaisseaux placs sous votre commandement.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Black Hole Mania",

	// kBriefing_msg
	">Defeat the enemy ship and avoid the black holes.<" \
	"Captain's Log: While investigating a previously unmapped quantum singularity, we have " \
	"encountered a [ENEMY_RACE] vessel.  Attempts to communicate have failed, and we must " \
	"now prepare for combat.  All hands are manning their stations, and damage control is " \
	"standing by.",

	// kBriefingMultiple_msg
	"Captain's Log: While investigating a previously unmapped quantum singularity, we have " \
	"encountered some [ENEMY_RACE] vessels.  Attempts to communicate have failed, and we must " \
	"now prepare for combat.  All hands are manning their stations, and damage control is " \
	"standing by.",

	// kScienceStarting_msg
	"SCIENCE: Captain, local space is heavily distorted.  It is difficult to get " \
	"readings from that black hole.  We should be very cautious.",

	// kButtonHail_text
	"HAIL",

	// kEnemyNoResponse_msg
	"COMMUNICATIONS: The [ENEMY_RACE] ship is not responding to our hails, sir.",

	// kNewSingularity1_msg
	"SCIENCE: Captain!  A new black hole is forming!",

	// kNewSingularity2_msg
	"SCIENCE: [PLAYER_RANK], another black hole is appearing!",

	// kNewSingularity3_msg
	"SCIENCE: [PLAYER_RANK]!  A new singularity has just appeared!",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]!  [PLAYER_RACE_COMMAND] will be very pleased with " \
	"your excellent performance on this difficult mission.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK].  You caused substantial damage to the enemy.",

	// kDraw_msg
	"Good work, [PLAYER_RANK].  You were able to inflict serious damage on the [ENEMY_CLASS].  " \
	"It will cost them plenty to have it repaired and returned to service.",

	// kDefeat_msg
	"That was an acceptable performance, [PLAYER_RANK].  You were able to keep the damage " \
	"to your ship to an acceptable level.",

	// kDevastatingDefeat_msg
	"The [PLAYER_RACE_COMMAND] is highly disappointed in your performance, [PLAYER_RANK].  " \
	"It should have been a simple job to dispatch the [ENEMY_RACE] vessel but you made a " \
	"mess of it.  You should have disengaged earlier.  Next time think of your crew.",

	// kCapturedMultipleEnemies_msg
	"\nNot only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"\nYou also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kPlayerShipCaptured_msg
	"\nOne of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"\nYou somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the [ENEMY_RACE] forces.",

	// kPlayerShipDestroyed_msg
	"\nOne of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"\nYou somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the [ENEMY_RACE] forces.",
};

#endif
