enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kButtonHail_text,
	kButtonLower_text,
	kButtonStop_text,
	kButtonTransmitLogs_text,
	kButtonRequestHelp_text,
	kAlliedBase_msg,
	kBaseHelp_msg,
	kAlliedShipA_msg,
	kAlliedShipB_msg,
	kAlliedShipC_msg,

	kPissedGuys_msg,
	kBaseOrders_msg,
	kBullyPissed_msg,
	kWorkerPissed_msg,
	kBullyLowerNo_msg,
	kWorkerLowerNo_msg,
	kBullyStopNo_msg,
	kWorkerStopNo_msg,
	kBullyLowerYes_msg,
	kWorkerLowerYes_msg,
	kBullyStopYes_msg,
	kWorkerStopYes_msg,
	kGotBully_msg,
	kGotWorker_msg,
	kBullyGiveUp_msg,
	kWorkerGiveUp_msg,
	kBullyLogs_msg,
	kWorkerLogs_msg,
	kBullyAtBase_msg,
	kWorkerAtBase_msg,

	kDeepScan_msg,
	kDeepScanFail_msg,
	kProbeBully_msg,
	kProbeWorker_msg,
	kProbeFail_msg,

	kSuccessful_msg,
	kDisengaged_msg,
	kKiller_msg,
	kBullyCaptured_msg,
	kWorkerCaptured_msg,
	kNoProof_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Rpel",

	// kBriefing_msg
	">Verhindern Sie mit friedlichen Mitteln einen Kampf zwischen den Frachtschiffen.<" \

	"Die [PLAYER_SHIP_NAME] wurde der Basisstation im [SYSTEM_NAME]-System " \
	"zugeteilt. Sie sollen das Gebiet berwachen: Piratenaktivitten erfassen und aufpassen, " \
	"da keine Frachtschiffe zusammenstoen. Das sollte nicht allzu schwierig sein.",

	// kStarting_msg
	"Auf Streife im [SYSTEM_NAME]-System...",

	// kButtonHail_text
	"RUFEN",

	// kButtonLower_text
	"SCHILDE DEAKTIVIEREN",

	// kButtonStop_text
	"FEUER EINSTELLEN",

	// kButtonTransmitLogs_text
	"LOGBCHER BERTRAGEN",

	// kButtonRequestHelp_text
	"HILFE ERBITTEN",

	// kAlliedBase_msg
	"BASIS: Halten Sie vor allem die Frachtschiffe in Bewegung. Wir haben Termine einzuhalten.",

	// kBaseHelp_msg
	"BASIS: [PLAYER_SHIP_NAME], Sie sind auf Streife in diesem System. Sie sind" \
	"die Hilfe! Also los...",

	// kAlliedShipA_msg,
	"[SHIP_NAME]: Etwas nicht in Ordnung, Sir?",

	// kAlliedShipB_msg,
	"[SHIP_NAME]: Gibt es ein Problem?",

	// kAlliedShipC_msg,
	"[SHIP_NAME]: Wir mssen diese Fracht verschiffen. Wenn es Ihnen recht ist, gehen wir " \
	"jetzt wieder an unsere Arbeit.",

	// kPissedGuys_msg
	"WISS.OFF.: [PLAYER_RANK], ich erfasse Phaserfeuer in groer Entfernung. Ich sehe keine " \
	"gegnerischen Schiffe oder Orionen in diesem Gebiet, nur zwei Frachtschiffe.",

	// kBaseOrders_msg
	"BASIS: Zwei anfliegende Frachtschiffe feuern ihre Verteidigungsphaser aufeinander. " \
	"[PLAYER_SHIP_NAME], greifen Sie bitte ein, und finden Sie heraus, was da los ist.",

	// kBullyPissed_msg
	"[SHIP_NAME]: Der Kerl blockiert die Raumstraen. Jetzt reicht's mir. Ich " \
	"unternehme was dagegen, und zwar sofort!",

	// kWorkerPissed_msg
	"[SHIP_NAME]: He, der Kerl setzt uns unter Druck. Ich habe ihm gesagt, da wir von der Basisstation Prioritt " \
	"erhalten haben, aber er ignoriert uns einfach. Schaffen Sie ihn mir vom " \
	"Hals, sonst senge ich seine Hlle an...",

	// kBullyLowerNo_msg
	"[SHIP_NAME]: Ich deaktiviere doch meine Schilde nicht! Sie spinnen wohl.",

	// kWorkerLowerNo_msg
	"[SHIP_NAME]: Tut mir leid, Sir. Das kann ich erst, wenn der andere Kerl aufhrt zu feuern.",

	// kBullyStopNo_msg
	"[SHIP_NAME]: He, ich habe ein Recht darauf, mich zu verteidigen.",

	// kWorkerStopNo_msg
	"[SHIP_NAME]: Er hat angefangen. Und ehe er nicht aufhrt, werde ich nicht...",

	// kBullyLowerYes_msg
	"[SHIP_NAME]: Deaktiviere Schilde, damit Sie an Bord kommen knnen. Den Ablauf kenne ich...",

	// kWorkerLowerYes_msg
	"[SHIP_NAME]: Jawohl, Sir. Gerne doch.",

	// kBullyStopYes_msg
	"[SHIP_NAME]: Ganz wie Sie wollen.",

	// kWorkerStopYes_msg
	"[SHIP_NAME]: Natrlich, Sir.",

	// kGotBully_msg
	"SICH.OFF.: Wir haben die Kontrolle ber die [SHIP_NAME], Sir. Kein Widerstand.",

	// kGotWorker_msg
	"SICH.OFF.: Wir haben die Kontrolle ber die [SHIP_NAME], Sir. Kein nennenswerter Widerstand. Schicken " \
	"Sie den Arzt hinber. Ein Besatzungsmitglied ist in Ohnmacht gefallen, als wir uns an Bord beamten.",

	// kBullyGiveUp_msg
	"[SHIP_NAME]: Wir ergeben uns, wir ergeben uns. Nicht mehr schieen!",

	// kWorkerGiveUp_msg
	"[SHIP_NAME]: Wir geben nach.",

	// kBullyLogs_msg
	"[SHIP_NAME]: Sind Sie sicher? Wozu brauchen Sie die berhaupt? Also gut, wir schicken " \
	"jetzt die Logbcher.",

	// kWorkerLogs_msg
	"[SHIP_NAME]: bertragen jetzt, [PLAYER_RANK]. Das sollte beweisen, da wir nichts verbrochen haben.",

	// kBullyAtBase_msg
	"BASIS: [SHIP_NAME], deaktivieren Sie Ihre Waffen, sonst erffnen wir das Feuer...\n" \
	"[SHIP_NAME]: Warum sollten wir... He, Moment, dies ist eine bertragung der Basisstation, oder?\n" \
	"BASIS: Korrekt, [SHIP_NAME]. Wir haben unsere Phaser auf Sie gerichtet.\n" \
	"[SHIP_NAME]: Wir schalten ab.",

	// kWorkerAtBase_msg
	"BASIS: [SHIP_NAME], deaktivieren Sie Ihre Waffen, sonst erffnen wir das Feuer...\n" \
	"[SHIP_NAME]: Verstanden. Wir deaktivieren.",

	// kDeepScan_msg
	"WISS.OFF.: Tasten das Gebiet um die beiden Frachtschiffe ab, Sir. Nach der Art der " \
	"Kampfschden und Geschwindigkeit und Fundort der Trmmer im Vergleich zur aktuellen Position der Schiffe " \
	"zu urteilen, glaube ich, da die [SHIP_NAME] zuerst geschossen hat, [PLAYER_RANK].",

	// kDeepScanFail_msg
	"WISS.OFF.: Nichts Ungewhnliches zu berichten, [PLAYER_RANK].",

	// kProbeBully_msg
	"WISS.OFF.: Sonde unterwegs, Sir. Die Daten treffen jetzt ein, Sir. Ich kopiere diese " \
	"Informationen, damit [PLAYER_RACE_COMMAND] sie spter untersuchen kann, [PLAYER_RANK].",

	// kProbeWorker_msg
	"WISS.OFF.: Sonde gestartet, Sir. Ich kann Schden an der Hlle der [SHIP_NAME] ausmachen. " \
	"Vielleicht ist es passiert, bevor sie die Schilde aktiviert hatte, [PLAYER_RANK].",

	// kProbeFail_msg
	"WISS.OFF.: Sonde gestartet, [PLAYER_RANK]. Nichts Ungewhnliches zu berichten, Sir.",

	// kSuccessful_msg
	"Sie haben die Frachtschiffe aufgehalten und den Frieden bewahrt. Gute Arbeit.",

	// kDisengaged_msg
	"Sie haben das Gebiet verlassen, ohne den Konflikt zwischen den beiden Frachtschiffen zu schlichten. " \
	"Sie haben damit Ihre Pflicht vernachlssigt. Unsere Wirtschaft und Gesellschaft sind vom freien Warenverkehr " \
	"und der Einhaltung der Gesetze abhngig. Sie haben beides zum Gesptt gemacht.\n\n" \
	"Wegtreten!",

	// kKiller_msg
	"Durch Ihr Eingreifen, oder eben nicht Eingreifen, haben Sie eines unserer eigenen " \
    "Frachtschiffe zerstrt. Sie waren zwar feindselig und bewaffnet, aber es ist Ihre Pflicht, " \
    "fr Gesetz und Ordnung zu sorgen, ohne tdliche Gewalt gegen unsere eigenen " \
    "Leute einzusetzen.\n\n" \
	"Sie knnen froh sein, da wir Sie dafr nicht vor Gericht bringen.\n\n" \
	"Wegtreten!",


	// kBullyCaptured_msg
	"\nSie haben den richtigen Frachtschiff-Captain verhaftet. Wir behalten " \
	"seine Lizenz ein, und er kann froh sein, da er so glimpflich davonkommt!",

	// kWorkerCaptured_msg
	"\nNach Durchsicht der Einsatzlogbcher wrden wir gerne wissen, warum Sie an Bord " \
	"des zweiten Frachtschiffs gegangen sind und dessen Captain verhaftet haben. Es wurde zwar niemand " \
	"verletzt, und es mag Ihnen als praktisch erschienen sein, aber wir mssen den " \
	"Frachtverkehr im Flu halten. Denken Sie bitte das nchste Mal daran.",

	// kNoProof_msg
	"\nOhne Beweise wird es allerdings schwierig sein, den Strenfried vor Gericht zu bringen.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Petite brute",

	// kBriefing_msg
	"Le [PLAYER_SHIP_NAME] a t envoy  la station du systme " \
	"[SYSTEM_NAME]. Votre mission est de faire rgner l'ordre dans la rgion : recherchez toute activit pirate " \
	"et empchez les cargos de se rentrer dedans. a ne devrait pas tre trop difficile.",

	// kStarting_msg
	"En mission de surveillance dans le systme [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonLower_text
	"ABAISSER BOUCLIERS",

	// kButtonStop_text
	"CESSEZ-LE-FEU",

	// kButtonTransmitLogs_text
	"TRANSMETTRE DOCUMENTS",

	// kButtonRequestHelp_text
	"DEMANDER AIDE",

	// kAlliedBase_msg
	"BASE : Le trafic doit rester fluide. On a des dlais  respecter, compris ?",

	// kBaseHelp_msg
	"BASE : [PLAYER_SHIP_NAME], vous tes le vaisseau police de ce systme. C'est vous " \
	"l'aide ! Allez...",

	// kAlliedShipA_msg,
	"[SHIP_NAME] : Quelque chose ne va pas ?",

	// kAlliedShipB_msg,
	"[SHIP_NAME] : Il y a un problme, monsieur l'agent ?",

	// kAlliedShipC_msg,
	"[SHIP_NAME] : Nous devons livrer ces marchandises. Si a ne vous drange pas, " \
	"il faut qu'on retourne travailler.",

	// kPissedGuys_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK], je dtecte des tirs de phaseurs loigns. Je ne vois ni " \
	"vaisseaux ennemis ni Orions dans les parages. Seulement deux cargos.",

	// kBaseOrders_msg
	"BASE : Deux cargos en approche. Ils se tirent dessus. " \
	"[PLAYER_SHIP_NAME], interceptez-les et voyez quel est le problme.",

	// kBullyPissed_msg
	"[SHIP_NAME] : Il reste tout le temps au milieu du couloir spatial ! a commence  bien faire." \
	"Je vais le faire se ranger, moi !",

	// kWorkerPissed_msg
	"[SHIP_NAME] : H, ce type essaie de jouer les gros bras. Je lui ai dit qu'on a la priorit " \
	"en sortant de la station, mais il ne veut rien entendre. Dites-lui de me lcher ou je " \
	"vais lui faire un trou dans la coque...",

	// kBullyLowerNo_msg
	"[SHIP_NAME] : Pas question d'abaisser mes boucliers. a va pas, non ?",

	// kWorkerLowerNo_msg
	"[SHIP_NAME] : Dsol. Je ne peux pas faire a tant qu'il me tire dessus.",

	// kBullyStopNo_msg
	"[SHIP_NAME] : H, j'ai le droit de me dfendre.",

	// kWorkerStopNo_msg
	"[SHIP_NAME] : C'est lui qui a commenc. Et s'il continue, je vois pas pourquoi je devrais...",

	// kBullyLowerYes_msg
	"[SHIP_NAME] : J'abaisse mes boucliers et je me prpare pour l'abordage. Je sais, je sais...",

	// kWorkerLowerYes_msg
	"[SHIP_NAME] : A vos ordres. Pas de problme.",

	// kBullyStopYes_msg
	"[SHIP_NAME] : Comme vous voudrez, monsieur l'agent.",

	// kWorkerStopYes_msg
	"[SHIP_NAME] : Bien sr, Capitaine.",

	// kGotBully_msg
	"OFFICIER DE LA SECURITE : Nous contrlons le [SHIP_NAME], Commandant. Aucune rsistance.",

	// kGotWorker_msg
	"OFFICIER DE LA SECURITE : Nous contrlons le [SHIP_NAME], Commandant. Pas de rsistance  proprement parler. Vous pouvez " \
	"peut-tre envoyer un mdecin. L'un des membres d'quipage s'est vanoui quand nous nous sommes tlports  bord.",

	// kBullyGiveUp_msg
	"[SHIP_NAME] : Nous nous rendons, nous nous rendons. Ne tirez pas !",

	// kWorkerGiveUp_msg
	"[SHIP_NAME] : Nous abaissons nos armes.",

	// kBullyLogs_msg
	"[SHIP_NAME] : Vous tes sr ? Et d'abord, pourquoi vous avez besoin de a ? Bon, d'accord, j'envoie " \
	"les documents.",

	// kWorkerLogs_msg
	"[SHIP_NAME] : Transmission en cours, [PLAYER_RANK]. a devrait prouver qu'on n'a rien  voir l-dedans.",

	// kBullyAtBase_msg
	"BASE : [SHIP_NAME], abaissez vos armes ou nous ouvrirons le feu...\n" \
	"[SHIP_NAME] : Pourquoi on devrait... Oh, h, c'est la base qui parle, non ?\n" \
	"BASE : Affirmatif, [SHIP_NAME]. Nous avons verrouill nos phaseurs sur votre vaisseau.\n" \
	"[SHIP_NAME] : On se rend.",

	// kWorkerAtBase_msg
	"BASE : [SHIP_NAME], abaissez vos armes ou nous ouvrirons le feu...\n" \
	"[SHIP_NAME] : Compris. Nous abaissons nos armes.",

	// kDeepScan_msg
	"OFFICIER SCIENTIFIQUE : Je scanne la rgion autour des deux cargos, Commandant. D'aprs la nature des " \
	"dgts, la vitesse, et la position des dbris compare  la position " \
	"actuelle des vaisseaux, je pense que le [SHIP_NAME] a tir en premier, [PLAYER_RANK].",

	// kDeepScanFail_msg
	"OFFICIER SCIENTIFIQUE : Rien de particulier  signaler, [PLAYER_RANK].",

	// kProbeBully_msg
	"OFFICIER SCIENTIFIQUE : Lancement de la sonde effectu. Les donnes commencent  arriver. Je copie ces " \
	"informations pour [PLAYER_RACE_COMMAND], [PLAYER_RANK].",

	// kProbeWorker_msg
	"OFFICIER SCIENTIFIQUE : Sonde lance. La coque du [SHIP_NAME] a t endommage. " \
	"a aurait trs bien pu se produire avant qu'il ne lve ses boucliers, [PLAYER_RANK].",

	// kProbeFail_msg
	"OFFICIER SCIENTIFIQUE : Sonde lance, [PLAYER_RANK]. Rien de particulier  signaler, Commandant.",

	// kSuccessful_msg
	"Vous avez stopp les deux cargos et ramen la paix dans la rgion. Bon travail.",

	// kDisengaged_msg
	"Vous avez quitt la rgion sans rsoudre le conflit entre ces deux cargos. Votre comportement " \
	"est inqualifiable. Notre conomie et notre socit dpendent de la libre circulation " \
	"des biens et du respect de la loi. Vous avez russi  ridiculiser ces deux principes.\n\n" \
	"Rompez !",

	// kKiller_msg
	"Vos actions, ou plutt votre manque d'action, ont provoqu la destruction de l'un de nos " \
    "cargos. Ils taient hostiles et arms, mais il est de votre devoir de faire respecter " \
    "la loi et de maintenir l'ordre sans avoir recours  de telles extrmits contre nos " \
    "propres citoyens.\n\n" \

	"Estimez-vous heureux de ne pas tre poursuivi en justice.\n\n" \

	"Rompez !",

	// kBullyCaptured_msg
	"\nVous avez arrt le capitaine de cargo qui tait en tort. Son permis va tre rvoqu et il a de " \
	"la chance de s'en tirer si facilement !",

	// kWorkerCaptured_msg
	"\nAprs analyse des compte rendus de mission, nous nous demandons pourquoi vous vous tes tlports " \
	" bord du second cargo et arrt son capitaine. Personne n'a t bless au bout " \
	"du compte, et c'tait peut-tre une bonne ide, mais nous " \
	"ne devons pas gner le flot des marchandises. N'oubliez pas cela, la prochaine fois.",

	// kNoProof_msg
	"\nToutefois, sans preuve, il va tre difficile de poursuivre en justice ce fauteur de troubles.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Bully",

	// kBriefing_msg
	">Stop the freighters from fighting in a peaceful manner.<" \
	"The [PLAYER_SHIP_NAME] is assigned to the base station in the [SYSTEM_NAME] " \
	"system. Your duty is to police the area: scan for pirate activity and keep the " \
	"freighters from bumping into each other. Shouldn't be too difficult.",

	// kStarting_msg
	"On police duty in the [SYSTEM_NAME] system...",

	// kButtonHail_text
	"HAIL",

	// kButtonLower_text
	"LOWER SHIELDS",

	// kButtonStop_text
	"STOP FIRING",

	// kButtonTransmitLogs_text
	"TRANSMIT LOGS",

	// kButtonRequestHelp_text
	"REQUEST HELP",

	// kAlliedBase_msg
	"BASE: Just keep those freighters moving. We've got deadlines to meet, you got it?",

	// kBaseHelp_msg
	"BASE: [PLAYER_SHIP_NAME], you are acting police ship for this system. You are " \
	"the help! Get moving...",

	// kAlliedShipA_msg,
	"[SHIP_NAME]: Something the matter, sir?",

	// kAlliedShipB_msg,
	"[SHIP_NAME]: Is there a problem, officer?",

	// kAlliedShipC_msg,
	"[SHIP_NAME]: We've got to move this cargo. If you don't have a problem with that, " \
	"we need to get back to work.",

	// kPissedGuys_msg
	"SCIENCE: [PLAYER_RANK], I'm detecting phaser fire at long-distance. I don't see " \
	"enemy ships or Orions in the area. Just two freighters.",

	// kBaseOrders_msg
	"BASE: Two incoming freighters are firing their defensive phasers at each other. " \
	"[PLAYER_SHIP_NAME], please intercept and find out what the problem is.",

	// kBullyPissed_msg
	"[SHIP_NAME]: This guy is hogging the space lanes. I've had enough of his attitude " \
	"and I'm gonna change it right now!",

	// kWorkerPissed_msg
	"[SHIP_NAME]: Hey, this guy is trying to push us around. I've told him that we have priority " \
	"from the base station, but he's not having any of it. Get him off my back or I'll " \
	"scorch his hull a little...",

	// kBullyLowerNo_msg
	"[SHIP_NAME]: No way am I lowering my shields. You gotta be crazy.",

	// kWorkerLowerNo_msg
	"[SHIP_NAME]: Sorry, sir. I can't do that unless that other guy stops firing.",

	// kBullyStopNo_msg
	"[SHIP_NAME]: Hey, I have a right to defend myself.",

	// kWorkerStopNo_msg
	"[SHIP_NAME]: He started it. And until he stops, I ain't going to...",

	// kBullyLowerYes_msg
	"[SHIP_NAME]: Lowering my shields and preparing to be boarded. I know the drill...",

	// kWorkerLowerYes_msg
	"[SHIP_NAME]: Yes, sir. Happy to comply.",

	// kBullyStopYes_msg
	"[SHIP_NAME]: Whatever you say, officer.",

	// kWorkerStopYes_msg
	"[SHIP_NAME]: Of course, sir.",

	// kGotBully_msg
	"SECURITY: We have control of the [SHIP_NAME], sir. No resistance.",

	// kGotWorker_msg
	"SECURITY: We have control of the [SHIP_NAME], sir. No resistance to speak of. You may " \
	"need to send over the Doctor. One of their crew fainted when we beamed aboard.",

	// kBullyGiveUp_msg
	"[SHIP_NAME]: We surrender, we surrender. Stop firing!",

	// kWorkerGiveUp_msg
	"[SHIP_NAME]: Standing down.",

	// kBullyLogs_msg
	"[SHIP_NAME]: Are you sure? What do you need those for, anyways? Ah, frozbutt, sending " \
	"the logs now.",

	// kWorkerLogs_msg
	"[SHIP_NAME]: Transmitting now, [PLAYER_RANK]. That should prove we didn't do anything.",

	// kBullyAtBase_msg
	"BASE: [SHIP_NAME], stand down your weapons or we will open fire...\n" \
	"[SHIP_NAME]: Why should we... Oh, hey, this is the base station transmitting, right?\n" \
	"BASE: Correct, [SHIP_NAME]. We have you under our phasers now.\n" \
	"[SHIP_NAME]: We're shutting down.",

	// kWorkerAtBase_msg
	"BASE: [SHIP_NAME], stand down your weapons or we will open fire...\n" \
	"[SHIP_NAME]: Understood. We're standing down.",

	// kDeepScan_msg
	"SCIENCE: Scanning the area around the two freighters, sir. From the nature of the " \
	"battle damage, and the velocity and location of debris compared to the current " \
	"position of these ships, I believe that the [SHIP_NAME] fired first, [PLAYER_RANK].",

	// kDeepScanFail_msg
	"SCIENCE: Nothing unusual to report, [PLAYER_RANK].",

	// kProbeBully_msg
	"SCIENCE: Probe away, sir. Data is starting to flow now, sir. I'm copying this " \
	"information for later review by [PLAYER_RACE_COMMAND], [PLAYER_RANK].",

	// kProbeWorker_msg
	"SCIENCE: Probe launched, sir. I am detecting some hull damage on the [SHIP_NAME]. " \
	"It may have happened before she raised her shields, [PLAYER_RANK].",

	// kProbeFail_msg
	"SCIENCE: Probe launched, [PLAYER_RANK]. Nothing unusual to report, sir.",

	// kSuccessful_msg
	"You stopped the freighters and restored peace to the area. Good work.",

	// kDisengaged_msg
	"You left the area without resolving the conflict between the two freighters. This " \
	"is a deriliction of duty. Our economy and society depends on the free movement " \
	"of goods and the upholding of the law. You have managed to make a mockery of both.\n\n" \
	"Dismissed!",

	// kKiller_msg
	"Through your actions, or lack of action, you caused the destruction of one of our " \
	"freighters. While they were hostile and armed, you have a responsibility to uphold " \
	"the law and maintain order without resorting to lethal force when dealing with our " \
	"own people.\n\n" \
	"You should count yourself lucky we are not pressing charges against you.\n\n" \
	"Dismissed!",

	// kBullyCaptured_msg
	"\nYou arrested the proper freighter captain. We'll be revoking his license, and he " \
	"should consider himself lucky to get off with that!",

	// kWorkerCaptured_msg
	"\nAfter a review of the mission logs, we are curious as to why you boarded the " \
	"second freighter and took her captain under arrest.  While no one was hurt in the " \
	"long run, and it may have seemed like a practical idea at the time, we must " \
	"keep the flow of goods and cargo running smoothly. Next time, keep that in mind.",

	// kNoProof_msg
	"\nWithout proof, it may be difficult to prosecute the trouble-maker, however.",
};

#endif
