enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,

	kMonsterWarning_msg,
	kButtonMonsterHail_text,
	kMonsterHail_msg,
	kButtonHail_text,
	kButtonHelp_text,
	kHelpDispatched_msg,
	kBaseMessage_msg,
	kEnemyMessage_msg,
	kHydranHappyHail_msg,
	kHydranUnhappyHail_msg,
	kButtonHydranProof_text,
	kWhatProof_msg,
	kPirateWarning_msg,
	kPiratesDead_msg,
	kEnemyAttack_msg,
	kPirateMessage_msg,
	kCongratulations_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kEnemyCaptured_msg,
	kSelfDestruction_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Hydranische Expedition" \

	// kBriefing_msg
	">Begren Sie die hydranischen Expeditionsstreitkrfte und geleiten Sie sie sicher zu unserer Basis.<" \
    "[PLAYER_RANK], seit mehreren Monaten stehen wir nun in Kontakt mit dem hydranischen Volk. " \
	"Sie sind bereit ein Bndnis mit uns auszuhandeln und haben die hydranische Expeditions- " \
      "Streitmacht ausgesandt, um sich mit uns zu treffen. Sie erhalten hiermit den Auftrag, sie in unser Gebiet zu geleiten. " \
	"Wir trauen ihnen nicht ganz, daher sollten Sie vorsichtig mit ihnen umgehen.",

	// kStarting_msg
	"Die hydranischen Expeditionsstreitkrfte warten am Gasriesen hinter dem Asteroidengrtel...",

	// kMonsterWarning_msg
	"WISS.OFF.: [PLAYER_RANK]! Wir haben eine unbekannte Lebensform entdeckt. Sie kommt mit groer Impulsgeschwindigkeit " \
	"auf uns zu.",

	// kButtonMonsterHail_text
	"RUFEN",

	// kMonsterHail_msg
	"KOMM.OFF.: Wir erhalten keine Antwort von dem Wesen, [PLAYER_RANK]. Ich glaube nicht, " \
	"da es unsere Funkrufe empfngt...",

	// kButtonHail_text
	"RUFEN",

	// kButtonHelp_text
	"HILFE SCHICKEN",

	// kHelpDispatched_msg
	"BASIS: Hilfe ist auf dem Weg, [PLAYER_RANK] [PLAYER_NAME].",

	// kBaseMessage_msg
	"BASIS: Viel Glck fr Ihren Einsatz, Sir. Lassen Sie es uns wissen, wenn Sie Hilfe bentigen sollten, [PLAYER_RANK]. " \
	"Wir haben einige Schiffe, die wir erbrigen knnten.",

	// kEnemyMessage_msg
	"LYRANER: Tod den hydranischen Eindringlingen!",

	// kHydranHappyHail_msg 
	"HYDRANER: Wir hoffen, da sich unsere beiden Vlker zuknftig besser verstehen werden.",

	// kHydranUnhappyHail_msg
	"HYDRANER: Wir vermuten, da sich Ihre Regierung hinter diesen Piraten verbirgt. Wir verlangen, da " \
	"Sie uns Beweise fr Ihre wahren Absichten erbringen...",

	// kButtonHydranProof_text
	"WELCHE BEWEISE?",

	// kWhatProof_msg
	"HYDRANER: Es ist an Ihnen diese zu bestimmen.",

	// kPirateWarning_msg
	"[PLAYER_RANK]! Orion-Piraten greifen an. Die Scanner zeigen auch eine Gruppe von Piraten in der Nhe " \
	"der hydranischen Streitkrfte an.",

	// kPiratesDead_msg
	"HYDRANER: Die Piraten sind tot. Wir trauen Ihnen - vorlufig. Wir fliegen zu Ihrer Basis.",

	// kEnemyAttack_msg
	"HYDRANER: Unsere Todfeinde, die Lyraner, mssen unsere Anwesenheit bemerkt haben! Ihre Streitkrfte " \
	"nhern sich mit hoher Geschwindigkeit!",

	// kPirateMessage_msg
	"PIRATE: Arr! Das ist unsere Beute! Aus dem Weg, Weltraum-Ranger.",

	// kCongratulations_msg
	"HYDRANER: Wir sind ein dankbares Volk, [PLAYER_RANK]. Ich bin sicher, da unsere beiden Vlker " \
	"ein lang anhaltendes Bndnis schmieden werden!",

	// kAstoundingVictory_msg
	"Hervorragende Arbeit, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] wird mit der erstklassigen " \
	"Ausfhrung Ihrer schwierigen Mission sehr zufrieden sein. Die Hydraner werden sich auf jeden Fall " \
	"mit uns verbnden.",

	// kVictory_msg
	"Ausgezeichnete Arbeit, [PLAYER_RANK]. Die Hydraner waren auerordentlich beeindruckt, und Ihre Flotte " \
	"hat nur minimale Schden davongetragen.",

	// kDraw_msg
	"Gute Arbeit, [PLAYER_RANK]. Die Hydraner waren beeindruckt, und Sie haben es geschafft, " \
	"lose too many ships under your command.",

	// kDefeat_msg
	"Obwohl es nicht Ihre Aufgabe war alle Hydraner zu retten, wre es trotzdem besser gewesen, " \
	"mehr als nur eines Ihrer Schiffe zu retten.",

	// kDevastatingDefeat_msg
	"Alle Hydraner wurden vernichtet. Es wird uns schwer fallen, sie jetzt zu einem Bndnis mit " \
	"uns zu berreden. Ihr Versagen htte nicht schlimmer sein knnen.",

	// kEnemyCaptured_msg
	"\n\nUnsere Ingenieure wollen das eroberte Schiff, [ENEMY_CLASS], sofort untersuchen.",

	// kSelfDestruction_msg
	"WISS.OFF.: [PLAYER_RANK] [PLAYER_NAME], der Orioner hat sich selbst zerstrt, bevor wir ihn lebend " \
	"bekommen konnten. Er hat seine Kamikaze-Atombombe gezndet.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Expdition hydrienne",

	// kBriefing_msg
	">Veuillez accueillir les forces expditionnaires hydriennes et les escorter jusqu' notre base.<" \

	"[PLAYER_RANK], cela fait plusieurs mois maintenant que nous sommes en contact avec la race hydrienne. " \
	"Ils sont prts  discuter les termes d'une alliance et ont envoy leurs forces expditionnaires" \
    " hydriennes pour nous rencontrer. Nous vous ordonnons de les escorter jusque dans notre territoire. " \
    "Nous doutons toujours un peu de la sincrit de leurs intentions, alors soyez prudent.",

	// kStarting_msg
	"Les forces expditionnaires hydriennes attendent  la gante gazeuse derrire la ceinture d'astrodes...",

	// kMonsterWarning_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK]! Nous avons dtect une forme de vie inconnue. Elle se dirige vers nous" \
	" une grande vitesse d'impulsion.",

	// kButtonMonsterHail_text
	"APPELER",

	// kMonsterHail_msg
	"OFFICIER COMMUNICATIONS : Nous ne recevons aucune rponse de la crature, [PLAYER_RANK]. Je ne crois pas " \
	"qu'elle nous reoit...",

	// kButtonHail_text
	"APPELER",

	// kButtonHelp_text
	"ENVOYER AIDE",

	// kHelpDispatched_msg
	"BASE: Les renforts vont bientt arriver, [PLAYER_RANK] [PLAYER_NAME].",

	// kBaseMessage_msg
	"BASE: Bonne chance pour votre mission. Appelez-nous si vous avez besoin de renforts, [PLAYER_RANK]. " \
	"Nous avons quelques vaisseaux que nous pourrons envoyer.",

	// kEnemyMessage_msg
	"LYRIEN: Mort aux intrus hydriens!",

	// kHydranHappyHail_msg 
	"HYDRIEN: Nous esprons pouvoir instaurer une meilleure entente entre nos deux races.",

	// kHydranUnhappyHail_msg
	"HYDRIEN: Nous suspectons votre gouvernement d'avoir envoy ces pirates. Nous exigeons la preuve " \
	"de vos bonnes intentions...",

	// kButtonHydranProof_text
	"QUELLES PREUVES ?",

	// kWhatProof_msg
	"HYDRIEN: Ca, c'est  vous de dcider.",

	// kPirateWarning_msg
	"[PLAYER_RANK]! Pirates orions en position d'attaque. Nous avons galement dtect un groupe " \
	"de pirates prs des forces hydriennes.",

	// kPiratesDead_msg
	"HYDRIEN: Les pirates sont morts. Nous vous faisons confiance, du moins pour l'instant. Nous nous dirigeons vers votre base.",

	// kEnemyAttack_msg
	"HYDRIEN: Nos ennemis jurs, les Lyriens, ont du reprer notre prsence. " \
	"Leurs forces d'attaque se rapprochent trs rapidement !",

	// kPirateMessage_msg
	"PIRATE: Ahh! Nous sommes ici pour le butin ! Enlve-toi de mon chemin.",

	// kCongratulations_msg
	"HYDRIEN: Nous sommes un peuple reconnaissant, [PLAYER_RANK]. Je suis sr que nos deux races arriveront" \
	"  forger une alliance durable !",

	// kAstoundingVictory_msg
	"Rsultats impressionnants, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] sera vraiment ravi de " \
	"votre performance incroyable au cours de cette mission. Les Hydriens, c'est sr, vont" \
	"s'allier avec nous.",

	// kVictory_msg
	"Excellent travail, [PLAYER_RANK]. Les Hydriens ont plutt t impressionns, et vous avez russi  minimiser " \
	"les dommages sur votre flotte.",

	// kDraw_msg
	"Bon travail, [PLAYER_RANK]. Les Hydriens ont plutt t impressionns, mais vous avez perdu" \
	" trop de vaisseaux sous votre contrle.",

	// kDefeat_msg
	"Mme si votre mission n'tait pas de sauver tous les Hydriens, cela aurait t vraiment mieux " \
	"si vous aviez pu sauver plus d'un de leurs vaisseaux.",

	// kDevastatingDefeat_msg
	"Tous les Hydriens ont t dtruits. Cela va tre  prsent trs difficile de les convaincre " \
	" de s'allier avec nous. Votre chec est ce qui pouvait arriver de pire.",

	// kEnemyCaptured_msg
	"\n\nNos ingnieurs souhaitent examiner immdiatement le/la [ENEMY_CLASS] captur(e).",

	// kSelfDestruction_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK] [PLAYER_NAME], l'Orion a prfr s'autodtruire plutt que de se faire capturer " \
	"vivant. Il a fait exploser sa bombe suicide nuclaire.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Hydran Expedition",

	// kBriefing_msg
	">Greet the Hydran Expeditionary Force and escort them safely to our base.<" \
	"[PLAYER_RANK], for several months now we have been in contact with the Hydran race. " \
	"They are willing to discuss terms of alliance.  They have sent their Hydran Expeditionary " \
	"Force to meet with us. You are hereby ordered to escort them into our territory. " \
	"We are not completely sure of their sincerity, so deal with them cautiously.",

	// kStarting_msg
	"The Hydran Expeditionary Force is waiting at the gas giant beyond the asteroid belt...",

	// kMonsterWarning_msg
	"SCIENCE: [PLAYER_RANK]! We have detected an unknown life-form. It is heading for us" \
	"at high impulse speed.",

	// kButtonMonsterHail_text
	"HAIL",

	// kMonsterHail_msg
	"COMMUNICATIONS: There is no response from the creature, [PLAYER_RANK]. I don't believe " \
	"it is receiving our hails...",

	// kButtonHail_text
	"HAIL",

	// kButtonHelp_text
	"SEND HELP",

	// kHelpDispatched_msg
	"BASE: Help is on the way, [PLAYER_RANK] [PLAYER_NAME].",

	// kBaseMessage_msg
	"BASE: Good luck on your mission, sir. Let us know if you need any help, [PLAYER_RANK]. " \
	"We have a couple ships we can spare.",

	// kEnemyMessage_msg
	"LYRAN: Death to the Hydran intruders!",

	// kHydranHappyHail_msg 
	"HYDRAN: We are hoping that we can bring our two races to a better understanding.",

	// kHydranUnhappyHail_msg
	"HYDRAN: We suspect that your government is behind these pirates. We demand that you show " \
	"us proof of your true intentions...",

	// kButtonHydranProof_text
	"WHAT PROOF?",

	// kWhatProof_msg
	"HYDRAN: That is for you to determine.",

	// kPirateWarning_msg
	"[PLAYER_RANK]! Orion Pirates on the attack. Scanners also show a group of pirates near " \
	"the Hydran forces.",

	// kPiratesDead_msg
	"HYDRAN: The pirates are dead. We trust you - for now. We are heading for your base.",

	// kEnemyAttack_msg
	"HYDRAN: Our mortal enemies, the Lyrans, must have discovered our presence! Their forces " \
	"are closing quickly!",

	// kPirateMessage_msg
	"PIRATE: Arr! We're here for the booty! Move aside, space ranger.",

	// kCongratulations_msg
	"HYDRAN: We are a grateful people, [PLAYER_RANK]. I am sure that our two races will be " \
	"able to forge a long-lasting alliance!",

	// kAstoundingVictory_msg
	"Outstanding work, [PLAYER_RANK]! [PLAYER_RACE_COMMAND] will be very pleased with " \
	"your excellent performance on this difficult mission. The Hydrans will definately " \
	"ally with us.",

	// kVictory_msg
	"Excellent work, [PLAYER_RANK]. The Hydrans were suitably impressed, and damage to your " \
	"fleet was minimal.",

	// kDraw_msg
	"Good work, [PLAYER_RANK]. The Hydrans were suitably impressed but you managed to " \
	"lose too many ships under your command.", 

	// kDefeat_msg
	"While it was not your duty to rescue all of the Hydrans, it would have been better " \
	"to save more than just one of their ships.",

	// kDevastatingDefeat_msg
	"All of the Hydrans were destroyed. It will be difficult to convince them to ally with " \
	"us now. You failed in the worst way possible.",

	// kEnemyCaptured_msg
	"\n\nOur engineers want to examine the captured [ENEMY_CLASS] immediately.",

	// kSelfDestruction_msg
	"SCIENCE: [PLAYER_RANK] [PLAYER_NAME], the Orion self-destructed instead of being taken " \
	"alive. He set off his nuclear suicide bomb.",
};

#endif
