enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kFirstReport_msg,
	kSecondReport_msg,
	kThirdReport_msg,

	kScanPlanet_msg,

	kMoveFast_msg,
	kMoveFaster_msg,

	kAmbushed_msg,
	kAmbushedMultiple_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg
};

tString Messages[] =
{
	// kMissionTitle_msg
	"Investigation",

	// kBriefing_msg
	"Sir, we have a priority incoming message from [PLAYER_RACE_COMMAND]: " \
	"[PLAYER_RANK], one of our research stations in the [SYSTEM_NAME] system did " \
	"not respond to a standard communication check.  All communications with this " \
	"base have failed.  We are naturally concerned about the safety of our scientists.  " \
	"While it may be a simple equipment failure, we cannot be sure.  Your ship is the " \
	"closest vessel in the vicinity.  Investigate immediately and report your findings.  " \
	"Offer assistance if you can.  [PLAYER_RACE_COMMAND] out.",

	// kFirstReport_msg
	"[PLAYER_RANK], I have the research base on the scanner.  It's in orbit around the planet.  " \
	"No sign of hostile ships or any [PLAYER_RACE] ships in the area.",

	// kSecondReport_msg
	"No signs of life in the research base.  Our hails are getting no response.",

	// kThirdReport_msg
	"The station shows no sign of obvious attack.  There is no power in the station's grid.  " \
	"It looks completely dead, sir.  We might want to scan the planet's surface for survivors.",

	// kScanPlanet_msg
	"No signs of [PLAYER_RACE] life on the planet.  It looks as if the crew of the station " \
	"has completely disappeared.  I am getting some energy irregularities but can't pinpoint " \
	"the source, sir.",

	// kMoveFast_msg
	"[PLAYER_RANK], our orders are to reach the station as soon as possible, sir.",

	// kMoveFaster_msg
	"[PLAYER_RACE_COMMAND] is asking if we have reached the station yet, sir.",

	// kAmbushed_msg
	"Sir!  [ENEMY_RACE] vessel coming around the planet.  Weapons hot, sir!",

	// kAmbushedMultiple_msg
	"[PLAYER_RANK]!  Multiple [ENEMY_RACE] starships coming around the planet!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job.  [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK].  Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more.  You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK].  You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission.  We cannot afford losses such as the one you suffered " \
	"today.",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships.  Well done.",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship.  Good work.",

	// kPlayerShipCaptured_msg
	"One of your ships was captured as well.  We can only imagine what the [ENEMY_RACE] " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"You somehow managed to screw up enough to have multiple ships in your command " \
	"captured by the [ENEMY_RACE] forces.",
};
