enum TextMessages
{
	kMissionTitle_msg,
	kBriefingA_msg,
	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kPlayerShipCaptured_msg,
	kPlayerShipsCaptured_msg,
	kPlayerShipDestroyed_msg,
	kPlayerShipsDestroyed_msg,
	kBaseCaptured_msg,
	kBaseDestroyed_msg,
	kReturnToStarbase_msg,
	kReinforcements_msg,
	kFoundSuppliesSpareParts_msg,
	kFoundSuppliesSuicide_msg,
	kFoundSuppliesWildWeasel_msg,
	kFoundSuppliesScatterPack_msg,
	kFoundSuppliesMines_msg,
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	//kMissionTitle_msg,
	"berfall auf die Piraten",

	//kBriefingA_msg,
	">Zerstren Sie die Orion-Basis.<" \

	"[PLAYER_RANK], unsere Aufklrung hat eine stark befestigte Piratenbasis innerhalb " \
	"unserer Grenzen entdeckt. Sie drfte fr die Zwischenflle auf unseren Raumstraen verantwortlich sein. " \
	"[PLAYER_RANK], zerstren Sie diese Basis und, wenn mglich, auch ihre Geleitschiffe.",

	//kAstoundingVictory_msg,
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung" \
	"bei diesem Einsatz mehr als zufrieden. Die Orionen haben heute einen wichtigen Sttzpunkt verloren.",

	//kVictory_msg,
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser" \
	"Lage nicht von Ihnen erwarten knnen. Die Basis wird fr lngere Zeit auer Gefecht sein.",

	//kDraw_msg,
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	//kDefeat_msg,
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr " \
	"leisten knnen.",

	//kDevastatingDefeat_msg,
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute  knnen wir uns" \
	"nicht leisten.",

	// kCapturedMultipleEnemies_msg
	"\nNicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.",

	// kCapturedSingleEnemy_msg
	"\nAuerdem haben Sie ein Piratenschiff erobert. Gute Arbeit.",

	// kPlayerShipCaptured_msg
	"\nAuch eines Ihrer Schiffe wurde erobert. Wir wollen lieber nicht daran denken, was die Orionen " \
	"Ihrer Besatzung antun werden.",

	// kPlayerShipsCaptured_msg
	"\nIrgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"Streitkrften der Piraten erobern zu lassen.",

	// kPlayerShipDestroyed_msg
	"\nAuch eines Ihrer Schiffe wurde zerstrt.",

	// kPlayerShipsDestroyed_msg
    "\nIrgendwie haben Sie es geschafft, mehrere Schiffe unter Ihrem Kommando von den " \
	"Streitkrften der Orionen zerstren zu lassen.",

	//kBaseCaptured_msg
	"Sir, die Orion-Basis ist erobert.",

	//kBaseDestroyed_msg
	"Sir, die Orion-Basis ist zerstrt.",

	//kReturnToStarbase_msg
	"KOMM. OFF.: Sir, [PLAYER_RACE_COMMAND] berichtet, da Verstrkung " \
	"der Orionen unterwegs ist. Wir sollen uns fr Reparaturen zur nchsten Raumbasis begeben.",

	// kReinforcements_msg
	"WISS.OFF.: Gegnerische Verstrkung im Anflug, Sir!",

	//kFoundSuppliesSpareParts_msg,
	"WISS.OFF.: Auf dem Frachtschiff wurden Ersatzteile gefunden!",

	//kFoundSuppliesSuicide_msg,
	"WISS.OFF.: Auf dem Frachtschiff wurden Kamikaze-Shuttles gefunden!",

	//kFoundSuppliesWildWeasel_msg,
	"WISS.OFF.: Auf dem Frachtschiff wurden Sensorkder-Shuttles gefunden!",

	//kFoundSuppliesScatterPack_msg,
	"WISS.OFF.: Auf dem Frachtschiff wurden Raketenstreuungs-Shuttles gefunden!",

	//kFoundSuppliesMines_msg,
	"WISS.OFF.: Auf dem Frachtschiff wurden Minen gefunden!",

};

#elif _FRENCH

tString Messages[] =
{
	//kMissionTitle_msg,
	"Attaque contre les pirates",

	//kBriefingA_msg,
	">Dtruisez la base orionne.<" \

	"[PLAYER_RANK], les Services Secrets ont dcouvert une base fortifie  l'intrieur " \
	"de nos frontires. Cette base doit tre  l'origine des perturbations des couloirs spatiaux.  " \
	"[PLAYER_RANK], dtruisez cette base et ses vaisseaux d'escorte si possible.",

	//kAstoundingVictory_msg,
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance. Les Orions ont perdu l'une de leurs plus importantes forteresses.",

	//kVictory_msg,
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances. La base sera inoprationnelle pendant un bon moment.",

	//kDraw_msg,
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu" \
	"mieux faire, mais nous savons que la situation tait difficile.",

	//kDefeat_msg,
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	//kDevastatingDefeat_msg,
	"Vous avez chou. Nous ne pouvons pas nous permettre de telles " \
	"pertes.",

	// kCapturedMultipleEnemies_msg
	"\nVous avez galement captur plusieurs vaisseaux ennemis. Bien jou.",

	// kCapturedSingleEnemy_msg
	"\nVous avez aussi russi  capturer un vaisseau pirate. Bon travail.",

	// kPlayerShipCaptured_msg
	"\nL'un de vos vaisseaux a t captur. Je frmis  l'ide de ce que les Orions " \
	"vont faire subir  votre quipage.",

	// kPlayerShipsCaptured_msg
	"\nJe ne sais pas comment, mais vous avez laiss l'ennemi capturer " \
	"plusieurs vaisseaux placs sous votre commandement.",

	// kPlayerShipDestroyed_msg
	"L'un de vos vaisseaux a t dtruit.",

	// kPlayerShipsDestroyed_msg
	"\nJe ne sais pas comment, mais vous avez laiss l'ennemi dtruire " \
	"vaisseaux placs sous votre commandement.",

	//kBaseCaptured_msg
	"Commandant, la base orione est tombe.",

	//kBaseDestroyed_msg
	"Commandant, la base orione a t dtruite.",

	//kReturnToStarbase_msg
	"OFFICIER DES COMMUNICATIONS : [PLAYER_RACE_COMMAND] signale que de nouveaux " \
	"renforts orions vont bientt arriver. On nous ordonne de nous rendre  la base stellaire la plus proche pour rparations.",

	// kReinforcements_msg
	"OFFICIER SCIENTIFIQUE : Renforts ennemis en approche !",

	//kFoundSuppliesSpareParts_msg,
	"OFFICIER SCIENTIFIQUE :  On a trouv des pices dtaches  bord du cargo !",

	//kFoundSuppliesSuicide_msg,
	"OFFICIER SCIENTIFIQUE :  On a trouv des navettes suicide  bord du cargo !",

	//kFoundSuppliesWildWeasel_msg,
	"OFFICIER SCIENTIFIQUE :  On a trouv des navettes leurre  bord du cargo !",

	//kFoundSuppliesScatterPack_msg,
	"OFFICIER SCIENTIFIQUE :  On a trouv des navettes de tir en salve  bord du cargo !",

	//kFoundSuppliesMines_msg,
	"OFFICIER SCIENTIFIQUE :  On a trouv des mines  bord du cargo !",
};

#else

tString Messages[] =
{
	//kMissionTitle_msg,
	"Ravage the Pirates",

	//kBriefingA_msg,
	">Destroy the Orion base.<" \
	"[PLAYER_RANK], intelligence has discovered a heavily fortified pirate base within " \
	"our borders. This base must be the source of the disruption to our shipping lanes.  " \
	"[PLAYER_RANK], destroy this base, and her escorts if possible.",

	//kAstoundingVictory_msg,
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased with your " \
	"performance while on this mission. The Orions have lost a major stronghold on this day.",

	//kVictory_msg,
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation. The base will be out of commission for a considerable time.",

	//kDraw_msg,
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could have " \
	"done better, but we understand that the odds were against you.",

	//kDefeat_msg,
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	//kDevastatingDefeat_msg,
	"You failed your mission. We cannot afford losses such as the one you suffered " \
	"today.",

	// kCapturedMultipleEnemies_msg
	"\nNot only that, but you managed to capture multiple enemy ships. Well done.",

	// kCapturedSingleEnemy_msg
	"\nYou also managed to capture a pirate ship. Good work.",

	// kPlayerShipCaptured_msg
	"\nOne of your ships was captured as well.  We can only imagine what the Orions " \
	"captors will do to your crew.",

	// kPlayerShipsCaptured_msg
	"\nYou somehow managed to screw up enough to have multiple ships under your command " \
	"captured by the pirate forces.",

	// kPlayerShipDestroyed_msg
	"\nOne of your ships was destroyed as well.",

	// kPlayerShipsDestroyed_msg
	"\nYou somehow managed to screw up enough to have multiple ships under your command " \
	"destroyed by the Orion forces.",

	//kBaseCaptured_msg
	"Sir, the Orion base has been captured.",

	//kBaseDestroyed_msg
	"Sir, the Orion base has been destroyed.",

	//kReturnToStarbase_msg
	"COMMUNICATIONS: Sir, [PLAYER_RACE_COMMAND] reports that more Orion " \
	"reinforcements are on the way. We are to proceed to the nearest starbase for repairs.",

	// kReinforcements_msg
	"SCIENCE: Enemy reinforcements approaching, sir!",

	//kFoundSuppliesSpareParts_msg,
	"SCIENCE: Spare parts were found on the freighter!",

	//kFoundSuppliesSuicide_msg,
	"SCIENCE: Suicide shuttles were found on the freighter!",

	//kFoundSuppliesWildWeasel_msg,
	"SCIENCE: Sensor Decoy shuttles were found on the freighter!",

	//kFoundSuppliesScatterPack_msg,
	"SCIENCE: Scatter pack shuttles were found on the freighter!",

	//kFoundSuppliesMines_msg,
	"SCIENCE: Mines were found on the freighter!",

};

#endif
