enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kButtonHail_text,
	kButtonHalt_text,
	kButtonThreaten_text,
	kButtonWait_text,

	kRunawayHelp_msg,
	kRunawayHail_msg,
	kRunawayHalt_msg,
	kRunawayWait_msg,
	kRunawayDying_msg,
	kRunawayThanks_msg,
	kRunawayTractor_msg,

	kAllyScream_msg,
	kAllyHail_msg,
	kAllyHelp_msg,
	kAllyThreat_msg,
	kAllyThanks_msg,

	kPirateHail_msg,
	kPirateThreat1_msg,
	kPirateThreat2_msg,
	kPirateThreat3_msg,
	kPirateRunaway_msg,
	kPirateSelfDestruct_msg,

	kSavedRunaway_msg,
	kFailed_msg,
	kKilledPirates_msg,
	kPiratesGotAway_msg,
	kAlliesBitched_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Abtrnniger Frachter",

	// kBriefing_msg
	">Retten Sie das steuerungslose Frachtschiff und die anderen Frachter vor einem Angriff der Orionen.<" \

	"Computerlogbuch: Wir antworten auf einen Notruf eines beschdigten Frachtschiffs " \
	"das von Orion-Piraten berfallen und erobert wurde. Nachdem sie die Fracht gestohlen hatten, " \
    "stellten die Piraten die Steuerung des Frachters auf Kurs in die Sonne ein. Dann setzten sie die " \
    "Steuerung auer Kraft und machten sich aus dem Staub. Wir mssen das Frachtschiff retten und dann " \
	"die Piraten finden und aufhalten...",

	// kStarting_msg
	"Nhern uns dem abtrnnigen Frachter...",

	// kButtonHail_text
	"RUFEN",

	// kButtonHalt_text
	"MASCHINEN STOPPEN",

	// kButtonThreaten_text
	"DROHEN",

	// kButtonWait_text
	"AUF HILFE WARTEN",

	// kRunawayHelp_msg
	"[SHIP_NAME]: Wir erleiden Hitzeschden durch die Sonne. Wir brauchen sofort Hilfe!",

	// kRunawayHail_msg
	"[SHIP_NAME]: Gut, da Sie hier sind! Wir fliegen mit Kurs auf die Sonne und " \
	"knnen nicht umlenken!",

	// kRunawayHalt_msg
	"[SHIP_NAME]: Die Triebwerke reagieren nicht auf unsere Steuerung. Diese Orionen " \
	"haben unseren Navigationscomputer kurzgeschlossen! Sie mssen uns helfen!",

	// kRunawayWait_msg
	"[SHIP_NAME]: Wir knnen es uns wirklich nicht leisten, Dumchen zu drehen. Wir " \
	"sind auf dem Weg in die Sonne, falls Sie das vergessen hatten...",

	// kRunawayDying_msg
	"[SHIP_NAME]: Ahhhh! Schilde... fallen aus... Temperatur... steigt...",

	// kRunawayThanks_msg
	"[SHIP_NAME]: Danke fr die Rettung, [PLAYER_RANK]. Wir haben den Navigationscomputer repariert. " \
	"Jetzt drfte uns nichts mehr passieren.",

	// kRunawayTractor_msg
	"[SHIP_NAME]: Danke fr den Traktorstrahl, [PLAYER_RANK]. Und jetzt verschwinden Sie bitte!",

	// kAllyScream_msg
	"[SHIP_NAME]: Hier spricht das Handelsschiff [SHIP_NAME] aus [SYSTEM_NAME]. Wir werden " \
	"von Orion-Piraten angegriffen! Kann uns jemand Hilfe leisten?",

	// kAllyHail_msg
	"[SHIP_NAME]: Wir brauchen Ihre Hilfe, [PLAYER_RANK] [PLAYER_NAME]. Lassen Sie uns nicht im Stich!",

	// kAllyHelp_msg
	"[SHIP_NAME]: Wir knnen nicht warten, wir fhren wichtige Fracht mit, und diese Orionen " \
	"versuchen sie zu stehlen. Wir brauchen jetzt Hilfe!",

	// kAllyThreat_msg
	"[SHIP_NAME]: Wenn Sie nicht sofort kommen und uns helfen, wird " \
	"[PLAYER_RACE_COMMAND] davon erfahren!",

	// kAllyThanks_msg
	"[SHIP_NAME]: Danke fr Ihre Hilfe, [PLAYER_SHIP_NAME].",

	// kPirateHail_msg
	"PIRAT: Was wollt ihr?",

	// kPirateThreat1_msg
	"PIRAT: Ich glaube kaum, 'Captain'. Du machst mir keine Angst.",

	// kPirateThreat2_msg
	"PIRAT: Wenn du glaubst, mich von diesen leckeren Frachtschiffen fernzuhalten, hast du dich getuscht.",

	// kPirateThreat3_msg
	"PIRAT: Eine gute Idee. Ich komme vielleicht spter auf das Angebot zurck. Aber vorerst " \
	"Nein, du blandorvische Schnecke. Geh und verrecke in den Niederungen des Weltraums.",

	// kPirateRunaway_msg
	"WISS.OFF.: Das Piratenschiff [SHIP_NAME] setzt sich ab.",

	// kPirateSelfDestruct_msg
	"WISS.OFF.: Die [SHIP_NAME] hat sich selbst zerstrt, bevor wir sie erobern konnten.",

	// kSavedRunaway_msg
	"Sie haben das Frachtschiff gerettet, bevor es von der Sonne zerstrt wurde. Ich gratuliere. " \
	"Die Besatzung des Frachters sendet ihren Dank.",

	// kFailed_msg
	"Das Frachtschiff wurde zerstrt. Sie haben Ihre Aufgabe, es zu retten, nicht erfllt.",

	// kKilledPirates_msg
	"\nSie haben alle Orion-Piraten vernichtet. Wenigstens machen sie uns jetzt in diesem Sektor " \
	"keinen rger mehr.",

	// kPiratesGotAway_msg
	"\nDie Orion-Piraten sind entkommen und sorgen jetzt woanders fr rger.",

	// kAlliesBitched_msg
	"\nWir haben eine Beschwerde ber Ihr Verhalten beim letzten Einsatz von " \
	"einem Frachtschiff-Captain des Konvois. Sie scheinen sich wenig Freunde bei der " \
	"Handelsmarine gemacht zu haben.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Vaisseau en difficult",

	// kBriefing_msg
	">Protgez le cargo en difficult et les autres cargos de l'attaque orionne.<" \

	"Journal de bord du capitaine : Nous rpondons  un appel de dtresse en provenance d'un cargo endommag " \
	"au cours d'une attaque des pirates orions. Aprs avoir dvalis le cargo, les pirates " \
	"ont programm le vaisseau pour qu'il se dirige droit vers le soleil. Ils ont ensuite " \
	"endommag tous les systmes de contrle et se sont enfuis. Nous devons sauver le cargo " \
	"puis retrouver et arrter les pirates...",


	// kStarting_msg
	"En approche du cargo en difficult...",


	// kButtonHail_text
	"APPELER",

	// kButtonHalt_text
	"STOPPER MACHINES",

	// kButtonThreaten_text
	"MENACER",

	// kButtonWait_text
	"ATTENDRE DE L'AIDE",

	// kRunawayHelp_msg
	"[SHIP_NAME] : La chaleur du soleil est en train de nous dtruire. Nous avons besoin d'aide, tout de suite !",

	// kRunawayHail_msg
	"[SHIP_NAME] : Dieu merci vous voil ! Nous nous dirigeons vers le soleil et " \
	"ne pouvons pas faire demi-tour !",

	// kRunawayHalt_msg
	"[SHIP_NAME] : Nous ne contrlons plus les moteurs. Ces Orions " \
	"ont dsactiv l'ordinateur de navigation ! Vous devez nous sauver !",

	// kRunawayWait_msg
	"[SHIP_NAME] : Nous ne pouvons pas nous permettre de rester l  rien faire. Nous " \
	"nous dirigeons droit vers le soleil, au cas o vous l'auriez oubli...",

	// kRunawayDying_msg
	"[SHIP_NAME] : Ahhhh ! Boucliers... ne fonctionnent plus... temprature... monte...",

	// kRunawayThanks_msg
	"[SHIP_NAME] : Merci de nous avoir sauv, [PLAYER_RANK]. Nous avons rinitialis l'ordinateur de navigation. " \
	"Nous devrions tre en scurit maintenant.",

	// kRunawayTractor_msg
	"[SHIP_NAME] : Merci pour le rayon tracteur, [PLAYER_RANK]. Sortez-nous de l maintenant !",

	// kAllyScream_msg
	"[SHIP_NAME] : Ici le cargo [SHIP_NAME], du systme [SYSTEM_NAME]. Nous sommes " \
	"attaqus par des pirates orions ! Quelqu'un peut-il nous aider ?",

	// kAllyHail_msg
	"[SHIP_NAME] : Nous avons besoin de votre aide, [PLAYER_RANK] [PLAYER_NAME].",

	// kAllyHelp_msg
	"[SHIP_NAME] : Nous ne pouvons pas attendre, nous transportons une cargaison importante et ces Orions sont " \
	"en train d'essayer de la drober. Nous avons besoin de votre aide immdiatement !",

	// kAllyThreat_msg
	"[SHIP_NAME] : Si vous ne venez pas nous aider tout de suite, je vais " \
	"faire un rapport sur vous auprs de [PLAYER_RACE_COMMAND] !",

	// kAllyThanks_msg
	"[SHIP_NAME] : Merci de votre aide, [PLAYER_SHIP_NAME].",

	// kPirateHail_msg
	"PIRATE : Que voulez-vous ?",

	// kPirateThreat1_msg
	"PIRATE : Cela m'tonnerait, ""Capitaine"". Vous ne me faites pas peur.",

	// kPirateThreat2_msg
	"PIRATE : Si tu crois que tu vas me faire lcher ces cargos, tu te trompes lourdement.",

	// kPirateThreat3_msg
	"PIRATE : Bonne ide. J'accepterai peut-tre ton offre plus tard. Pour " \
	"l'instant, c'est non, espce de limace blandorvienne. Tu peux aller moisir au fin fond de l'espace.",

	// kPirateRunaway_msg
	"OFFICIER SCIENTIFIQUE : le vaisseau pirate [SHIP_NAME] se retire.",

	// kPirateSelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : le [SHIP_NAME] a prfr s'autodtruire plutt que de se faire capturer.",

	// kSavedRunaway_msg
	"Vous avez sauv le cargo en difficult avant qu'il n'ait t dtruit par le soleil. Flicitations. " \
	"L'quipage du cargo vous envoie ses remerciements.",

	// kFailed_msg
	"Le cargo a t dtruit. Vous avez chou.",

	// kKilledPirates_msg
	"\nVous avez dtruit tous les pirates orions. Au moins, ils ne nous importuneront plus " \
	"dans ce secteur.",

	// kPiratesGotAway_msg
	"\nLes pirates orions se sont chapps, ils iront crer des problmes ailleurs.",

	// kAlliesBitched_msg
	"\nUn capitaine de cargo qui faisait partie du convoi nous a envoy une plainte  propos de votre comportement au cours de cette dernire mission." \
	"Il semblerait que vous n'ayez pas beaucoup d'amis " \
	"dans la Marine Marchande.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Runaway Freighter",

	// kBriefing_msg
	">Save runaway freighter and the other freighters from Orion attack.<" \
	"Captain's Log: We are responding to a distress call from a disabled freighter " \
	"that was raided and boarded by Orion pirates. After stealing the cargo, the pirates " \
	"set the controls to send the freighter into the sun. The pirates then disabled " \
	"the helm controls and made their getaway. We must rescue the freighter and then " \
	"find and stop the pirates...",

	// kStarting_msg
	"Approaching the runaway freighter...",

	// kButtonHail_text
	"HAIL",

	// kButtonHalt_text
	"HALT ENGINES",

	// kButtonThreaten_text
	"THREATEN",

	// kButtonWait_text
	"WAIT FOR HELP",

	// kRunawayHelp_msg
	"[SHIP_NAME]: We are taking heat damage from the sun. We need immediate help!",

	// kRunawayHail_msg
	"[SHIP_NAME]: Thank goodness you're here! We're on a course for the sun and " \
	"can't turn away!",

	// kRunawayHalt_msg
	"[SHIP_NAME]: The engines are not responding to our helm controls. Those Orions " \
	"shorted out the navigational computer! You have to save us!",

	// kRunawayWait_msg
	"[SHIP_NAME]: We really can't afford to just sit around and do nothing. We " \
	"headed for the sun, in case you didn't remember...",

	// kRunawayDying_msg
	"[SHIP_NAME]: Ahhhh! Shields... failing... temperature... rising...",

	// kRunawayThanks_msg
	"[SHIP_NAME]: Thanks for the rescue, [PLAYER_RANK]. We have repaired the navicomputer. " \
	"We should be safe now.",

	// kRunawayTractor_msg
	"[SHIP_NAME]: Thanks for the tractor, [PLAYER_RANK]. Now please get us out of here!",

	// kAllyScream_msg
	"[SHIP_NAME]: This is the free trader [SHIP_NAME], out of [SYSTEM_NAME]. We are " \
	"under attack by Orion pirates! Can anyone assist us?",

	// kAllyHail_msg
	"[SHIP_NAME]: We need your help, [PLAYER_RANK] [PLAYER_NAME]. Please assist!",

	// kAllyHelp_msg
	"[SHIP_NAME]: We can't wait, we are carrying critical cargo and these Orions are " \
	"trying to steal it. We need your help now!",

	// kAllyThreat_msg
	"[SHIP_NAME]: If you don't get right over here and help us this moment, I'm going " \
	"to report you to [PLAYER_RACE_COMMAND]!",

	// kAllyThanks_msg
	"[SHIP_NAME]: Thanks for your assistance, [PLAYER_SHIP_NAME].",

	// kPirateHail_msg
	"PIRATE: What do you want?",

	// kPirateThreat1_msg
	"PIRATE: I don't think so, 'Captain'. You don't scare me.",

	// kPirateThreat2_msg
	"PIRATE: If you think you can scare me away from these juicy freighters, you're mistaken.",

	// kPirateThreat3_msg
	"PIRATE: Sounds like a fine idea. I may take you up on that offer at a later date. In " \
	"the meantime: no, you Blandorvian Slug. Go rot away in the nether regions of space.",

	// kPirateRunaway_msg
	"SCIENCE: The pirate ship [SHIP_NAME] is disengaging.",

	// kPirateSelfDestruct_msg
	"SCIENCE: The [SHIP_NAME] self-destructed instead of allowing itself to be captured.",

	// kSavedRunaway_msg
	"You saved the runaway freighter before it was destroyed by the sun. Congratulations. " \
	"The crew of the freighter sends their thanks.",

	// kFailed_msg
	"The freighter was destroyed. You failed in your task to save the freighter.",

	// kKilledPirates_msg
	"\nYou destroyed all the Orion pirates. At least they won't be troubling us " \
	"anymore in this sector.",

	// kPiratesGotAway_msg
	"\nThe Orion pirates escaped to cause more trouble elsewhere.",

	// kAlliesBitched_msg
	"\nWe have a complaint on file about your performance in this last mission by " \
	"a freighter captain with that convoy. You seem to have made few friends with " \
	"the merchant marine.",
};

#endif
