enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,
	kStarting_msg,

	kButtonHail_text,
	kButtonRequestHelp_text,
	kButtonThreaten_text,

	kBaseHail_msg,
	kEnemyStatic_msg,
	kStaticLouder_msg,
	kRequestedHelp_msg,
	kAllyArrives_msg,
	kHelpArrives_msg,

	kBaseDeath_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg,
	kBaseFine_msg,
	kBaseLives_msg,
	kBaseDied_msg,
	kCapturedMultipleEnemies_msg,
	kCapturedSingleEnemy_msg,
	kUltimateDefeat_msg,
	kUltimateVictory_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Raumbasisverteidigung",

	// kBriefing_msg
	">Verteidigen Sie die Raumstation gegen feindliche Angriffe.<" \

	"Nach monatelangen kleineren Gefechten sammeln sich die [ENEMY_RACE]-Streitkrfte " \
	"zum Angriff auf das [SYSTEM_NAME]-System, ein wichtiges Glied in unserer Verteidigung. Wir wurden " \
	"berrascht, daher sind die meisten Verteidigungsschiffe anderweitig unterwegs.\n\n" \
	"Ihre Schiffe und eine Handvoll leichter Geleitschiffe und Zerstrer " \
	"knnen als einzige verhindern, da die [ENEMY_RACE_PLURAL] die Raumbasis zerstren und " \
	"durch diesen Sektor in unsere Heimatwelten eindringen.",

	// kStarting_msg
	"Im Orbit um die [SYSTEM_NAME]-Basis...",

	// kButtonHail_text
	"RUFEN",

	// kButtonRequestHelp_text
	"HILFE ERBITTEN",

	// kButtonThreaten_text
	"DROHEN",

	// kBaseHail_msg
	"BASIS: Die einzige Verstrkung ist ziemlich weit entfernt. Sagen Sie " \
	"Bescheid, wenn wir sie anfordern sollen.",

	// kEnemyStatic_msg
	"KOMM. OFF.: Nur Rauschen, [PLAYER_RANK]. Sie setzen einen Strsender ein.",

	// kStaticLouder_msg
	"KOMM. OFF.: Das Rauschen ist hchstens noch lauter geworden, Sir. " \
	"Es scheint ihnen egal zu sein.",

	// kRequestedHelp_msg
	"BASIS: Wir haben Hilfe angefordert. Sie ist unterwegs.",

	// kAllyArrives_msg
	"WISS.OFF.: Unsere Verstrkung ist eingetroffen. Endlich!",

	// kHelpArrives_msg
	"WISS.OFF.: [PLAYER_RANK] [PLAYER_NAME]! Noch mehr Schiffe von uns!",

	// kBaseDeath_msg
	"Die Basis! Sie haben die Basis zerstrt!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer " \
	"Verteidigung der Basis sehr zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Das htten Sie besser " \
	"machen knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute knnen wir uns" \
	"nicht leisten.",

	// kBaseFine_msg
	"Die Basis hat den Angriff ohne grere Schden berstanden. Sehr gut.\n",

	// kBaseLives_msg
	"Die Basis hat den Angriff so gerade noch berstanden.\n",

	// kBaseDied_msg
	"Die Basis ist zerstrt. Sie haben Ihr Hauptziel nicht erreicht.\n",

	// kCapturedMultipleEnemies_msg
	"Nicht nur das, Sie haben auch noch mehrere gegnerische Schiffe erobert. Sehr gut.\n",

	// kCapturedSingleEnemy_msg
	"Sie haben auerdem ein [ENEMY_RACE]-Schiff erobert. Gute Arbeit.\n",

	// kUltimateDefeat_msg
	">Die [ENEMY_RACE]-Schiffe zerstren die Raumbasis und dringen dann tiefer in den " \
	"[PLAYER_RACE]-Raum ein. Die gesamte Front bricht unter dem Angriff der [ENEMY_RACE_PLURAL] zusammen. " \
	"Ohne die Raumbasis fehlen die Grundpfeiler fr einen Schutzschild. " \
	"Sie werden aus dem aktiven Dienst entlassen und erhalten Ihren Abschied.",

	// kUltimateVictory_msg
	">Ihre Verteidigung der Raumbasis ist bereits Legende. Die Verteidigung " \
	"strkt die Moral Ihres Imperiums und schwcht gleichzeitig die Ihrer Gegner.\n\n" \
	"Der Verlust ihrer Flotte und die anhaltende Prsenz der [SYSTEM_NAME]-Basis " \
	"hlt den Vormarsch der [ENEMY_RACE_PLURAL] auf.\n\n" \
	"Sie kehren als Held und Retter Ihres Imperiums zurck. Herzlichen Glckwunsch!",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"La dfense de la base",

	// kBriefing_msg
	">Protgez la base stellaire contre les attaques ennemies.<" \

	"Aprs des mois de petites chauffoures, les [ENEMY_RACE_PLURAL] se regroupent pour lancer " \
	"un assaut dans le systme [SYSTEM_NAME], un lment capital de notre dfense. Nous avons " \
	"t surpris au moment o la plupart des dfenses de la base taient assignes ailleurs.\n\n" \
	"Seuls vos vaisseaux et une poigne d'appareils d'escorte et de destroyers peuvent " \
	"empcher les [ENEMY_RACE_PLURAL] de dtruire cette base stellaire et d'envahir " \
	"ce secteur tout entier.",

	// kStarting_msg
	"En orbite autour de la base de [SYSTEM_NAME]...",

	// kButtonHail_text
	"APPELER",

	// kButtonRequestHelp_text
	"DEMANDER AIDE",

	// kButtonThreaten_text
	"MENACER",

	// kBaseHail_msg
	"BASE : Les seuls renforts disponibles sont assez loigns. Si vous avez besoin " \
	"d'eux, faites-le nous savoir.",

	// kEnemyStatic_msg
	"OFFICIER DES COMMUNICATIONS : Rien que des parasites, [PLAYER_RANK]. Ils brouillent les communications.",

	// kStaticLouder_msg
	"OFFICIER DES COMMUNICATIONS : Les parasites ont encore augment, mais c'est tout. " \
	"Je ne crois pas que a les intresse.",

	// kRequestedHelp_msg
	"BASE : Nous avons demand des renforts. Ils seront bientt l.",

	// kAllyArrives_msg
	"OFFICIER SCIENTIFIQUE : Nos renforts viennent d'arriver. Il tait temps !",

	// kHelpArrives_msg
	"OFFICIER SCIENTIFIQUE : [PLAYER_RANK] [PLAYER_NAME] ! Ce sont nos vaisseaux !",

	// kBaseDeath_msg
	"La base ! Ils ont dtruit la base !",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK]. [PLAYER_RACE_COMMAND] est trs content de la faon " \
	"dont vous avez dfendu la base.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout. Vous auriez pu " \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK]. Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou. Nous ne pouvons pas nous permettre de telles " \
	"pertes.",

	// kBaseFine_msg
	"La base a survcu  l'attaque sans trop de dgts. Bien jou.\n",

	// kBaseLives_msg
	"La base a survcu  l'assaut, mais de justesse.\n",

	// kBaseDied_msg
	"La base a t dtruite. Vous avez chou.\n",

	// kCapturedMultipleEnemies_msg
	"Vous avez en plus russi  capturer plusieurs vaisseaux ennemis. Bien jou.\n",

	// kCapturedSingleEnemy_msg
	"Vous avez aussi russi  capturer un vaisseau [ENEMY_RACE]. C'est du bon travail.\n",

	// kUltimateDefeat_msg
	">Les vaisseaux [ENEMY_RACE_PLURAL] dtruisent la base, puis s'enfoncent dans " \
	"l'espace [PLAYER_RACE]. Le front tout entier s'effondre sous l'assaut des  [ENEMY_RACE_PLURAL]. " \
	"Avec la perte de la base stellaire, les fondations de notre dfense se sont croules. " \
	"Vous tes dmis de vos fonctions et devez prendre discrtement votre retraite.",

	// kUltimateVictory_msg
	">Votre dfense de la base est devenue lgendaire. La dfense remonte le moral " \
	"de votre empire et affecte de manire trs ngative celui de l'ennemi.\n\n" \
	"La perte de leur flotte et le maintient de la base de [SYSTEM_NAME] " \
	"ont arrt l'avance des [ENEMY_RACE_PLURAL].\n\n" \
	"Vous devenez un hros et le sauveur de votre empire. Flicitations !",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"Starbase Defense",

	// kBriefing_msg
	">Defend the Starbase from enemy attack.<" \
	"After months of smaller skirmishes, the [ENEMY_RACE] forces are gathering for " \
	"an attack on the [SYSTEM_NAME] system, a crucial element in our defenses. We have " \
	"been caught off guard and most of the starbase defenses are elsewhere.\n\n" \
	"Your ships with a handful of light escorts and destroyers are the only defense " \
	"against the [ENEMY_RACE_PLURAL] destroying this starbase and rolling through this " \
	"sector into the homeworlds.",

	// kStarting_msg
	"In orbit around the [SYSTEM_NAME] base...",

	// kButtonHail_text
	"HAIL",

	// kButtonRequestHelp_text
	"REQUEST HELP",

	// kButtonThreaten_text
	"THREATEN",

	// kBaseHail_msg
	"BASE: The only reinforcements available are fairly distant. Let us know " \
	"if you want us to request them.",

	// kEnemyStatic_msg
	"COMMUNICATIONS: Only static, [PLAYER_RANK]. They're jamming us.",

	// kStaticLouder_msg
	"COMMUNICATIONS: If anything, the static just got a little louder, sir. " \
	"I don't think they care.",

	// kRequestedHelp_msg
	"BASE: We have requested help. They are on the way.",

	// kAllyArrives_msg
	"SCIENCE: Our reinforcements have arrived. Finally.",

	// kHelpArrives_msg
	"SCIENCE: [PLAYER_RANK] [PLAYER_NAME]! More of our ships!",

	// kBaseDeath_msg
	"The base! They destroyed the base!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job. [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"defense of the base.",

	// kVictory_msg
	"You did well, [PLAYER_RANK]. Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more. You could " \
	"have done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK]. You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission. We cannot afford losses such as the one you suffered " \
	"today.",

	// kBaseFine_msg
	"The base survived the attack without any serious damage. Well done.\n",

	// kBaseLives_msg
	"The base survived the encounter, but barely.\n",

	// kBaseDied_msg
	"The base was destroyed. You failed in your primary mission.\n",

	// kCapturedMultipleEnemies_msg
	"Not only that, but you managed to capture multiple enemy ships. Well done.\n",

	// kCapturedSingleEnemy_msg
	"You also managed to capture a [ENEMY_RACE] ship. Good work.\n",

	// kUltimateDefeat_msg
	">The [ENEMY_RACE] ships destroy the starbase and then proceed deeper into " \
	"[PLAYER_RACE] space. The whole front collapses under the [ENEMY_RACE] attack. " \
	"Without the starbase, there is no rock upon which to build a shield. " \
	"You are recalled from active duty and retired quietly.",

	// kUltimateVictory_msg
	">Your defense of the starbase becomes legendary. The defense bolsters your " \
	"empires morale and has an equally disturbing effect on the morale of the enemy.\n\n" \
	"The loss of their fleet, and the continued presence of the [SYSTEM_NAME] base, " \
	"stops the [ENEMY_RACE] advance.\n\n" \
	"You are recalled as a hero and savior of your empire. Congratulations!",
};

#endif
