enum TextMessages
{
	kMissionTitle_msg,

	kBriefing_msg,

	kStarting_msg,

	kButtonHail_text,

	kCrossed_msg,
	kDamageAlive_msg,
	kOneActive_msg,
	kTwoActive_msg,
	kThreeActive_msg,
	kFourActive_msg,
	kFiveActive_msg,

	kProbing_msg,
	kDeepScanning_msg,
	kHailing_msg,
	kNoResponse_msg,
	kEnemySelfDestruct_msg,

	kAstoundingVictory_msg,
	kVictory_msg,
	kDraw_msg,
	kDefeat_msg,
	kDevastatingDefeat_msg
};

//-------------------------------------------------------
//
// do not translate text between brackets ([]).
// do not translate strings that end with '.scr'
//
//-------------------------------------------------------

#ifdef _GERMAN

tString Messages[] =
{
	// kMissionTitle_msg
	"Doppelte berraschung",

	// kBriefing_msg
	">Zerstren Sie mglichst viele gegnerische Schiffe, bevor Sie sich absetzen.<" \

	"Computerlogbuch von [PLAYER_RANK] [PLAYER_NAME]: Ich wurde vorbergehend zum Dienst auf einem " \
	"Kommandokreuzer eingeteilt. Durch erfolgreiche Aufklrung und etwas Glck konnte ich erfahren, " \
	"da die [ENEMY_RACE_PLURAL] einen Angriff auf uns planen. Ich habe entdeckt, " \
	"da eine ihrer Sondereinheiten jenseits der Neutralen Zone liegt, und bereite mich darauf vor, " \
	"dieses Schiff durch die Zone zu fhren, um einen Prventivschlag durchzufhren.",

	// kStarting_msg
	"Nhern uns [ENEMY_RACE]-Sammelgebiet jenseits der Neutralen Zone...",

	// kButtonHail_text
	"RUFEN",

	// kCrossed_msg
	"WISS.OFF.: Wir sind jetzt in der Neutralen Zone. Entfernung zu den [ENEMY_RACE]-Schiffen " \
	"ist nah genug, da sie uns entdecken knnen.",

	// kDamageAlive_msg
	"WISS.OFF.: Wenn sie vorher nicht wuten, da wir hier sind, wissen sie es jetzt...",

	// kOneActive_msg
	"WISS.OFF.: Ein [ENEMY_RACE]-Schiff wurde soeben aktiv. Sieht aus wie die" \
	"[SHIP_NAME], [PLAYER_RANK].",

	// kTwoActive_msg
	"WISS.OFF.: Zwei [ENEMY_RACE]-Schiffe wurden soeben aktiv.",

	// kThreeActive_msg
	"WISS.OFF.: Drei [ENEMY_RACE]-Schiffe wurden soeben aktiv.",

	// kFourActive_msg
	"WISS.OFF.: Vier [ENEMY_RACE]-Schiffe wurden soeben aktiv.",

	// kFiveActive_msg
	"WISS.OFF.: Alle [ENEMY_RACE]-Schiffe wurden soeben aktiv.",

	// kProbing_msg
	"WISS.OFF.: Sir, EMCON ist abgebrochen. Die [ENEMY_RACE]-Flotte hat unseren Sondenstart erfat!",

	// kDeepScanning_msg
	"WISS.OFF.: Sir, die [ENEMY_RACE]-Flotte mu unseren Scan erfat haben. EMCON ist abgebrochen.",

	// kHailing_msg,
	"KOMM. OFF.: Sir, keine Antwort, aber sie wissen, da wir hier sind.",

	// kNoResponse_msg
	"KOMM. OFF.: Keine Antwort, Sir. Sie scheinen nicht reden zu wollen.",

	// kEnemySelfDestruct_msg
	"WISS.OFF.: Sir, die [SHIP_NAME] hat sich soeben selbst zerstrt!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], hervorragende Arbeit. [PLAYER_RACE_COMMAND] ist mit Ihrer Leistung " \
	"bei diesem Einsatz mehr als zufrieden.",

	// kVictory_msg
	"Sie haben Ihre Sache gut gemacht, [PLAYER_RANK]. Viel mehr htten wir in dieser " \
	"Lage nicht von Ihnen erwarten knnen.",

	// kDraw_msg
	"[PLAYER_RANK], Sie haben durchgehalten, aber mehr auch nicht. Sie htten " \
	"mehr leisten knnen, aber wir sehen ein, da Sie im Nachteil waren.",

	// kDefeat_msg
	"Das war eine schwache Leistung, [PLAYER_RANK]. Sie htten wirklich mehr leisten " \
	"knnen.",

	// kDevastatingDefeat_msg
	"Ihr Einsatz ist fehlgeschlagen. Solche Niederlagen wie Ihre heute " \
	"knnen wir uns nicht leisten.",
};

#elif _FRENCH

tString Messages[] =
{
	// kMissionTitle_msg
	"Surprise  double face",

	// kBriefing_msg
	">Dtruisez autant de vaisseaux ennemis que possible, puis rentrez.<" \

	"Journal de bord [PLAYER_RANK] [PLAYER_NAME] : On m'a envoy en service " \
	"temporaire  bord d'un croiseur de commandement. Grce aux Services Secrets, et aussi  la chance, j'ai " \
	"dcouvert que les [ENEMY_RACE_PLURAL] projettent de nous attaquer. J'ai " \
	"dcouvert la position d'un de leurs dtachements spciaux de l'autre ct de la Zone " \
	"Neutre, et je me prpare  traverser la zone pour lancer une attaque prventive.",

	// kStarting_msg
	"En approche de la zone de prparation des [ENEMY_RACE_PLURAL], de l'autre ct de la Zone Neutre...",

	// kButtonHail_text
	"APPELER",

	// kCrossed_msg
	"OFFICIER SCIENTIFIQUE : Nous avons travers la Zone Neutre, et nous sommes assez prs des " \
	"[ENEMY_RACE_PLURAL] pour qu'ils nous dtectent facilement.",

	// kDamageAlive_msg
	"OFFICIER SCIENTIFIQUE : S'ils ne savaient pas dj que nous tions l, maintenant, ils le savent...",

	// kOneActive_msg
	"OFFICIER SCIENTIFIQUE : L'un des vaisseaux [ENEMY_RACE_PLURAL] vient d'tre activ. On dirait le " \
	"[SHIP_NAME], [PLAYER_RANK].",

	// kTwoActive_msg
	"OFFICIER SCIENTIFIQUE : Deux vaisseaux [ENEMY_RACE_PLURAL] viennent d'tre activs.",

	// kThreeActive_msg
	"OFFICIER SCIENTIFIQUE : Trois vaisseaux [ENEMY_RACE_PLURAL] viennent d'tre activs.",

	// kFourActive_msg
	"OFFICIER SCIENTIFIQUE : Quatre vaisseaux [ENEMY_RACE_PLURAL] viennent d'tre activs.",

	// kFiveActive_msg
	"OFFICIER SCIENTIFIQUE : Tous les vaisseaux [ENEMY_RACE_PLURAL] viennent d'tre activs.",

	// kProbing_msg
	"OFFICIER SCIENTIFIQUE : On vient de casser le CONEM. La flotte [ENEMY_RACE] vient de dtecter le lancement de notre sonde !",

	// kDeepScanning_msg
	"OFFICIER SCIENTIFIQUE : Les [ENEMY_RACE_PLURAL] a d dtecter notre balayage. Nous avons cass le CONEM.",

	// kHailing_msg,
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, mais ils savent qu'on est l.",

	// kNoResponse_msg
	"OFFICIER DES COMMUNICATIONS : Aucune rponse, Capitaine. Ils n'ont pas l'air de vouloir discuter.",

	// kEnemySelfDestruct_msg
	"OFFICIER SCIENTIFIQUE : Le [SHIP_NAME] vient de s'autodtruire !",

	// kAstoundingVictory_msg
	"Excellent travail, [PLAYER_RANK].  [PLAYER_RACE_COMMAND] est trs content " \
	"de votre performance.",

	// kVictory_msg
	"Bon travail, [PLAYER_RANK]. On ne pouvait pas faire beaucoup mieux tant donn " \
	"les circonstances.",

	// kDraw_msg
	"[PLAYER_RANK], vous vous en tes sorti, mais c'est tout.  Vous auriez pu" \
	"mieux faire, mais nous savons que la situation tait difficile.",

	// kDefeat_msg
	"Ce n'tait pas trs brillant, [PLAYER_RANK].  Vous auriez pu faire " \
	"mieux que a.",

	// kDevastatingDefeat_msg
	"Vous avez chou.  Nous ne pouvons pas nous permettre de telles " \
	"pertes.",
};

#else

tString Messages[] =
{
	// kMissionTitle_msg
	"The Surprise Reversed",

	// kBriefing_msg
	">Destroy as many of the enemy ships as you can then disengage.<" \
	"Personal Log of [PLAYER_RANK] [PLAYER_NAME]: I have been assigned to temporary " \
	"duty on a command cruiser.  Through effective intelligence, and a bit of luck, I " \
	"have discovered that the [ENEMY_RACE_PLURAL] plan on attacking us.  I have " \
	"discovered where one of their task forces lies on the other side of the neutral " \
	"zone, and I'm preparing to take this ship across the zone on a preemptive strike.",

	// kStarting_msg
	"Approaching the [ENEMY_RACE] staging area on the other side of the Neutral Zone...",

	// kButtonHail_text
	"HAIL",

	// kCrossed_msg
	"SCIENCE: We have crossed over into the neutral zone close enough to the [ENEMY_RACE] " \
	"fleet for them to easily detect us.",

	// kDamageAlive_msg
	"SCIENCE: If they didn't know we where here earlier, they know now...",

	// kOneActive_msg
	"SCIENCE: One of the [ENEMY_RACE] ships just became active. Looks like the " \
	"[SHIP_NAME], [PLAYER_RANK].",

	// kTwoActive_msg
	"SCIENCE: Two of the [ENEMY_RACE] ships just became active.",

	// kThreeActive_msg
	"SCIENCE: Three of the [ENEMY_RACE] ships just became active.",

	// kFourActive_msg
	"SCIENCE: Four of the [ENEMY_RACE] ships just became active!",

	// kFiveActive_msg
	"SCIENCE: All of the [ENEMY_RACE] ships just became active!",

	// kProbing_msg
	"SCIENCE: Sir, we've broken EMCON. The [ENEMY_RACE] fleet just picked up our probe launch!",

	// kDeepScanning_msg
	"SCIENCE: Sir, the [ENEMY_RACE] fleet must have picked up our scan. We've broken EMCON.",

	// kHailing_msg,
	"COMMUNICATIONS: Sir, no response, but they know we're out here.",

	// kNoResponse_msg
	"COMMUNICATIONS: No response, sir. They don't seem interested in talking.",

	// kEnemySelfDestruct_msg
	"SCIENCE: Sir, the [SHIP_NAME] just self-destructed!",

	// kAstoundingVictory_msg
	"[PLAYER_RANK], excellent job.  [PLAYER_RACE_COMMAND] is extremely pleased in your " \
	"performance on this mission.",

	// kVictory_msg
	"You did well, [PLAYER_RANK].  Not much more could have been expected from you " \
	"in this situation.",

	// kDraw_msg
	"[PLAYER_RANK], you were able to hold your own, but not much more.  You could have " \
	"done better, but we understand that the odds were against you.",

	// kDefeat_msg
	"That was a poor performance today, [PLAYER_RANK].  You should have been able to " \
	"do better than that.",

	// kDevastatingDefeat_msg
	"You failed your mission.  We cannot afford losses such as the one you suffered " \
	"today.",
};

#endif
